#NAME "Oxford Thesaurus"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "English"
#SOURCE_CODE_PAGE "Latin"

The Oxford Thesaurus. Introduction.
  [com]In its narrowest sense, a synonym is a word or phrase that is perfectly substitutable in a context for another word or phrase. People who study language professionally agree that there is no such thing as an ideal synonym, for it is virtually impossible to find two words or phrases that are identical in denotation (meaning), connotation, frequency, familiarity, and appropriateness. Indeed, linguists have long noted the economy of language, which suggests that no language permits a perfect fit, in all respects, between any two words or phrases. Many examples of overlapping can be cited; the more obvious ones in English are those that reflect a duplication arising from Germanic and Romance sources, like motherly and maternal, farming and agriculture, teach and instruct. In such pairs the native English form is often the one with an earthier, warmer connotation. In some instances, where a new coinage or a loanword has been adopted inadvertently duplicating an existing term, creating 'true' synonyms, the two will quickly diverge, not necessarily in meaning but in usage, application, connotation, level, or all of these. For example, scientists some years ago expressed dissatisfaction with the term tidal wave, for the phenomenon was not caused by tides but, usually, by submarine seismic activity. The word tsunami was borrowed from Japanese in an attempt to describe the phenomenon more accurately, but it was later pointed out the tsunami means 'tidal wave' in Japanese. Today, the terms exist side by side in English, the older expression still in common use, the newer more frequent in the scientific and technical literature.
  Any synonym book must be seen as a compromise that relies on the sensitivity of its users to the idiomatic nuances of the language. In its best applications, it serves to remind users of words, similar in meaning, that might not spring readily to mind, and to offer lists of words and phrases that are alternatives to and compromises for those that might otherwise be overused and therefore redundant, repetitious, and boring. The Oxford Thesaurus goes a step further by offering example sentences to illustrate the uses of the headwords and their alternatives in natural, idiomatic contexts.
  [b]1. Selection of headwords[/b]
  [m1]Two criteria have been employed: first, headwords have been selected because of their frequency in the language, on the assumption that synonyms are more likely to be sought for the words that are most used; second, some headwords of lower frequency have been included because it would otherwise be impossible to find a suitable place to group together what are perceived as useful sets of synonyms with their attendant illustrative sentences. Obvious listings have been omitted on the grounds that users of the Thesaurus can easily find synonyms for, say, abdication by making nouns of the verbs listed under abdicate. This deliberate attempt to avoid duplication is mitigated in the case of very common words. For the convenience of the user, both shy and bashful are main entries, as are method, manner, and mode, which, though much the same in some respects, differ in detail and application. In this book, however, mitigate is a main entry but not mitigation, mistake and mistaken are main entries but not mistakenly, etc. Where it is determined that such derivations are neither automatic nor semantically obvious, separate listings have been provided.[/m]
  [b]2. Illustrative sentences[/b]
  [m1]On the principle that a word is known by the company it keeps, one or more sentences showing the main entry word in context are provided for each sense discrimination. These have been carefully selected to demonstrate the use of the main entry in a context likely to be encountered in familiar written or spoken ordinary English. (See also 7, below.)[/m]
  [b]3. Synonym lists[/b]
  [m1]Each main entry is followed by one or more sense groupings, each illustrated by one or more sentences. An effort has been made to group the synonyms semantically as well as syntactically and idiomatically: that is, each synonym listed within a given set should prove to be more or less substitutable for the main entry in the illustrative sentence.
  In some instances, idiomatic congruity may, unavoidably, become strained; where it is felt to be stretched too far--though still properly listed among its accompanying synonyms--a semicolon has been inserted to separate sub-groups of synonyms, and, in many cases, additional illustrative sentences have been provided. Such sub-groupings have been confined largely to distinctions between literal uses and figures of speech, between transitive and intransitive verbs, and between synonyms that differ in more subtle aspectual characteristics of meaning or syntax. (See also 7, below.)
  Not all senses of all words are covered for either or both of the following reasons: the sense, though it exists, is relatively rare in ordinary discourse and writing; there are no reasonable synonyms for it. Thus, this sense of mercy,[/m]
  [m2]an affecting or moving of the mind in any way; a mental state brought about by any influence; an emotion or feeling: Mercy is an affection of the mind.[/m]
  [m1]is not covered for the first reason, as it is a literary and somewhat archaic usage. The same can be said for the sense,[/m]
  [m2]a bodily state due to any influence[/m]
  [m1]and for other senses listed in the largest dictionaries but rarely encountered except in literary contexts. Even in such contexts it would be unusual to need a synonym for this word and others like it.[/m]
  [b]4. Cross references[/b]
  [m1]There are very few cross references between main listings in the Thesaurus. Where such cross references do occur, they are simple and straightforward:[/m]
  [m2]superior adj....3 See supercilious, above. --n 4 See supervisor, below.[/m]
  [m1]A number of cross references occur within entries, between variant forms of an expression. At the entry for take, for example, as one can say either take or take it in the sense of 'understand' etc., the option is shown in the following way:[/m]
  [m2]take v...19 understand, gather, interpret, perceive, apprehend, deduce, conclude, infer, judge, deem, assume, suppose, imagine, see: I take him to be a fool. I take it from your expression that you've had bad news.
  33 take it: a withstand or tolerate or survive punishment or abuse, survive: The Marines are extremely tough and can take it. b See 19, above.[/m]
  [m1]In a few entries, the form 'See also' is used.[/m]
  [b]5. Labels[/b]
  [m1]a. All words and phrases that are recognized as being typical of a particular variety of English, whether geographical or stylistic, are labelled. It might at first seem that a large number of colloquial, slang, and taboo words have been included. The labels used are those commonly encountered in ordinary dictionaries:[/m]
  [m2][c]Colloq[/c] Colloquial; informal; used in everyday conversation and writing, especially in the popular press and in dramatic dialogue; sometimes avoided where more formal language is felt to be appropriate, as in business correspondence, scholarly works, technical reports, documents, etc.
  [c]Slang[/c] Belonging to the most informal register and characteristic of spoken English; often originating in the cult language of a particular socio-cultural group. Not sufficiently elevated to be used in most writing (aside from dialogue), although often found in the popular press and frequently heard on popular radio and television programmes.
  [c]Taboo[/c] Not used in polite society, usually because of the risk of offending sexual, religious, or cultural sensibilities; occasionally encountered on late-night television and radio; often occurring in graffiti and in dialogue in novels, plays, and films.
  [c]Archaic[/c] Describing an obsolete word or phrase (like tickety-boo, lounge lizard) that is used deliberately to invoke the feeling of a bygone time.
  [c]Old-fashioned[/c] Used of a synonym (like comfit) that is no longer current but might occasionally be encountered among older speakers and in older writing.
  [c]Technical[/c] Used of a somewhat specialized word that is not commonly encountered in ordinary, everyday English, like defalcator, which appears as a synonym under swindler.
  [c]Literary[/c] Describes a word, like euchre 'cheat', that is not usually met with in everyday language, even of the formal genre, but may be found in poetry and other literary works.
  [c]Brit, US, Australian, Canadian, New Zealand[/c] Marks a word or phrase that occurs mainly in the designated variety.
  The meanings of other labels are self-evident.[/m]
  [m1]b. All labels can occur in combination. Usage labels always take precedence over regional labels. For example,[/m]
  [m2]pushover n. 1 sure thing, Colloq piece of cake, child's play, snap, picnic, walk-over, US breeze, Slang cinch, Brit doddle, US lead-pipe cinch.[/m]
  [m1]Here 'sure thing' is standard universal English. All words and phrases following Colloq up to the Slang label are colloquial: 'piece of cake,...walkover' are universal colloquial English, 'breeze' is US colloquial. All synonyms following the Slang label are slang; 'cinch' is universal English slang, 'doddle' is confined to British slang, and 'lead-pipe cinch' is confined to American slang.[/m]
  [m2]talented adj....Colloq ace, crack, top-notch, Brit wizard, whizzo, US crackerjack.[m]
  [m1]In this entry, all synonyms shown are colloquial, 'ace, crack, topnotch' being universal English, 'wizard, whizzo' British, and 'crackerjack' US.
  It must be emphasized that such labels are to some extent impressionistic and are based in the Thesaurus on a consensus of several sources: that is, there is no implication that 'breeze' is never used in the sense of 'pushover' except in the US, nor should such an inference be made.
  c. Comments regarding what might be viewed as 'correct' in contrast to 'incorrect' usage are generally avoided. For example, the non-standard use of between in contexts referring to more than two of anything or of among in contexts involving fewer than three goes unmarked. However, if the usage question is confined to what can easily be represented in a 'lexical' environment, then suitable treatment is accorded it; thus 'now' and 'at present' are labelled Non-Standard under presently. To take another example, 'different to', in the typically British usage His house is different to mine, is rarely encountered in American English; in American English, purists condemn 'different than', as in His house is different than mine, which is increasingly heard in British English; purists on both sides of the Atlantic prefer 'different from'. Such matters are best left to usage books and to usage notes in dictionaries and are not treated in the Thesaurus.
  d. Main entry words and sub-entries are not labelled, only the synonyms. Thus, under beat appears the idiomatic expression, beat it, which is not labelled:[/m]
  [m2]8 beat it: depart, leave, abscond, run off or away, Slang US take it on the lam, lam out of here, hit the road: You'd better beat it before the cops come.[/m]
  [m1]The idiom is not labelled because it is assumed that the user has looked it up to find a substitute for it, hence needs no information about it other than a listing of its alternatives (which are labelled, when appropriate) and an illustrative example.
  A rare exception to the above rule occurs where a headword has one meaning in British English and quite a different meaning in another regional variety. Thus:[/m]
  [m2]subway n. 1 In US: underground (railway), tube: She takes the subway to work. 2 In Britain: tunnel, underpass: Use the subway to cross the road in safety.[/m]
  [m1]Here, the two regional labels do not apply to the synonyms (since, for example, 'tunnel' has the same meaning in both British and US English) but to the two definitions of the headword.
  e. Synonyms bearing any kind of label appear at the end of the set in which they are listed, except in the case described immediately above.[/m]
  [b]6. Spelling and other variants[/b]
  [m1]The spellings shown throughout are those preferred by most modern British writers. British variant spellings are shown; if they are variants of the main entry word, they appear as the first word in the set(s) of synonyms following:[/m]
  [m2]mousy adj. 1 mousey,... movable adj. moveable,...[/m]
  [m1]Such variants are also shown when they appear within an entry:[/m]
  [m2]movable adj....transferable or transferrable,...[/m]
  [m1]Common American spelling variants (humor, traveler, unraveled) are not shown, but less common ones are listed for convenience. Where both forms are variants in American spelling, they are described by 'or US also':[/m]
  [m2]...accoutrements or US also accouterments,...[/m] [m2]...phoney or US also phony,...[/m]
  [m1]This should be understood to mean 'the normal British spelling is accoutrements (or phoney); this form, together with accouterments (or phony), occurs in American English'.[/m]
  [b]7. Substitutability[/b]
  [m1] a. The purpose of a synonym book is to provide the user with a collection of words that are as close as possible in meaning to a designated word. The Oxford Thesaurus tries to go to a step further by providing examples that not only illustrate the main entry word in a natural contextual environment but also allow the user to substitute as many of the synonyms as possible into the framework of the context. For example:
  [m2]porous adj. spongy, spongelike, permeable, pervious, penetrable: The rainwater runs through the porous rock and collects in the pools below.[/m]
  It is possible to substitute for porous in the sample sentence any of the words given as synonyms without any adjustment of the grammar or phrasing of the example. That is not to suggest that the synonyms are identical: 'permeable' and 'pervious' belong to a different register from that of 'spongy, spongelike', being more common in technical usage. Some might argue that 'penetrable' is not synonymous with the other listed words; but it is the function of this book to provide synonyms for the main entries, not for the other synonyms that might be listed. No claim is made--nor could it be made--that synonyms are identical, either to one another or to another word, merely that they fall well within the criteria of what, for practical purposes, is viewed as synonymy in the language.
  It is certainly true that substituting for porous any of the five listed synonyms will yield five standard English sentence.
  b. Some judgement is required of the user in determining the syntax and idiomaticity with which a given word or expression can be substituted in an illustrative context: words are rarely as readily interchangeable in a context as might be components in a chemical or mathematical formula. Moreover, while such formulae are reflective of science, language offers its users the virtually infinite variety available only in art, with each individual speaker of any language being presented with the opportunity to become an artist.
  In the following example, nearly all terms can be substituted for adjoining in the first illustrative sentence; to create idiomatic parallels to the second sentence, the parenthetical prepositions must be used:
  [m2]adjoining adj. neighboring, contiguous (to), adjacent (to), abutting, bordering, next (to): We have bought the adjoining land and will build our new house there. The land adjoining the supermarket is for sale.[/m]
  Interpreting this, the following are all idiomatic: adjoining land, neighbouring land, contiguous land, adjacent land, abutting land, and bordering land. But if the context requires the adjective to come after land (with a following noun), then the parenthetical words must be added to yield constructions that are idiomatic, like land adjoining the supermarket, land neighboring the supermarket, land continuous to the supermarket, land adjacent to the supermarket, land abutting the supermarket, land bordering the supermarket, and land next to the supermarket.
  As this is intended as a synonym book and not a work on English collocations, the treatment of idiomaticity cannot be taken further.
  c. There are other reasons why direct substitutability is not always possible within a single semantic concept. The following extract demonstrates this:
  [m2]possess v.... 3 dominate, control, govern, consume, take control of, preoccupy, obsess; charm, captivate, enchant, cast a spell on or over, bewitch, enthral: What possessed her to think that I could help? He behaves as if he is possessed by the devil.[/m]
  Here, two aspects of the same sense have been divided by a semicolon, with the synonyms preceding the semicolon illustrated by the first contextual example and those following it by the second. While it may be argued that in this instance the synonyms following the semicolon, with their illustrative sentence, might better have been listed in a separately numbered set, the close semantic association of the two groups would thereby have been lost.
  d. Sometimes, where the sub-sense is familiar enough not to require its own example yet needs to be set off from the other synonyms because of a subtle or aspectual semantic distinction, a semicolon is inserted among the synonyms and only one example is provided:
  [m2]practice n.... 2 exercise, discipline, drill, practising, repetition, rehearsal, training, preparation, workout, warm-up; application, study: She needs more practice on the beginner`s slope before going down the main piste.[/m]
  the idiomatic usage of this sense of 'study' and 'application' is sufficiently familiar not to require separate example.
  On the other hand, a second example is needed for the next sense of practice:
  [m2]...3 pursuit, exercise, work, profession, career, vocation, conduct; business, office: He genuinely enjoys the practice of law. I heard of a veterinary practice for sale in Yorkshire.[/m]
  It would be difficult--perhaps impossible--to defend such fine distinctions in every instance: indeed, as a comparison of the different lengths of the entries in any dictionary will quickly reveal, language does not provide the same levels of sense discrimination for all words. The metaphorical focus and diversity of a language provide for polysemy in some semantico-cultural spheres but not in others. The classic observation often cited to demonstrate this linkage is that of the Inuit language that has a large number of distinguishing words for types of snow or of the African language that has an extensive vocabulary to describe the kinship among its speakers. On the grounds that the lexicon of a language is moulded by speakers who, quite naturally, use it to talk (and write) about things that are important to them, one might be tempted to draw conclusions about the voracity of English-speakers by reflecting that the entry for take has about twice as many definitions in most dictionaries as that for give.
  e. Often, the semicolon may be used to separate transitive uses of a verb from intransitive:
  [m2]preach v....2 moralize, sermonize, advise, counsel, admonish, reprimand, lecture, harangue, pontificate; urge, inculcate, advocate: Mother used to preach to us about being charitable. Father preached restraint in all things.[/m]
  Because of the behaviour of verbs in English, different synonyms may be required depending on what the object of the verb is and, often, whether the object is a word or phrase or a clause:
  [m2]predict v. foretell, prophesy, forecast, foresee, augur, prognosticate, forewarn, presage, vaticinate; portend, foreshadow, foretoken, forebode; intimate, hint, suggest: My mother predicted that there would be moments like this. If only I could predict the winner of the 2.30![/m]
  f. Wherever possible, the proper prepositional or adverbial particle normally accompanying a verb in a certain sense has been supplied, though it must be emphasized that the one offered is the most frequently used and not, necessarily, the only one acceptable in standard usage. Particles used with some words may vary considerably, owing not only to dialect variation but also to whether the verb is used actively or passively as well as to which nuance of meaning, sometimes far too subtle to be dealt with adequately in a book of this kind, is to be expressed. The following entry illustrates the full treatment that can be accorded to words that occur in a wide variety of grammatical environments:
  [m2]persevere v. Often, persevere in or with or at: persist, resolve, decide, endure, continue, carry on or through, keep at or on or up, be steadfast or staunch or constant, keep going, stand fast or firm, see through, be or remain determined or resolved or resolute or stalwart or purposeful or uncompromising, be tenacious or persistent or constant or pertinacious or assiduous or sedulous, be tireless or untiring or indefatigable, show determination or pluck or grit, be plucky, be patient or diligent or stubborn or inflexible or adamant or obstinate or obdurate, show or exhibit or demonstrate patience or diligence or stubbornness or inflexibility or obstinacy or obduracy, remain dogged, pursue doggedly, be intransigent or intractable, cling to, stick to, support, stop at nothing, sustain, Colloq stick with, stick (it) out: We must persevere to win. I shall persevere in my loyalty.[/m]
  g. In some adjective senses, a split might occur between attributive and predicative uses, though in most such cases, where the syntax is open, only one, usually common, illustration is given. For example, alone is used only predicatively or post-positively, not attributively; that is, one cannot say *An alone woman...In this particular case, the normal attributive form would be lone, but lone is not listed as a synonym for alone because they are not mutually substitutable. It is acknowledged that the detailed description of the special syntactic ways in which certain words (like alone, agog, galore) behave lies outside the province of this book.
  Although similar cautions must be observed and adjustments made throughout, it is hoped that the illustrative sentences will provide a substantial basis for the user to identify idiomatic contexts and to discriminate senses that are not always carefully distinguished in dictionaries.[/m][/com]
  
abandon
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give up or over, yield, surrender, leave, cede, let go, deliver (up), turn over, relinquish[/trn]
            [m3][ex][*]I can see no reason why we should abandon the house to thieves and vandals.[/*][/ex][/m]
        [m1]2. [trn]depart from, leave, desert, quit, go away from[/trn]
            [m3][ex][*]The order was given to abandon ship.[/*][/ex][/m]
        [m1]3. [trn]desert, forsake, jilt, walk out on[/trn]
            [m3][ex][*]He even abandoned his fiance.[/*][/ex][/m]
        [m1]4. [trn]give up, renounce; discontinue, forgo, drop, desist, abstain from[/trn]
            [m3][ex][*]She abandoned cigarettes and whisky after the doctor's warning.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]recklessness, intemperance, wantonness, lack of restraint, unrestraint[/trn]
            [m3][ex][*]He behaved with wild abandon after he received the inheritance.[/*][/ex][/m]

abandoned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]left alone, forlorn, forsaken, deserted, neglected; rejected, shunned, cast off or aside, jilted, dropped, outcast[/trn]
            [m3][ex][*]An abandoned infant was found on the church steps. Totally alone, she felt abandoned by her friends.[/*][/ex][/m]
        [m1]2. [trn]bad, immoral, amoral, wicked, sinful, evil, corrupt, unprincipled, unrestrained, uninhibited, reprobate; loose, wanton, debauched, wild, dissolute, dissipated, profligate; depraved, lewd, lascivious, flagitious[/trn]
            [m3][ex][*]His abandoned behaviour soon landed him in jail.[/*][/ex][/m]

abbreviate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shorten, compress, contract, truncate, trim, reduce, curtail[/trn]
            [m3][ex][*]We abbreviated some of the longer words to save space.[/*][/ex][/m]
        [m1]2. [trn]shorten, cut, condense, abridge, abstract, digest, epitomize, summarize, [c][p][i][com]US[/com][/i][/p][/c] synopsize[/trn]
            [m3][ex][*]The school presented an abbreviated version of A Midsummer Night's Dream.[/*][/ex][/m]

abbreviated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]skimpy, brief, revealing[/trn]
            [m3][ex][*]The dancers' abbreviated costumes shocked some members of the audience.[/*][/ex][/m]

abbreviation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]initialism; acronym; shortening, contraction[/trn]
            [m3][ex][*]UK is one kind of abbreviation, or initialism; NATO, which is pronounced as a word, is another, usually called an acronym.[/*][/ex][/m]

abdicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]give up, renounce, disclaim, waive, disown, surrender, yield, relinquish, abandon, resign, quit[/trn]
            [m3][ex][*]He abdicated all responsibility for care of the children. She abdicated the throne to marry a commoner.[/*][/ex][/m]

abduct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]kidnap, carry off, make away or off with, seize, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] snatch, grab[/trn]
            [m3][ex][*]The child that was abducted is safe.[/*][/ex][/m]

abet
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]encourage, urge, instigate, incite, provoke, egg on, prod, goad; aid, help, assist[/trn]
            [m3][ex][*]The jury found that his wife had abetted him in the murder.[/*][/ex][/m]
        [m1]2. [trn]countenance, approve (of), support, endorse, second, sanction, condone; further, advance, promote, uphold[/trn]
            [m3][ex][*]By failing to inform on the terrorists, the neighbours abetted the bombing.[/*][/ex][/m]

abeyance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]in abeyance. pending, abeyant, reserved, in reserve, shelved, pushed or shoved or shunted aside, postponed, put off, suspended, [c][p][i][com]US[/com][/i][/p][/c] tabled; temporarily inactive, dormant; latent; [c][p][i][com]Colloq[/com][/i][/p][/c] in a holding pattern, on the back burner; [c][p][i][com]Slang[/com][/i][/p][/c] on hold, in the deep-freeze, on the shelf, on ice, hanging fire[/trn]
            [m3][ex][*]Legal proceedings were held in abeyance so that talks could take place to reach an out-of-court settlement.[/*][/ex][/m]

abhor
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hate, loathe, detest, abominate, execrate; regard or view with horror or dread or fright or repugnance or loathing or disgust, shudder at, recoil or shrink from; be or stand aghast at[/trn]
            [m3][ex][*]He said that he abhorred any violation of human rights.[/*][/ex][/m]

abhorrent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hateful, detestable, abhorred, abominable, contemptible, odious, loathsome, horrid, heinous, execrable, repugnant; repulsive, repellent, revolting, offensive, disgusting, horrifying, obnoxious[/trn]
            [m3][ex][*]The idea of war was totally abhorrent to her.[/*][/ex][/m]

abide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stand, endure, suffer, submit to, bear, put up with, accept, tolerate, brook[/trn]
            [m3][ex][*]How can you abide the company of such a fool?[/*][/ex][/m]
        [m1]2. [trn]live, stay, reside, dwell, sojourn[/trn]
            [m3][ex][*]Local people believe that the rain god abides in these mountains.[/*][/ex][/m]
        [m1]3. [trn]remain, stay, continue, tarry; linger, rest[/trn]
            [m3][ex][*]He'll abide in my care till he can walk again.[/*][/ex][/m]
        [m1]4. [trn]abide by. consent to, agree to, comply with, observe, acknowledge, obey, follow, submit to, conform to, keep to, remain true to, stand firm by, adhere to, hold to[/trn]
            [m3][ex][*]You must abide by the rules of the club if you become a member.[/*][/ex][/m]

abiding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lasting, permanent, constant, steadfast, everlasting, unending, eternal, enduring, indestructible; unchanging, fast, hard and fast, fixed, firm, immutable, changeless[/trn]
            [m3][ex][*]Her abiding love is a solace to him.[/*][/ex][/m]

ability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adeptness, aptitude, facility, faculty, capacity, power, knack, proficiency, [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]I have perceived your ability to manipulate situations to your own advantage.[/*][/ex][/m]
        [m1]2. [trn]talent, skill, cleverness, capacity, wit, gift, genius, capability[/trn]
            [m3][ex][*]He has such extraordinary ability it is difficult to see why he doesn't accomplish more.[/*][/ex][/m]
        [m1]3. [trn]abilities. faculty, faculties, talent(s), gift(s), skill(s)[/trn]
            [m3][ex][*]Her abilities have made her one of the finest cellists of our time.[/*][/ex][/m]

ablaze
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aflame, afire, burning, on fire, alight, blazing[/trn]
            [m3][ex][*]By the time the firemen arrived, the roof was ablaze.[/*][/ex][/m]
        [m1]2. [trn]lit up, alight, brilliantly or brightly-lit, sparkling, gleaming, aglow, bright, brilliant, luminous, illuminated, radiant[/trn]
            [m3][ex][*]The ballroom was ablaze with the light from thousands of candles.[/*][/ex][/m]

able
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]capable, qualified, competent, proficient[/trn]
            [m3][ex][*]I feel quite able to take care of myself, thank you. He is an able tennis player.[/*][/ex][/m]
        [m1]2. [trn]talented, clever, skilled, masterful, masterly; adept, skilful, gifted, superior, expert, accomplished[/trn]
            [m3][ex][*]There is no doubt that Wellington was a very able general.[/*][/ex][/m]

abnormal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deviant, deviating, irregular, unusual, unconventional, aberrant, Psych jargon exceptional[/trn]
            [m3][ex][*]The wing of a bat is an abnormal structure.[/*][/ex][/m]
        [m1]2. [trn]peculiar, unusual, odd, strange, queer, freakish, unnatural, extraordinary, weird, eccentric, bizarre, anomalous, aberrant, perverse, deviant, irregular, [c][p][i][com]Colloq[/com][/i][/p][/c] offbeat, [c][p][i][com]Slang[/com][/i][/p][/c] oddball, kinky, weirdo[/trn]
            [m3][ex][*]They certainly make the contestants on that TV show do some very abnormal things.[/*][/ex][/m]

abnormality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]irregularity, unconformity, unusualness, singularity, eccentricity, unconventionality, uncommonness, deviation, aberration, idiosyncrasy[/trn]
            [m3][ex][*]The desire in a man to wear women's clothing is viewed as an abnormality.[/*][/ex][/m]
        [m1]2. [trn]distortion, anomaly, malformation, deformity[/trn]
            [m3][ex][*]The child was born with an abnormality of the right foot.[/*][/ex][/m]

abode
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]residence, dwelling, dwelling-place, house, home, domicile, habitation, quarters, lodging, accommodation Military billet; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] digs, diggings[/trn]
            [m3][ex][*]He was described as being of no fixed abode.[/*][/ex][/m]

abolish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]eliminate, end, put an end to, terminate, destroy, annihilate, annul, void, make void, demolish, do away with, nullify, repeal, cancel, obliterate, liquidate, destroy, stamp out, quash, extinguish, erase, delete, expunge; eradicate, extirpate, deracinate, uproot[/trn]
            [m3][ex][*]The best way to abolish folly is to spread wisdom. Prohibition in the US was abolished in 1933.[/*][/ex][/m]

abolition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]elimination, end, termination, annulment, nullification, repudiation, cancellation; destruction, annihilation[/trn]
            [m3][ex][*]1837 marks the abolition of the slave trade in the British Empire.[/*][/ex][/m]

abominable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]offensive, repugnant, repulsive, vile, monstrous, loathsome, odious, execrable, detestable, despicable, base, disgusting, nauseous, nauseating, foul, abhorrent, horrid, deplorable[/trn]
            [m3][ex][*]He was accused of crimes too abominable to detail in open court.[/*][/ex][/m]
        [m1]2. [trn]terrible, unpleasant, disagreeable; awful, distasteful, in bad taste, horrible, frightful , [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] beastly[/trn]
            [m3][ex][*]No one wants to go out in this abominable weather. The dcor in this hotel is simply abominable.[/*][/ex][/m]

aboriginal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]native, indigene, autochthon; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Australian[/com][/i][/p][/c] Abo, Offensive [c][p][i][com]Australian[/com][/i][/p][/c] aborigine , [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Australian[/com][/i][/p][/c] contemptuous boong[/trn]
            [m3][ex][*]Many aboriginals are not assimilated to modern life.[/*][/ex][/m]

abound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prevail, thrive, flourish[/trn]
            [m3][ex][*]Disease abounds among the undernourished peoples of Africa.[/*][/ex][/m]
        [m1]2. [trn]abound in. be crowded or packed or jammed with, be abundant or rich in, proliferate (in or with)[/trn]
            [m3][ex][*]The ship abounds in conveniences.[/*][/ex][/m]
        [m1]3. [trn]abound with. teem or swarm or throng with, be filled or infested with, overflow with[/trn]
            [m3][ex][*]The ship abounds with rats.[/*][/ex][/m]

about
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]round, around, close by, nearby, on every side[/trn]
            [m3][ex][*]Gather about, for I have something to tell you.[/*][/ex][/m]
        [m1]2. [trn]approximately, around, nearly, roughly, more or less, almost, close to or upon; give or take[/trn]
            [m3][ex][*]In 1685 London had been, for about half a century, the most populous capital in Europe. Light travels at about 186,000 miles a second.[/*][/ex][/m]
        [m1]3. [trn]to and fro, up and down, back and forth, here and there, hither and yon, far and wide, hither and thither[/trn]
            [m3][ex][*]He wandered about aimlessly for several days.[/*][/ex][/m]
        [m1]4. [trn]here and there, far and wide, hither and yon, hither and thither, helter-skelter[/trn]
            [m3][ex][*]My papers were scattered about as if a tornado had struck.[/*][/ex][/m]
        [m1]5. [trn]around, prevalent, in the air[/trn]
            [m3][ex][*]There is a lot of flu about this year.[/*][/ex][/m]
        [m1]6. [trn]approximately, nearly, close to, not far from, almost, just about, around[/trn]
            [m3][ex][*]It is about time you telephoned your mother.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]7. [trn]around, surrounding, encircling[/trn]
            [m3][ex][*]There is a railing about the monument.[/*][/ex][/m]
        [m1]8. [trn]round, around, all round, everywhere, in all directions, all over[/trn]
            [m3][ex][*]Please look about the room for my hat.[/*][/ex][/m]
        [m1]9. [trn]near, nearby, adjacent to, beside, alongside, close by, nigh[/trn]
            [m3][ex][*]There were a lot of trees about the garden.[/*][/ex][/m]
        [m1]10. [trn]with, at hand, [c][p][i][com]Colloq[/com][/i][/p][/c] on[/trn]
            [m3][ex][*]I am sorry, but I haven't my cheque-book about me.[/*][/ex][/m]
        [m1]11. [trn]touching, concerning, connected with, involving, in or with reference to, in or with regard to, regarding, in the matter of, with respect to, respecting, relative to, relating to, apropos, Formal anent[/trn]
            [m3][ex][*]He wrote a book about the Spanish Armada.[/*][/ex][/m]

about-turn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reversal, reverse, turn-about, turn-round, U-turn, volte-face, [c][p][i][com]US[/com][/i][/p][/c] about-face[/trn]
            [m3][ex][*]There has been a complete about-turn in the policy concerning immigration.[/*][/ex][/m]

above
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]overhead, on high, aloft, in the sky or heavens[/trn]
            [m3][ex][*]Far above, the clouds scudded swiftly by.[/*][/ex][/m]
        [m1]2. [trn]upstairs[/trn]
            [m3][ex][*]They lived on the ground floor and the landlady lived above.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]3. [trn]on, on (the) top of, upon, over, atop[/trn]
            [m3][ex][*]The plume of smoke remained fixed above the volcano. He hasn't got a roof above his head for the night.[/*][/ex][/m]
        [m1]4. [trn]over, more than, exceeding, in excess of, beyond, greater than, surpassing[/trn]
            [m3][ex][*]The operations are controlled by gears, of which there are above fifty in number.[/*][/ex][/m]
        [m1]5. [trn]insusceptible to, unaffected by, out of reach of, not susceptible or vulnerable or exposed to, superior to[/trn]
            [m3][ex][*]The judge is above bribery or other influence.[/*][/ex][/m]
        [m1]6. [trn]above all. before or beyond everything, first of all, chiefly, primarily, in the first place, mainly, essentially, at bottom[/trn]
            [m3][ex][*]Above all, serve God and country before you serve yourself.[/*][/ex][/m]

above-board
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]openly, candidly, freely, publicly, frankly, straightforwardly, plainly, for all to see, out in the open, in the open[/trn]
            [m3][ex][*]Donald has always dealt completely above-board with everyone.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]open, candid, frank, straight, direct, honourable, straightforward, forthright, guileless, undeceiving, artless, ingenuous, undeceptive, undeceitful, straight from the shoulder; honest, genuine[/trn]
            [m3][ex][*]The company's dealings have always been above-board.[/*][/ex][/m]

abridge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shorten, reduce, condense, cut, abbreviate, cut back, trim, curtail, pare down, contract, compress, digest, summarize, epitomize, abstract, [c][p][i][com]US[/com][/i][/p][/c] synopsize[/trn]
            [m3][ex][*]We abridged the original edition of 1000 pages to 480 pages.[/*][/ex][/m]

abridgement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shortening, reduction, abbreviation, condensation, contraction, truncation, trimming[/trn]
            [m3][ex][*]The abridgement took ten years.[/*][/ex][/m]
        [m1]2. [trn]curtailment[/trn]
            [m3][ex][*]We protested against the abridgement of our right to picket.[/*][/ex][/m]
        [m1]3. [trn]digest, condensation, epitome, compendium, concise edition or version, cut edition or version; synopsis, abstract, summary, prcis, outline, rsum[/trn]
            [m3][ex][*]The one-volume abridgement of the dictionary is easier to use.[/*][/ex][/m]

abroad
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]overseas, in foreign lands or parts[/trn]
            [m3][ex][*]We were abroad on assignment for a few years.[/*][/ex][/m]
        [m1]2. [trn]broadly, widely, at large, near and far, far and wide, everywhere, extensively, publicly[/trn]
            [m3][ex][*]Don't spread rumours abroad.[/*][/ex][/m]
        [m1]3. [trn]outside, out of doors, away, out and about[/trn]
            [m3][ex][*]There are few people abroad this early in the morning.[/*][/ex][/m]

abrupt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sudden, hasty, quick, precipitate, snappy; unexpected, unannounced, unplanned, unforeseen, unanticipated[/trn]
            [m3][ex][*]The general's abrupt departure has been linked with the disappearance of a great deal of money.[/*][/ex][/m]
        [m1]2. [trn]precipitous, steep, sheer, sudden[/trn]
            [m3][ex][*]From the ridge there is an abrupt drop of 1000 metres into the valley.[/*][/ex][/m]
        [m1]3. [trn]curt, short, brusque, blunt, bluff, gruff, uncivil, rude, discourteous, impolite, unceremonious, snappish[/trn]
            [m3][ex][*]My bank manager gave me an abrupt reply when I asked for an increased overdraft.[/*][/ex][/m]

absence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]non-attendance, non-presence, non-appearance, truancy[/trn]
            [m3][ex][*]This is Jason's third absence from class in a week. She runs the place in my absence.[/*][/ex][/m]
        [m1]2. [trn]lack, want, deficiency, non-existence; insufficiency, scantiness, paucity, scarcity, dearth[/trn]
            [m3][ex][*]In the absence of new evidence, the matter must remain undecided.[/*][/ex][/m]

absent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]away, out, off, elsewhere, not present, missing, gone[/trn]
            [m3][ex][*]Twenty people attended, but Harold was conspicuously absent.[/*][/ex][/m]
        [m1]2. [trn]missing, lacking, wanting, deficient[/trn]
            [m3][ex][*]All warmth is absent from her singing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]absent (oneself) from. keep or stay away from; withdraw or retire from[/trn]
            [m3][ex][*]He absented himself from the court during his father's trial for murder. Absent thee from felicity awhile.[/*][/ex][/m]

absent-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]preoccupied, inattentive, unattentive, absorbed, unmindful, absent, off, withdrawn, unheeding, heedless, unheedful, inadvertent; distracted, abstracted, day-dreaming, in a brown study, in the clouds, unaware, oblivious, in a trance, distrait(e), mooning, (far) away (somewhere), star-gazing, wool-gathering[/trn]
            [m3][ex][*]The absent-minded professor delivered his lecture to an empty lecture hall.[/*][/ex][/m]

absolute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]perfect, complete, total, finished, thorough, through-and-through, consummate, flawless, faultless, unadulterated, pure, unmixed, unalloyed, undiluted; rank[/trn]
            [m3][ex][*]Alan behaved like an absolute gentleman.[/*][/ex][/m]
        [m1]2. [trn]complete, outright, downright, genuine, real, pure, out-and-out, transparent, unmitigated, categorical, unqualified, unconditional, utter, veritable, unconditioned[/trn]
            [m3][ex][*]Peace is an absolute requirement for prosperity.[/*][/ex][/m]
        [m1]3. [trn]unrestricted, unrestrained, unconstrained, unlimited, unmitigated, arbitrary, despotic, dictatorial, totalitarian, supreme, almighty, arbitrary, autocratic, tyrannical[/trn]
            [m3][ex][*]The days of absolute monarchy are numbered.[/*][/ex][/m]
        [m1]4. [trn]positive, certain, sure, unambiguous, unquestionable, authoritative, verifiable, uncompromised[/trn]
            [m3][ex][*]Few intelligent people would claim absolute knowledge of anything.[/*][/ex][/m]

absolutely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]unqualifiedly, unconditionally, unreservedly, unexceptionally, unequivocally, unquestionably, positively, definitely, really, genuinely, decidedly, surely, truly, certainly, categorically[/trn]
            [m3][ex][*]She is absolutely the best dancer I have ever seen. I absolutely refuse to go.[/*][/ex][/m]
        [m1]2. [trn]totally, utterly, completely, entirely, fully, quite, altogether, wholly[/trn]
            [m3][ex][*]It is absolutely necessary that you undergo surgery.[/*][/ex][/m]
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]3. [trn]certainly, assuredly, positively, definitely, of course, naturally, indubitably, yes, to be sure[/trn]
            [m3][ex][*]'Are you sure you want to go?' 'Absolutely!'[/*][/ex][/m]

absorbed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]engrossed, lost, wrapped up, occupied, engaged, immersed, buried, preoccupied, concentrating, rapt[/trn]
            [m3][ex][*]He was absorbed in his reading.[/*][/ex][/m]

absorbing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]engrossing, engaging, riveting, captivating, fascinating, spellbinding, gripping[/trn]
            [m3][ex][*]Maria was watching an absorbing thriller on television.[/*][/ex][/m]

abstract
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]theoretical, unapplied, notional, ideational, conceptual, metaphysical, unpractical, intellectual[/trn]
            [m3][ex][*]It is difficult to capture abstract ideas on paper.[/*][/ex][/m]
        [m1]2. [trn]non-representational, symbolic, non-realistic[/trn]
            [m3][ex][*]Museums began buying abstract art in the 1930s.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]summary, epitome, synopsis, essence, digest, condensation, survey, conspectus, extract; outline, prcis, rsum[/trn]
            [m3][ex][*]By reading the abstracts, you can determine which articles merit reading in full.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]epitomize, abbreviate, digest, summarize, condense, shorten, abridge, cut, cut down, [c][p][i][com]US[/com][/i][/p][/c] synopsize[/trn]
            [m3][ex][*]The service abstracts articles that appear in scientific journals.[/*][/ex][/m]

absurd
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ridiculous, silly, nonsensical, senseless, outlandish, preposterous, farcical, mad, stupid, foolish, idiotic, imbecilic or imbecile, moronic, childish; laughable, ludicrous, risible, inane, [c][p][i][com]Colloq[/com][/i][/p][/c] crazy, nutty, nuts , Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daft[/trn]
            [m3][ex][*]The notion that the moon is made of green cheese is absurd.[/*][/ex][/m]
        [m1]2. [trn]asinine, senseless, illogical, irrational, unreasoned, unreasonable, incongruous, paradoxical, unsound, meaningless[/trn]
            [m3][ex][*]Today, most people view it absurd to believe that the earth is flat.[/*][/ex][/m]

absurdity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]folly, silliness, ridiculousness, foolishness, ludicrousness, nonsense, senselessness, meaninglessness, illogicality, irrationality, unreasonableness, incongruity, stupidity, [c][p][i][com]Colloq[/com][/i][/p][/c] craziness, nuttiness , Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daftness[/trn]
            [m3][ex][*]Many comics rely on absurdity rather than cleverness for humour.[/*][/ex][/m]
        [m1]2. [trn]paradox, self-contradiction, error, fallacy[/trn]
            [m3][ex][*]No one can abide the man's pretentiousness and other absurdities.[/*][/ex][/m]

abundance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]overflow, superfluity, over-abundance, superabundance, excess, surplus, oversupply, glut, satiety, over-sufficiency; plenty, plenteousness, plentifulness, plenitude, copiousness, profusion, Formal nimiety[/trn]
            [m3][ex][*]The days when there was an abundance of fresh drinking-water have come to an end.[/*][/ex][/m]

abundant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]plentiful, overflowing, ample, copious, over-sufficient, superabundant, plenteous, profuse, inexhaustible, replete, bountiful, bounteous[/trn]
            [m3][ex][*]The abundant rainfall fills the reservoirs every day.[/*][/ex][/m]
        [m1]2. [trn]abounding (in), full (of), rich (in), luxuriant, lavish[/trn]
            [m3][ex][*]We know a stream that is abundant in trout. The abundant vegetation of the rain forest is an ecological wonder.[/*][/ex][/m]

abuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]misuse, misemploy, pervert, misapply, exploit[/trn]
            [m3][ex][*]The officer abused his authority in ordering the forced march at midnight.[/*][/ex][/m]
        [m1]2. [trn]maltreat, ill-use, injure, wrong, hurt, mistreat, manhandle, ill-treat; damage[/trn]
            [m3][ex][*]I cannot stand by and watch that drunk abuse his wife and family.[/*][/ex][/m]
        [m1]3. [trn]malign, revile, censure, upbraid, assail, objurgate, lambaste, berate, rebuke, scold, reproach, disparage, traduce, defame, insult, swear at, curse (at), calumniate, slander, libel, decry, deprecate, vilify, rail against[/trn]
            [m3][ex][*]In the report the director was abused in the most virulent terms.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]misuse, misusage, misemployment, perversion, misapplication, misappropriation, Rhetoric catachresis[/trn]
            [m3][ex][*]Beware of imitating his abuse of the language.[/*][/ex][/m]
        [m1]5. [trn]addiction, dependence[/trn]
            [m3][ex][*]They are being treated for drug abuse at the local clinic.[/*][/ex][/m]
        [m1]6. [trn]maltreatment, ill-treatment, ill use, fault[/trn]
            [m3][ex][*]It seemed perfectly natural that he should defend abuses by which he profited.[/*][/ex][/m]
        [m1]7. [trn]self-abuse, self-pollution, masturbation, violation, defilement; corruption[/trn]
            [m3][ex][*]The schoolmasters consistently lectured the boys against any abuse of themselves.[/*][/ex][/m]
        [m1]8. [trn]revilement, reviling, execration, vituperation, malediction, imprecation, tongue-lashing, calumny, calumniation, vilification, obloquy, scurrility, invective, maligning, upbraiding, berating, objurgation, scolding; billingsgate[/trn]
            [m3][ex][*]The two parties, after exchanging a good deal of abuse, came to blows.[/*][/ex][/m]

abused
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]misused[/trn]
            [m3][ex][*]Permission to use the office copying machine has become an abused privilege.[/*][/ex][/m]
        [m1]2. [trn]maltreated, ill-treated, mistreated, hurt[/trn]
            [m3][ex][*]It was explained that he had been an abused child.[/*][/ex][/m]

abusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insulting, scurrilous, vituperative, calumnious, offensive, slanderous, libellous, defamatory, censorious, opprobrious, disparaging, deprecatory, depreciatory, derogatory, derisory, derisive, reviling, vilifying, vituperative, reproachful; profane; rude, filthy, dirty, foul, vulgar, obscene, smutty, vile, thersitical[/trn]
            [m3][ex][*]The Crown refuses to tolerate abusive satire directed at the king. If I hear another word of abusive language out of you, I'll wash out your mouth with soap![/*][/ex][/m]
        [m1]2. [trn]perverted, misapplied, improper, wrong, incorrect; exploitive, exploitative, exploitatory; brutal, cruel, injurious, hurtful, harmful, destructive[/trn]
            [m3][ex][*]Despite the abusive treatment of wives, married women commanded much respect.[/*][/ex][/m]
        [m1]3. [trn]corrupt, venal, dishonest, crooked[/trn]
            [m3][ex][*]The politicians exercised abusive power over the townspeople.[/*][/ex][/m]

abysmal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awful, appalling, dreadful, terrible, profound[/trn]
            [m3][ex][*]The government of Nero presented a spectacle of abysmal degradation.[/*][/ex][/m]
        [m1]2. [trn]abyssal, bottomless, profound, unfathomable, unfathomed[/trn]
            [m3][ex][*]The abysmal depths have been plumbed in the diving bell.[/*][/ex][/m]

abyss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deep, abysm, bottomless gulf, yawning chasm, gaping void, unfathomable cavity, impenetrable depth(s)[/trn]
            [m3][ex][*]The path led straight down into the abyss. In the scandal the MP was plunged into the abyss of disgrace.[/*][/ex][/m]

academic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]scholastic, collegiate; scholarly, learned, lettered, erudite[/trn]
            [m3][ex][*]Green's academic background qualifies him for the professorship. The university began publishing academic journals in the 19th century.[/*][/ex][/m]
        [m1]2. [trn]theoretical, hypothetical, conjectural, speculative, abstract; ivory-tower, visionary, idealistic; impractical, unrealistic, unpractical[/trn]
            [m3][ex][*]The car doesn't run, so the question of miles per gallon is purely academic.[/*][/ex][/m]

accent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]emphasis, stress, force, prominence, accentuation; intensity, inflection; cadence, beat[/trn]
            [m3][ex][*]The accent is on the second syllable in 'reward'.[/*][/ex][/m]
        [m1]2. [trn]diacritic, diacritical mark, mark, accent mark[/trn]
            [m3][ex][*]There is an acute accent on the 'e' in 'clich'.[/*][/ex][/m]
        [m1]3. [trn]pronunciation, articulation, intonation, speech pattern, inflection[/trn]
            [m3][ex][*]Even after forty years in the country, he still speaks English with an Italian accent.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]accentuate, emphasize, stress, give prominence to, mark, underline, underscore, distinguish, highlight, set off or apart[/trn]
            [m3][ex][*]In her speech, the psychologist accented the 'id' in 'idiot'. Why must he always accent the negative aspect of everything?[/*][/ex][/m]

accept
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]receive, take, allow, permit[/trn]
            [m3][ex][*]Sorry, but we cannot accept any more applications.[/*][/ex][/m]
        [m1]2. [trn]accede (to), agree (to), assent (to), consent (to), acknowledge, admit, allow, recognize[/trn]
            [m3][ex][*]We accept your request for a hearing.[/*][/ex][/m]
        [m1]3. [trn]assume, undertake, take on or up, agree to bear[/trn]
            [m3][ex][*]I'll accept the responsibility for replying.[/*][/ex][/m]
        [m1]4. [trn]reconcile oneself to, suffer, undergo, experience, stand, withstand, stomach, endure, bear, resign oneself to, brook, allow, tolerate, take[/trn]
            [m3][ex][*]I think I have accepted enough criticism for one day.[/*][/ex][/m]

acceptable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]satisfactory, adequate, tolerable, all right, sufficient, admissible, passable, [c][p][i][com]Colloq[/com][/i][/p][/c] OK, okay[/trn]
            [m3][ex][*]The bread and meat were acceptable, but the beer was awful.[/*][/ex][/m]
        [m1]2. [trn]agreeable, pleasing, welcome, satisfying, delightful, pleasant, pleasing[/trn]
            [m3][ex][*]Most people find her compliments quite acceptable.[/*][/ex][/m]

accessible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]approachable, open, available, attainable, obtainable, reachable, ready, at hand, [c][p][i][com]Colloq[/com][/i][/p][/c] get-at-able[/trn]
            [m3][ex][*]The president is always accessible to those seeking help. The mechanism is accessible if the cover is removed.[/*][/ex][/m]

accessory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extra, addition, adjunct, attachment, component, frill, [c][p][i][com]Slang[/com][/i][/p][/c] bells and whistles, doodah, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] doodad[/trn]
            [m3][ex][*]My food processor has more accessories than I could ever need.[/*][/ex][/m]
        [m1]2. [trn]accessary, accomplice, helper, assistant, confederate, colleague, abettor, aide, collaborator, co-conspirator, conspirator, fellow-criminal, associate or partner in crime[/trn]
            [m3][ex][*]Although he did not rob the bank, he drove the getaway car, which legally makes him an accessory before the fact. A seller of stolen goods is an accessory after the fact.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]extra, subordinate, auxiliary, additional, ancillary, supplemental, supplementary, secondary, adventitious, Formal adscititious[/trn]
            [m3][ex][*]For no apparent reason, the salamander grew an accessory limb near its hind leg.[/*][/ex][/m]

accident
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mishap, misfortune, mischance, misadventure, blunder, mistake; casualty, disaster, catastrophe, calamity[/trn]
            [m3][ex][*]A high percentage of the road accidents were caused by drunken drivers.[/*][/ex][/m]
        [m1]2. [trn]chance, fortune, luck, fortuity, fluke; serendipity[/trn]
            [m3][ex][*]I came across the gold ring by accident, when cleaning out a disused cupboard.[/*][/ex][/m]
        [m1]3. [trn]non-essential, accessory or accessary, extra, addition[/trn]
            [m3][ex][*]Melancholy is an almost inseparable accident of old age.[/*][/ex][/m]

accidental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]chance, fortuitous, lucky, unlucky, serendipitous; undesigned, unpremeditated, uncalculated, unintended, unintentional, unwitting, inadvertent; unexpected, unplanned, unforeseen, unanticipated, adventitious; casual, random[/trn]
            [m3][ex][*]Our meeting was entirely accidental.[/*][/ex][/m]

accommodate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fit, suit, adapt, adjust, modify; customize[/trn]
            [m3][ex][*]I shall do my best to accommodate the equipment to your needs.[/*][/ex][/m]
        [m1]2. [trn]harmonize, make consistent, reconcile, adapt[/trn]
            [m3][ex][*]It is uncertain whether his version of the incident can be accommodated to ours.[/*][/ex][/m]
        [m1]3. [trn]equip, supply, provide, furnish[/trn]
            [m3][ex][*]Can you accommodate me with five pounds till tomorrow?[/*][/ex][/m]
        [m1]4. [trn]put up, house, lodge, shelter, quarter, Military billet[/trn]
            [m3][ex][*]The innkeeper is unable to accommodate us tonight.[/*][/ex][/m]
        [m1]5. [trn]suit, oblige, convenience, serve[/trn]
            [m3][ex][*]I was willing to accommodate you by selling your old car.[/*][/ex][/m]

accommodating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obliging, cooperative, helpful, hospitable; considerate, conciliatory, easy to deal with, pliant, yielding, compliant, polite, friendly, complaisant, kind, kindly[/trn]
            [m3][ex][*]The lady at the complaints desk in the store was most accommodating.[/*][/ex][/m]
        [m1]2. [trn]pliable, accessible, corruptible, subornable, get-at-able; bribable[/trn]
            [m3][ex][*]If you want to get off scot-free, we'll have to find an accommodating judge.[/*][/ex][/m]

accommodation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adaptation, adjustment, modification, change, alteration, conformation, conformity[/trn]
            [m3][ex][*]Her skilful accommodation to her boss's demands kept the peace in the office.[/*][/ex][/m]
        [m1]2. [trn]settlement, treaty, compromise[/trn]
            [m3][ex][*]Negotiations were now opened for an accommodation between the belligerents.[/*][/ex][/m]
        [m1]3. [trn]convenience, favour[/trn]
            [m3][ex][*]Would you take the mail to the post office as an accommodation to me?[/*][/ex][/m]
        [m1]4. [trn]lodging(s), room(s), quarters, shelter, housing; facility, premises, [c][p][i][com]Brit[/com][/i][/p][/c] digs, [c][p][i][com]US[/com][/i][/p][/c] accommodations[/trn]
            [m3][ex][*]We were able to arrange for accommodation at the hotel. Have you seen our new office accommodation?[/*][/ex][/m]
        [m1]5. [trn]loan, (financial) assistance or aid; grant, grant-in-aid[/trn]
            [m3][ex][*]The man was able to obtain an accommodation from his brother-in-law.[/*][/ex][/m]

accompany
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]convoy, escort, chaperon or chaperone, go along with; attend; usher, squire[/trn]
            [m3][ex][*]Allow me to accompany you to your taxi.[/*][/ex][/m]
        [m1]2. [trn]go (along) with, come with, be associated with, belong with, go together with, be linked with[/trn]
            [m3][ex][*]The roast was accompanied by a bottle of claret.[/*][/ex][/m]

accomplice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]accessory or accessary, partner in crime, confederate, ally, associate, colleague, fellow, henchman, collaborator, conspirator, co-conspirator, abettor, assistant, fellow-criminal, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cohort[/trn]
            [m3][ex][*]The police arrested the safe-cracker and three accomplices within hours of the robbery.[/*][/ex][/m]

accomplish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fulfil, perform, achieve, carry out, execute, carry off, do, complete, carry through, finish, effect, bring to an end, conclude, wind up, end; attain, reach, gain; [c][p][i][com]Colloq[/com][/i][/p][/c] bring off, knock off, polish off, [c][p][i][com]Slang[/com][/i][/p][/c] pull off, [c][p][i][com]US[/com][/i][/p][/c] swing, hack, cut[/trn]
            [m3][ex][*]I don't know how she accomplished it, but she sailed around the world single-handed. Has he accomplished his goal yet?[/*][/ex][/m]

accomplished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]consummate, perfect, expert, adept, skilful, proficient, practised, gifted, talented, skilled, professional[/trn]
            [m3][ex][*]Did you know that she is also an accomplished flautist?[/*][/ex][/m]

accomplishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fulfilment, consummation, completion, realization, attainment, achievement, conclusion, culmination, realization[/trn]
            [m3][ex][*]After the accomplishment of the task they were all taken out to celebrate.[/*][/ex][/m]
        [m1]2. [trn]coup, feat, exploit, triumph, tour de force[/trn]
            [m3][ex][*]Among her many accomplishments was climbing Mount Everest.[/*][/ex][/m]
        [m1]3. [trn]skill, skilfulness, talent, gift, ability[/trn]
            [m3][ex][*]Playing the violin is another of his accomplishments.[/*][/ex][/m]

accord
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]agree, harmonize, concur, be at one, correspond, agree, be in harmony, be consistent, go (together), coincide, conform[/trn]
            [m3][ex][*]His principles and practices do not accord with one another.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]agreement, unanimity, concord, reconciliation, harmony, mutual understanding, conformity, accordance, rapport, concert[/trn]
            [m3][ex][*]The countries are in accord on a beneficial trade balance.[/*][/ex][/m]
        [m1]3. [trn]agreement, treaty, pact, contract[/trn]
            [m3][ex][*]The accords will be signed at the summit meeting in May.[/*][/ex][/m]
        [m1]4. [trn]agreement, harmony, congruence; correspondence[/trn]
            [m3][ex][*]The colours of the curtains are in perfect accord with those of the carpet.[/*][/ex][/m]

accordingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]hence, therefore, consequently, thus, in consequence (where)of, (and) so[/trn]
            [m3][ex][*]Smoking was forbidden; accordingly, we put out our cigars.[/*][/ex][/m]
        [m1]2. [trn]suitably, in conformity, in compliance; conformably, appropriately, compliantly[/trn]
            [m3][ex][*]Dinner-jackets were required, and the men dressed accordingly.[/*][/ex][/m]

according to
      [c][p][i][com]adv.phr.[/com][/i][/p][/c]
        [m1]1. [trn]on the authority of, consistent with, in conformity or agreement with, as said or believed or maintained etc. by[/trn]
            [m3][ex][*]We are going to play this game according to Hoyle. According to his lawyer, he should never have been acquitted.[/*][/ex][/m]
        [m1]2. [trn]conformable to, consistent with, in conformity with, commensurate with[/trn]
            [m3][ex][*]The queen greeted them in order, according to rank.[/*][/ex][/m]

account
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]account for. explain, give a reason for, give or render a reckoning for, answer for, justify, reckon for[/trn]
            [m3][ex][*]The treasurer has been able to account for every penny of expense. His desire to conceal his background accounts for his secrecy.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]calculation, accounting, reckoning, computation, (financial) statement; enumeration[/trn]
            [m3][ex][*]The accounts show that the company has ample funds in reserve. Williams hasn't submitted his expense account for the trip.[/*][/ex][/m]
        [m1]3. [trn]interest, profit, advantage, benefit, favour; sake[/trn]
            [m3][ex][*]Nigel turned his convalescence to good account by writing a best seller. Don't read the book on my account.[/*][/ex][/m]
        [m1]4. [trn]explanation, statement, description, report, recital, narrative, history, chronicle[/trn]
            [m3][ex][*]The defendant gave a credible account of his whereabouts at the time of the crime.[/*][/ex][/m]
        [m1]5. [trn]consideration, use, worth, importance, consequence, note, value, merit; standing, significance, estimation, esteem[/trn]
            [m3][ex][*]The committee decided that length of service is of some account in determining retirement pensions.[/*][/ex][/m]
        [m1]6. [trn]story, narration, narrative, report, tale, relation, description[/trn]
            [m3][ex][*]Alice's account of the rabbit wearing a waistcoat is unbelievable.[/*][/ex][/m]
        [m1]7. [trn]take into account or take account of. notice, take note of, consider, take into consideration, allow for[/trn]
            [m3][ex][*]In passing sentence, the judge took into account the child's poverty and the fact that it was Christmas time.[/*][/ex][/m]

accountability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]answerability, responsibility, liability, culpability, accountableness[/trn]
            [m3][ex][*]In a democracy, there can be no reducing the accountability of the government to the citizens.[/*][/ex][/m]

accountable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]answerable, responsible, liable, obliged, obligated[/trn]
            [m3][ex][*]I am accountable to no man, but the greatest man in England is accountable to me.[/*][/ex][/m]

accumulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]collect, gather, amass, mass, pile or heap up, aggregate, cumulate; assemble, store, stock, hoard, stockpile, put or lay away[/trn]
            [m3][ex][*]Overnight, the snow accumulated in six-foot drifts about the house. Ill fares the land, to hast'ning ills a prey,/Where wealth accumulates, and men decay.[/*][/ex][/m]

accumulation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collecting, amassing, gathering, piling or aggregation, heaping up[/trn]
            [m3][ex][*]One effect of the strike was the accumulation of rubbish in the streets.[/*][/ex][/m]
        [m1]2. [trn]growth, increase, build-up[/trn]
            [m3][ex][*]The accumulation of wealth has never proved a valid purpose in life.[/*][/ex][/m]
        [m1]3. [trn]heap, pile, mass, collection, hoard, store, stockpile, stock, aggregation; assemblage[/trn]
            [m3][ex][*]Our gardener made sure that there was an ample accumulation of compost.[/*][/ex][/m]

accuracy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exactness, correctness, Loosely precision, preciseness[/trn]
            [m3][ex][*]The translation from the Greek has been accomplished with great accuracy. Rifling the inside of the barrel of a firearm increases its accuracy.[/*][/ex][/m]

accurate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]exact, correct, error-free, precise[/trn]
            [m3][ex][*]She gave an accurate description of the events. There is a nice distinction between 'accurate' and 'precise'.[/*][/ex][/m]
        [m1]2. [trn]careful, meticulous, nice, with an eye to or for detail, scrupulous, conscientious[/trn]
            [m3][ex][*]Marvin is a very accurate typist.[/*][/ex][/m]
        [m1]3. [trn]unerring, on target, [c][p][i][com]Colloq[/com][/i][/p][/c] on the mark, spot on (target)[/trn]
            [m3][ex][*]This rifle is accurate if you allow for the wind.[/*][/ex][/m]

accusation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]charge, allegation, indictment, charge, citation, arraignment, complaint; imputation, incrimination, denunciation, impeachment[/trn]
            [m3][ex][*]The politician denied the accusation of having accepted a bribe.[/*][/ex][/m]

accuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accuse (of or with). blame, censure, hold responsible (for), charge (with), denounce (for), point the finger (at), cite, call to account[/trn]
            [m3][ex][*]She accused the Knave of Hearts of lying.[/*][/ex][/m]
        [m1]2. [trn]accuse (of or with). charge, indict, impeach, arraign, incriminate; attribute, impute[/trn]
            [m3][ex][*]The prisoner is accused of assault, criminal damage, and disorderly conduct.[/*][/ex][/m]

accustom
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]familiarize, acquaint, habituate, train, season; acclimatize or acclimate[/trn]
            [m3][ex][*]Start off by wearing your contact lenses for an hour at a time in order to accustom your eyes to them. She soon accustomed herself to the new surroundings.[/*][/ex][/m]

accustomed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]customary, habitual, usual, traditional, normal, regular, set, routine, ordinary, familiar, wonted, common, habituated[/trn]
            [m3][ex][*]The old man took his accustomed place near the fire.[/*][/ex][/m]
        [m1]2. [trn]used[/trn]
            [m3][ex][*]I've grown accustomed to her face.[/*][/ex][/m]

ache
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pain, hurt, smart, throb, pound; sting[/trn]
            [m3][ex][*]My jaw has been aching since that tooth was extracted.[/*][/ex][/m]
        [m1]2. [trn]yearn, long, hunger, hanker, pine; crave[/trn]
            [m3][ex][*]A hostage for a year, he was aching to see his wife and children.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]pain, pang, throbbing, pounding, smarting, soreness[/trn]
            [m3][ex][*]I have had this ache in my back, Doctor, and I can't stand up straight.[/*][/ex][/m]
        [m1]4. [trn]pang, pain; distress; longing[/trn]
            [m3][ex][*]There's been an ache in my heart, my darling, ever since you went away.[/*][/ex][/m]

achieve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accomplish, carry out, execute, succeed in, complete, fulfil, bring off or about; realize, effect[/trn]
            [m3][ex][*]When the fund reaches its goal, we shall have achieved our purpose.[/*][/ex][/m]
        [m1]2. [trn]accomplish, attain, reach, gain, get, acquire, win, obtain[/trn]
            [m3][ex][*]She achieved her ends by cheating and conniving.[/*][/ex][/m]

achievement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attainment, accomplishment, acquisition, acquirement[/trn]
            [m3][ex][*]As he was still in his thirties, the achievement of great fame still lay ahead for him.[/*][/ex][/m]
        [m1]2. [trn]accomplishment, attainment, feat, deed, exploit, victory[/trn]
            [m3][ex][*]The winning of the Nobel prize was her greatest achievement.[/*][/ex][/m]
        [m1]3. [trn]fulfilment, realization, accomplishment, attainment, completion[/trn]
            [m3][ex][*]What virtue lies more in achievement than in the desire for it?[/*][/ex][/m]

acknowledge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]admit, confess, allow, concede, own, recognize, accept, accede, acquiesce; own up to[/trn]
            [m3][ex][*]We acknowledge that we might have been mistaken. She finally acknowledged my presence by looking up.[/*][/ex][/m]
        [m1]2. [trn]answer, reply to, respond to, react to[/trn]
            [m3][ex][*]She couldn't possibly acknowledge personally every letter she receives.[/*][/ex][/m]

acknowledgement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]acknowledging, confessing, admitting, owning, admission, confession, avowal, affirmation[/trn]
            [m3][ex][*]His acknowledgement of his involvement in the crime saved the police a great deal of time.[/*][/ex][/m]
        [m1]2. [trn]approval, acceptance, recognition, allowance[/trn]
            [m3][ex][*]By acknowledgement of the parliament, the king was the commander of the army and navy.[/*][/ex][/m]
        [m1]3. [trn]reply, response, answer, recognition[/trn]
            [m3][ex][*]Our acknowledgement will be in tomorrow's post.[/*][/ex][/m]

acme
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]peak, apex, top, summit, pinnacle, zenith; climax, culmination[/trn]
            [m3][ex][*]Roger has reached the acme of perfection as a diamond-cutter.[/*][/ex][/m]

acquaint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]acquaint with. familiarize with, inform of or about, make aware of, apprise of, advise of[/trn]
            [m3][ex][*]The management requires employees to acquaint themselves with the safety rules.[/*][/ex][/m]

acquaintance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]familiarity, knowledge, acquaintanceship, understanding, awareness; experience[/trn]
            [m3][ex][*]His acquaintance with the works of Coleridge is sparse at best.[/*][/ex][/m]
        [m1]2. [trn]associate, fellow, colleague[/trn]
            [m3][ex][*]She's not a friend of mine, only an acquaintance.[/*][/ex][/m]

acquainted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]known to each other or one another, familiar with each other or one another, on speaking terms[/trn]
            [m3][ex][*]I have known Rory for years, but his wife and I are not acquainted.[/*][/ex][/m]
        [m1]2. [trn]acquainted with. familiar with, known to, aware of, informed of, knowledgeable of, conversant with[/trn]
            [m3][ex][*]I have studied trigonometry, but I am not acquainted with calculus.[/*][/ex][/m]

acquire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]get, obtain, gain, win, earn, procure, secure, come by or into; receive, come into possession of; buy, purchase[/trn]
            [m3][ex][*]He acquired great wealth by marrying rich old dying widows.[/*][/ex][/m]

acquisition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]obtaining, getting, acquiring, acquirement, gain, procurement[/trn]
            [m3][ex][*]The acquisition of property entails many obligations.[/*][/ex][/m]
        [m1]2. [trn]possession(s), property, purchase; object[/trn]
            [m3][ex][*]This first edition is a recent acquisition.[/*][/ex][/m]

act
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deed, action, undertaking, operation, step, move; feat, exploit; accomplishment, achievement[/trn]
            [m3][ex][*]The first act of the new commission was to ban smoking in public places.[/*][/ex][/m]
        [m1]2. [trn]performance, show, bit, skit, stand, routine, turn, sketch, [c][p][i][com]Colloq[/com][/i][/p][/c] thing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] shtick[/trn]
            [m3][ex][*]Stand-up comedians do their acts in nightclubs.[/*][/ex][/m]
        [m1]3. [trn]performance, pretence, posture, stance, feigning, front, fake, dissimulation, show, deception, hoax, affectation[/trn]
            [m3][ex][*]She didn't mean what she said - it was just an act.[/*][/ex][/m]
        [m1]4. [trn]bill, law, decree, edict, statute, order, ordinance, command, mandate, resolution, measure, enactment[/trn]
            [m3][ex][*]Are the opening hours of public houses in England regulated by act of Parliament?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]behave (oneself), carry on, deport oneself, comport oneself, conduct oneself[/trn]
            [m3][ex][*]I don't know how she'll act when we're in public.[/*][/ex][/m]
        [m1]6. [trn]perform, play, do[/trn]
            [m3][ex][*]She is acting in the West End.[/*][/ex][/m]
        [m1]7. [trn]portray, represent, impersonate, act out, personify, take or play the part or role of, personate[/trn]
            [m3][ex][*]Reginald acts the fool whenever he has had too much to drink.[/*][/ex][/m]
        [m1]8. [trn]feign, pretend, counterfeit, fake, dissemble, make believe, sham, simulate, dissimulate, posture[/trn]
            [m3][ex][*]You may think him sincere, but I know he is just acting.[/*][/ex][/m]
        [m1]9. [trn]take effect, work, operate, function, perform[/trn]
            [m3][ex][*]This drug will act only if taken with meals.[/*][/ex][/m]

action
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]activity, performance, movement, motion, energy, liveliness, vim, vigour, spirit, vitality; enterprise, initiative[/trn]
            [m3][ex][*]Being a man of action, he hates just sitting and reading.[/*][/ex][/m]
        [m1]2. [trn]influence, effect, power, force, strength[/trn]
            [m3][ex][*]The action of the moon's gravitational pull causes tides on earth.[/*][/ex][/m]
        [m1]3. [trn]deed, act, undertaking, exertion, exercise[/trn]
            [m3][ex][*]The very action of breathing caused me pain.[/*][/ex][/m]
        [m1]4. [trn]remedy, proceeding, process[/trn]
            [m3][ex][*]If they don't stop beating their dog we shall take action against them.[/*][/ex][/m]
        [m1]5. [trn]fighting, combat[/trn]
            [m3][ex][*]We saw action in the Far East.[/*][/ex][/m]
        [m1]6. [trn]fight, battle, engagement, encounter, clash, fray, sortie, skirmish, affray[/trn]
            [m3][ex][*]How many men were lost in last night's action?[/*][/ex][/m]
        [m1]7. [trn]effect, effectiveness, activity, function, performance, functioning, reaction[/trn]
            [m3][ex][*]What is the action of steroids on the lymph system?[/*][/ex][/m]
        [m1]8. [trn]actions. behaviour, conduct, deportment, demeanour, ways, manner, manners[/trn]
            [m3][ex][*]She must be held responsible for her actions.[/*][/ex][/m]

activate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]move, actuate, set in motion, get started, energize, get or set going, start, initiate, switch or turn on, trigger; motivate, rouse, arouse, prompt, stimulate, stir, mobilize, animate, impel, galvanize, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] light a fire under[/trn]
            [m3][ex][*]The sensor in the pavement activates the traffic signal. Her enthusiasm activated him to go into business for himself.[/*][/ex][/m]

active
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strenuous, vigorous, full, dynamic, physical; energetic, lively, busy, brisk, bustling, occupied, on the move, [c][p][i][com]Colloq[/com][/i][/p][/c] on the go, running[/trn]
            [m3][ex][*]She is healthier for having led a very active life. He always seems to be active.[/*][/ex][/m]
        [m1]2. [trn]acting, effective, efficacious, effectual, working, functioning, operative, potent, influential; powerful[/trn]
            [m3][ex][*]The active ingredient in her medicine is an antihistamine.[/*][/ex][/m]
        [m1]3. [trn]energetic, lively, hyperactive, animated, spry, nimble, quick, agile, sprightly[/trn]
            [m3][ex][*]There is no keeping up with an active child.[/*][/ex][/m]

activity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]action, movement, motion, vigour, vim, energy, liveliness, bustle[/trn]
            [m3][ex][*]Last week there wasn't much activity in the stock market.[/*][/ex][/m]
        [m1]2. [trn]pursuit, occupation, vocation, work, function, operation, job, labour, endeavour, enterprise, project, undertaking, venture, interest[/trn]
            [m3][ex][*]What sort of business activity are you engaged in?[/*][/ex][/m]

actual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]existing, existent, real, genuine, factual, true, authentic, verified, verifiable, true to life, manifest, realized, realistic, [c][p][i][com]Colloq[/com][/i][/p][/c] solid[/trn]
            [m3][ex][*]The actual cost of the project turned out to be double the estimate.[/*][/ex][/m]
        [m1]2. [trn]present, current, existent, real, genuine, physical, tangible[/trn]
            [m3][ex][*]No telescope has detected any actual volcanic eruption on the moon.[/*][/ex][/m]

actually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]really, in reality, in fact, in actuality, in point of fact, in truth, absolutely, as a matter of fact, indeed, truly, literally[/trn]
            [m3][ex][*]The interest rates actually charged by banks may vary from those quoted publicly.[/*][/ex][/m]

acute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sharp, pointed, narrow[/trn]
            [m3][ex][*]The two roads meet at an acute angle.[/*][/ex][/m]
        [m1]2. [trn]severe, intense, critical, crucial, dangerous, grave, serious, severe[/trn]
            [m3][ex][*]This is the ward for patients with acute illnesses.[/*][/ex][/m]
        [m1]3. [trn]sharp, cutting, intense, severe, violent, penetrating, exquisite, excruciating, fierce, shooting, stabbing, piercing, sudden[/trn]
            [m3][ex][*]The onset of the disease is marked by acute pains in the abdomen.[/*][/ex][/m]
        [m1]4. [trn]keen, sharp, sensitive[/trn]
            [m3][ex][*]The bloodhound is known for its acute sense of smell.[/*][/ex][/m]
        [m1]5. [trn]keen, sharp-witted, shrewd, clever, ingenious, astute, sharp, canny, incisive, discerning, perceptive, perspicacious, intelligent, penetrating, insightful, percipient, wise, sensitive, discriminating; alert, aware, on the qui vive[/trn]
            [m3][ex][*]Such a circumstance could not be lost upon so acute an observer.[/*][/ex][/m]

adapt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suit, fit, make suitable, qualify[/trn]
            [m3][ex][*]The structure of the outer ear is adapted to collect and concentrate the vibrations.[/*][/ex][/m]
        [m1]2. [trn]alter, modify, change, remodel, tailor, reshape, shape, fashion; adjust, accommodate, accustom, acclimatize or acclimate, habituate[/trn]
            [m3][ex][*]He adapted the play from an old French comedy. The whale adapts itself to great changes in pressure when it dives thousands of feet.[/*][/ex][/m]

adaptable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]flexible, pliable, pliant, compliant, accommodative, tractable, malleable, ductile, versatile; alterable, changeable[/trn]
            [m3][ex][*]Men, in general, are not as adaptable as women.[/*][/ex][/m]

adaptation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fitting, suiting, modifying, adjusting, conversion[/trn]
            [m3][ex][*]In 1831 electricity was ripe for adaptation to practical purposes.[/*][/ex][/m]
        [m1]2. [trn]modification, change, adjustment, accommodation, reworking, customization, alteration[/trn]
            [m3][ex][*]She was responsible for the adaptation of her short story to a television play.[/*][/ex][/m]

add
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]join, unite, combine, annex[/trn]
            [m3][ex][*]5 + 3 denotes that 3 is to be added to 5.[/*][/ex][/m]
        [m1]2. [trn]total, sum, sum up, combine, count up, reckon, [c][p][i][com]Brit[/com][/i][/p][/c] tot (up), [c][p][i][com]US[/com][/i][/p][/c] tote (up)[/trn]
            [m3][ex][*]The computer can add all those figures in a few seconds.[/*][/ex][/m]
        [m1]3. [trn]continue, go on[/trn]
            [m3][ex][*]'And I won't take no for an answer', she added.[/*][/ex][/m]
        [m1]4. [trn]add to. increase, enlarge, amplify, augment, supplement[/trn]
            [m3][ex][*]His articles have added greatly to his reputation as a financial analyst.[/*][/ex][/m]

addict
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](habitual) user, [c][p][i][com]Slang[/com][/i][/p][/c] junkie, dope-fiend, doper, head, pot-head, acid-head, pill popper, tripper, Chiefly [c][p][i][com]US[/com][/i][/p][/c] hophead[/trn]
            [m3][ex][*]His contributions helped set up the halfway houses for addicts.[/*][/ex][/m]
        [m1]2. [trn]devotee, aficionado, fan, admirer, follower, adherent, supporter, enthusiast, [c][p][i][com]Colloq[/com][/i][/p][/c] buff, hound, fiend, groupie, [c][p][i][com]Slang[/com][/i][/p][/c] freak, bug, nut, teeny-bopper[/trn]
            [m3][ex][*]She became a rock 'n' roll addict in the '60s.[/*][/ex][/m]

addition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adding, joining, putting together, uniting, combining[/trn]
            [m3][ex][*]The addition of this paragraph is uncalled for.[/*][/ex][/m]
        [m1]2. [trn]totalling, adding up, summing-up, summation, counting up, reckoning, totting up[/trn]
            [m3][ex][*]You have made an error in addition.[/*][/ex][/m]
        [m1]3. [trn]addendum, appendix, appendage, supplement, increment, augmentation, extension[/trn]
            [m3][ex][*]This addition contributes nothing to the manuscript.[/*][/ex][/m]
        [m1]4. [trn]extension, ell, [c][p][i][com]Brit[/com][/i][/p][/c] annexe, [c][p][i][com]US[/com][/i][/p][/c] annex, wing[/trn]
            [m3][ex][*]We used our lottery winnings to pay for an addition to the house.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]5. [trn]in addition to. as well as, besides, beyond, over and above[/trn]
            [m3][ex][*]In addition to books, the shop sold greetings cards.[/*][/ex][/m]
      [c][p][i][com]adv.phr.[/com][/i][/p][/c]
        [m1]6. [trn]in addition. moreover, furthermore, additionally, besides, withal, to boot, in or into the bargain, too, also, as well[/trn]
            [m3][ex][*]We were compelled to exercise every morning and in addition we went for a ten-mile run each Saturday.[/*][/ex][/m]

address
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speech, talk, discourse, oration, lecture; sermon[/trn]
            [m3][ex][*]The Prime Minister's address to the nation was broadcast last night.[/*][/ex][/m]
        [m1]2. [trn]location, whereabouts[/trn]
            [m3][ex][*]She couldn't write to me because she didn't have my address.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]speak or talk to; deliver or give a speech to; lecture[/trn]
            [m3][ex][*]After the coup, the general addressed the crowd in the square.[/*][/ex][/m]
        [m1]4. [trn]greet, hail, accost, approach[/trn]
            [m3][ex][*]She was addressing strangers in the street to ask their views on women's rights.[/*][/ex][/m]
        [m1]5. [trn]address oneself to. devote or direct or apply oneself to[/trn]
            [m3][ex][*]After the holidays, I again addressed myself to studying for examinations.[/*][/ex][/m]

adept
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]versed, proficient, skilled, well-skilled, expert, accomplished, skilful or [c][p][i][com]US[/com][/i][/p][/c] skillful, adroit, dexterous or dextrous, able, masterful, masterly, polished[/trn]
            [m3][ex][*]She is an adept pianist, and her husband is adept at carpentry.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]expert, master, specialist, authority , [c][p][i][com]Colloq[/com][/i][/p][/c] dab hand, old hand[/trn]
            [m3][ex][*]He is an adept at anything that one does with one's hands.[/*][/ex][/m]

adequate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sufficient, enough, ample; satisfactory, fitting, equal, suitable[/trn]
            [m3][ex][*]Is there language adequate to describe my feelings?[/*][/ex][/m]
        [m1]2. [trn]passable, fair, fair to middling, middling, average, tolerable, (barely) acceptable, (barely) satisfactory, all right, competent, not (at all) bad, so so , [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, up to snuff, not that or too bad, no great shakes[/trn]
            [m3][ex][*]The music was good, the band only adequate.[/*][/ex][/m]
        [m1]3. [trn]equal, suitable, suited, fitted, up, proper, qualified, competent, good enough[/trn]
            [m3][ex][*]Johnson was unsure that he was adequate to the task at hand.[/*][/ex][/m]

adjoining
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]neighbouring, contiguous (to), adjacent (to), abutting, bordering, next (to)[/trn]
            [m3][ex][*]We have bought the adjoining house. The land adjoining the supermarket is for sale.[/*][/ex][/m]

adjust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]set right, arrange, settle, harmonize, reconcile, resolve, set or put to rights; arbitrate, mediate; redress, rectify, correct, patch up[/trn]
            [m3][ex][*]Four were named on each side to adjust their differences.[/*][/ex][/m]
        [m1]2. [trn]change, alter, modify, regulate, set[/trn]
            [m3][ex][*]After he adjusted the pendulum, the clock kept good time.[/*][/ex][/m]
        [m1]3. [trn]adapt (to), accommodate (oneself) (to), accustom (oneself) (to); get used (to), acclimatize or acclimate (to), reconcile (oneself) (to)[/trn]
            [m3][ex][*]If she travels a distance east or west, it takes her a few days to adjust to the local time. Army life was very different, but I was able to adjust quickly.[/*][/ex][/m]
        [m1]4. [trn]put in order, arrange, rearrange, close or fasten or zip or button (up)[/trn]
            [m3][ex][*]She adjusted the children's coats and did up their shoes.[/*][/ex][/m]

adjustment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adjusting, altering, alteration, setting, regulating, regulation, setting or putting right or aright or to rights, correcting, correction, calibrating, calibration; tuning[/trn]
            [m3][ex][*]The adjustment of the clocks is my responsibility.[/*][/ex][/m]
        [m1]2. [trn]arrangement, balance, coordination, order, alignment, harmony, harmonization[/trn]
            [m3][ex][*]The inspector requires everything to be in perfect adjustment.[/*][/ex][/m]

administer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]administrate, manage, control, run, direct, conduct, superintend, supervise, oversee[/trn]
            [m3][ex][*]The president said that she had administered the department well during her year as its head.[/*][/ex][/m]
        [m1]2. [trn]execute, carry on, carry out; apply, implement, prosecute[/trn]
            [m3][ex][*]It is the responsibility of the police to administer the law, not to make it.[/*][/ex][/m]
        [m1]3. [trn]dispense, supply, furnish, give (out), provide (with), mete out, distribute, deliver, deal, hand out[/trn]
            [m3][ex][*]Doctors sometimes administer drugs that have side effects.[/*][/ex][/m]

administration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]management, direction, conduct, supervision, oversight, superintendence, regulation, charge[/trn]
            [m3][ex][*]Lord Hampden was given administration of her affairs till she came of age.[/*][/ex][/m]
        [m1]2. [trn]authority, management, [c][p][i][com]US[/com][/i][/p][/c] government[/trn]
            [m3][ex][*]The current administration is in favour of a better health programme.[/*][/ex][/m]
        [m1]3. [trn]dispensation, administering, supplying, furnishing, provision, delivery, distribution, application[/trn]
            [m3][ex][*]The judge is charged with the administration of justice.[/*][/ex][/m]

admirable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wonderful, awe-inspiring, excellent, estimable, splendid, marvellous, superior, first-rate, first-class, of the first water, great, fine, [c][p][i][com]Colloq[/com][/i][/p][/c] top-drawer, ripsnorting, A-1, [c][p][i][com]Brit[/com][/i][/p][/c] smashing, magic[/trn]
            [m3][ex][*]His performance in Harper's new play is admirable.[/*][/ex][/m]

admiration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wonder, awe; delight, pleasure; esteem, regard, appreciation, respect[/trn]
            [m3][ex][*]She is lost in admiration of her mother's latest painting. Randolph was presented with a gold medal as a token of his colleagues' admiration.[/*][/ex][/m]

admire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wonder or marvel (at), delight in[/trn]
            [m3][ex][*]Typically, he most admires people who are wealthy.[/*][/ex][/m]
        [m1]2. [trn]esteem, regard or respect highly, look up to, revere, idolize, venerate, worship[/trn]
            [m3][ex][*]The queen is one of the most admired people in the country.[/*][/ex][/m]

admirer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devotee, aficionado, fan, supporter, enthusiast, adherent, follower [c][p][i][com]Slang[/com][/i][/p][/c] groupie[/trn]
            [m3][ex][*]Rock stars always seem to be accompanied by a retinue of admirers.[/*][/ex][/m]
        [m1]2. [trn]beau, suitor; lover, sweetheart, darling[/trn]
            [m3][ex][*]Scarlett was always surrounded by many admirers.[/*][/ex][/m]

admission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]access, admittance, entre, entry[/trn]
            [m3][ex][*]The special card gives me admission to the rare book room of the library.[/*][/ex][/m]
        [m1]2. [trn]reception, acceptance, appointment, institution, induction, installation, investiture[/trn]
            [m3][ex][*]The committee has at last approved the admission of women into the society.[/*][/ex][/m]
        [m1]3. [trn]acknowledging, acknowledgement or acknowledgment, allowing, allowance, admitting, admittance, conceding, concession[/trn]
            [m3][ex][*]The court refuses to consider the admission of testimony taken under duress.[/*][/ex][/m]
        [m1]4. [trn]acknowledgement, confession, concession, profession, declaration, disclosure, affirmation, concession, divulgence or divulgement, revelation[/trn]
            [m3][ex][*]The police were able to extract an admission of guilt from the suspect.[/*][/ex][/m]
        [m1]5. [trn]ticket, (entry or entrance) fee, tariff[/trn]
            [m3][ex][*]Admission is free for senior citizens.[/*][/ex][/m]

admit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]let in, allow to enter, take or allow in; accept, receive[/trn]
            [m3][ex][*]I opened the window to admit some air. The harbour is too small to admit even one more ship.[/*][/ex][/m]
        [m1]2. [trn]allow, permit, grant, brook, tolerate[/trn]
            [m3][ex][*]The governor will admit no delay in the execution of the sentence, and the prisoner will be hanged at dawn.[/*][/ex][/m]
        [m1]3. [trn]accept, concede, acquiesce, allow, grant, accept, recognize, take cognizance of[/trn]
            [m3][ex][*]Descartes' principle admitted nothing but what his own consciousness obliged him to admit.[/*][/ex][/m]
        [m1]4. [trn]confess, own, concede, divulge, reveal, acknowledge, declare[/trn]
            [m3][ex][*]She readily admitted to having incited the riot.[/*][/ex][/m]

admittance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]leave or permission to enter, entry, entering, entrance, access, entre[/trn]
            [m3][ex][*]Admittance to the club is restricted to members.[/*][/ex][/m]

adolescent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]teenager, youth, juvenile, minor, stripling, youngster, [c][p][i][com]US[/com][/i][/p][/c] teen, [c][p][i][com]Colloq[/com][/i][/p][/c] kid; [c][p][i][com]Slang[/com][/i][/p][/c] teeny-bopper[/trn]
            [m3][ex][*]A group of adolescents volunteered to work at the home for the elderly.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]teenaged, young, youthful, maturing, pubescent; immature, puerile, juvenile[/trn]
            [m3][ex][*]Adolescent growth is often dramatic, a gain of two inches in height being not unusual.[/*][/ex][/m]

adopt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]take (in), accept, take or accept as one's own[/trn]
            [m3][ex][*]Carol and her husband have adopted two children.[/*][/ex][/m]
        [m1]2. [trn]take, take up or on or over, embrace, espouse; arrogate, appropriate[/trn]
            [m3][ex][*]All Hugh's ideas are adopted from others - he's never had one of his own.[/*][/ex][/m]

adorable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lovable, beloved, loved, darling, sweet, dear; delightful, appealing, attractive, charming, captivating, fetching[/trn]
            [m3][ex][*]To look at him now, it is hard to imagine what an adorable child he once was.[/*][/ex][/m]

adore
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]esteem, honour, respect, admire; idolize, dote on[/trn]
            [m3][ex][*]An entire generation adored the Beatles.[/*][/ex][/m]
        [m1]2. [trn]worship, venerate, reverence, revere, exalt; hallow[/trn]
            [m3][ex][*]O! Come let us adore him - Christ, the Lord![/*][/ex][/m]
        [m1]3. [trn]love, be in love with, cherish, fancy, revere, adulate, [c][p][i][com]Colloq[/com][/i][/p][/c] have a crush on, carry the or a torch for[/trn]
            [m3][ex][*]Katie just adores the captain of the football team at school.[/*][/ex][/m]

adult
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mature, grown (up), full-grown, matured, of age[/trn]
            [m3][ex][*]Now that you are adult, you come into a large inheritance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]grown-up[/trn]
            [m3][ex][*]Tiger cubs are cute, but the adults are very dangerous.[/*][/ex][/m]

adulterate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]falsify, corrupt, alloy, debase, water (down), weaken, dilute, bastardize, contaminate, pollute, taint, [c][p][i][com]Colloq[/com][/i][/p][/c] doctor; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]Adulterated rape seed oil was found to have caused the deaths of more than 600 people.[/*][/ex][/m]

advance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move or put or push or go forward; approach[/trn]
            [m3][ex][*]Man has advanced the frontier of physical science. The battalion advanced towards the fort with guns blazing.[/*][/ex][/m]
        [m1]2. [trn]further, promote, forward, help, aid, abet, assist, benefit, improve; contribute to[/trn]
            [m3][ex][*]The terrorists' dynamiting of the school has done nothing to advance their cause.[/*][/ex][/m]
        [m1]3. [trn]go or move forward, move (onward), go on, proceed, get ahead[/trn]
            [m3][ex][*]As people advance in life, they acquire what is better than admiration - judgement.[/*][/ex][/m]
        [m1]4. [trn]hasten, accelerate, speed[/trn]
            [m3][ex][*]We have advanced the date of our departure from December to October.[/*][/ex][/m]
        [m1]5. [trn]move up, promote[/trn]
            [m3][ex][*]In less than a year, Mrs Leland has been advanced from supervisor to manager of the production department.[/*][/ex][/m]
        [m1]6. [trn]prepay, lend[/trn]
            [m3][ex][*]Could you advance me some money till pay-day?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]progress, development, progress, forward movement; improvement, betterment; headway[/trn]
            [m3][ex][*]Who has done more for the advance of knowledge?[/*][/ex][/m]
        [m1]8. [trn]rise, increase, appreciation[/trn]
            [m3][ex][*]Any advance in prices at this time would reduce our sales.[/*][/ex][/m]
        [m1]9. [trn]prepayment, deposit; loan[/trn]
            [m3][ex][*]I cannot understand why George is always asking for an advance on his allowance.[/*][/ex][/m]
        [m1]10. [trn]in advance.[/trn][/m]
          [m2][b]a[/b] [trn]beforehand, ahead (of time), before[/trn]
            [m3][ex][*]You will have to make reservations well in advance.[/*][/ex][/m]
          [m2][b]b[/b] [trn]before, in front (of), ahead (of), beyond[/trn]
            [m3][ex][*]The colonel rode in advance of the cavalry.[/*][/ex][/m]

advantage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]superiority, upper hand, dominance, edge, head start; sway; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] drop[/trn]
            [m3][ex][*]After a year, the advantage was with the Royalists. His height gives him an advantage at basketball.[/*][/ex][/m]
        [m1]2. [trn]gain, profit, benefit, interest; asset, betterment, improvement, advancement; use, usefulness, utility, help, service[/trn]
            [m3][ex][*]I have information that will be of advantage to her.[/*][/ex][/m]
        [m1]3. [trn]to advantage. better, (more) favourably, advantageously[/trn]
            [m3][ex][*]The dress sets off her figure to advantage.[/*][/ex][/m]

advantageous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]profitable, worthwhile, gainful, opportune, beneficial, favourable, useful, valuable[/trn]
            [m3][ex][*]The minister signed an advantageous treaty of commerce with Russia.[/*][/ex][/m]

adventure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exploit, escapade, danger, peril; affair, undertaking, feat, deed; experience, incident, event, occurrence, happening, episode[/trn]
            [m3][ex][*]We shared many wartime adventures.[/*][/ex][/m]
        [m1]2. [trn]speculation, hazard, chance, risk, venture, enterprise[/trn]
            [m3][ex][*]I lost a fortune in some of his financial adventures.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]venture, hazard, risk, imperil, endanger, jeopardize, threaten[/trn]
            [m3][ex][*]Would you adventure your pension money in such a scheme?[/*][/ex][/m]
        [m1]4. [trn]dare, wager, bet, gamble, stake, try one's luck, [c][p][i][com]Brit[/com][/i][/p][/c] punt[/trn]
            [m3][ex][*]She adventured a whole week's salary on the pools.[/*][/ex][/m]

adventurer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adventuress, soldier of fortune, swashbuckler, hero, heroine, daredevil; mercenary[/trn]
            [m3][ex][*]Errol Flynn often played the role of the adventurer.[/*][/ex][/m]
        [m1]2. [trn]adventuress, cheat, swindler, charlatan, trickster, rogue, scoundrel, knave; cad, bounder, philanderer, fortune-hunter, opportunist[/trn]
            [m3][ex][*]That adventuress is just after Nelson's money.[/*][/ex][/m]

adventurous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]daring, rash, brash, reckless, devil-may-care, bold, foolhardy, hazardous, risky, daredevil, venturesome, adventuresome, temerarious, audacious, bold, intrepid, brave, courageous[/trn]
            [m3][ex][*]She was adventurous enough to sail round the world single-handed.[/*][/ex][/m]

adversary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foe, enemy, opponent, antagonist, competitor, rival[/trn]
            [m3][ex][*]Before beginning to fight, each adversary sized up the other.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]opposed, hostile, antagonistic, competitive[/trn]
            [m3][ex][*]Why does she always take the adversary position in every argument?[/*][/ex][/m]

advertisement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]notice, handbill, blurb, broadside, bill, circular, brochure, poster, placard, classified, commercial, spot (announcement), [c][p][i][com]US[/com][/i][/p][/c] car-card, [c][p][i][com]Colloq[/com][/i][/p][/c] ad, plug, [c][p][i][com]Brit[/com][/i][/p][/c] advert[/trn]
            [m3][ex][*]The company has placed advertisements in all major media.[/*][/ex][/m]
        [m1]2. [trn]advertising, promotion; publicity; propaganda, ballyhoo, hoop-la, [c][p][i][com]Colloq[/com][/i][/p][/c] hype, beating the drum, [c][p][i][com]US[/com][/i][/p][/c] puffery[/trn]
            [m3][ex][*]Advertisement on TV may be very effective, but it is very expensive.[/*][/ex][/m]

advice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]counsel, guidance, recommendation, suggestion, opinion, view; warning, admonition, [c][p][i][com]Technical[/com][/i][/p][/c] parnesis[/trn]
            [m3][ex][*]His solicitor's advice is to say nothing.[/*][/ex][/m]
        [m1]2. [trn]information, news, intelligence, notice, notification; communication[/trn]
            [m3][ex][*]Advice has reached the police that a shipment of arms will leave Dover tonight.[/*][/ex][/m]

advisable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]recommendable, expedient, prudent, practical, sensible, sound, seemly, judicious, wise, intelligent, smart, proper, politic[/trn]
            [m3][ex][*]It would be advisable for you to keep out of sight for a few days.[/*][/ex][/m]

advise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]counsel, guide, recommend, suggest, commend; caution, admonish, warn; urge, encourage[/trn]
            [m3][ex][*]I advised him to be careful driving at night in that area.[/*][/ex][/m]
        [m1]2. [trn]tell, announce (to), inform, apprise, register, make known (to), intimate (to), notify[/trn]
            [m3][ex][*]We advised her of our disapproval. The police have advised the defendants of their rights.[/*][/ex][/m]

adviser
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]counsellor, mentor, guide, cicerone, counsel, consultant, confidant(e)[/trn]
            [m3][ex][*]The chairman always consults his advisers before making a decision.[/*][/ex][/m]

advisory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]consultive, consultative, counselling, hortatory, monitory, admonitory, [c][p][i][com]Technical[/com][/i][/p][/c] parnetic(al)[/trn]
            [m3][ex][*]Our firm has been engaged in an advisory capacity on the privatization of the utility companies.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]bulletin, notice, warning, admonition, prediction[/trn]
            [m3][ex][*]The Weather Office has issued a storm advisory for the weekend.[/*][/ex][/m]

advocate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]support, champion, back, endorse, uphold, recommend, stand behind, second, favour, speak or plead or argue for or in favour of[/trn]
            [m3][ex][*]Don't you advocate the policies of the Party?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]supporter, champion, backer, upholder, second, exponent, proponent, patron, defender, apologist[/trn]
            [m3][ex][*]She is an enthusiastic advocate of free speech.[/*][/ex][/m]
        [m1]3. [trn]lawyer, counsel; intercessor; [c][p][i][com]Brit[/com][/i][/p][/c] barrister, solicitor, [c][p][i][com]US[/com][/i][/p][/c] attorney, counselor-at-law[/trn]
            [m3][ex][*]The advocate for the opposition is not in court.[/*][/ex][/m]

aesthete
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]connoisseur, art-lover, lover of beauty, aesthetician or esthetician, [c][p][i][com]US[/com][/i][/p][/c] tastemaker[/trn]
            [m3][ex][*]It was the aesthetes who set the standard for the art purchased by the museum.[/*][/ex][/m]

aesthetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]artistic, tasteful, beautiful; in good, excellent, etc. taste[/trn]
            [m3][ex][*]Daphne always does such aesthetic flower arrangements.[/*][/ex][/m]
        [m1]2. [trn]sensitive, artistic, refined, discriminating, cultivated[/trn]
            [m3][ex][*]These paintings might be realistic, but they are an aesthetic disaster.[/*][/ex][/m]

affair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]matter, topic, issue; business, concern, interest, undertaking, activity[/trn]
            [m3][ex][*]These are affairs of state and require the approval of a minister.[/*][/ex][/m]
        [m1]2. [trn]concern, business, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] beeswax[/trn]
            [m3][ex][*]Who wiped the fingerprints off the weapon is none of your affair.[/*][/ex][/m]
        [m1]3. [trn]event, business, occurrence, happening, proceeding, incident, operation[/trn]
            [m3][ex][*]Last night's farewell party was truly a dull affair.[/*][/ex][/m]
        [m1]4. [trn]Also, affaire. love affair, amour, romance, intrigue, fling, liaison, relationship, affaire d'amour, affaire de coeur[/trn]
            [m3][ex][*]Lady Constance is having an affair with the gamekeeper.[/*][/ex][/m]

affect
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]attack, act upon, lay hold of, strike[/trn]
            [m3][ex][*]Arthritis has affected his hands and he can no longer play the piano.[/*][/ex][/m]
        [m1]2. [trn]move, stir, impress, touch, strike; perturb, upset, trouble, agitate[/trn]
            [m3][ex][*]The sportsman was not affected by all the taunts and jeers.[/*][/ex][/m]
        [m1]3. [trn]influence, sway, change, transform, modify, alter[/trn]
            [m3][ex][*]Her sudden fame has affected her view of herself.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assume, adopt, put on, pretend (to), feign, sham, fake, counterfeit[/trn]
            [m3][ex][*]Charles affects a knowledge of high finance.[/*][/ex][/m]
        [m1]2. [trn]choose, select; use, wear, adopt[/trn]
            [m3][ex][*]He affected a striped blazer and a boater which he wore at a jaunty angle.[/*][/ex][/m]

affectation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]affectedness, pretentiousness, artificiality, insincerity, posturing[/trn]
            [m3][ex][*]She behaves with so much affectation that I never can be sure of her real feelings.[/*][/ex][/m]
        [m1]2. [trn]pretence, simulation, false display, show, front, pose, pretension, faade; act, airs[/trn]
            [m3][ex][*]Some people's charitable concern for others is mere affectation. Using a long cigarette-holder is one of her many affectations.[/*][/ex][/m]

affected
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unnatural, artificial, specious, stilted, stiff, studied, awkward, non-natural, contrived, mannered[/trn]
            [m3][ex][*]Dryden found Shakespeare's style stiff and affected.[/*][/ex][/m]
        [m1]2. [trn]pretended, simulated, hollow, assumed, feigned, fake, faked, false, counterfeit, insincere, spurious, sham, bogus, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The heir's affected grief concealed his secret exultation.[/*][/ex][/m]
        [m1]3. [trn]pretentious, pompous, high-sounding, mincing, niminy-piminy, [c][p][i][com]Colloq[/com][/i][/p][/c] la-di-da orlah-di-dah or la-de-da[/trn]
            [m3][ex][*]Oliver's affected airs were enough to make his classmates detest him.[/*][/ex][/m]
        [m1]4. [trn]attacked, seized, afflicted, stricken, gripped, touched; diseased, laid hold of[/trn]
            [m3][ex][*]Her affected lungs never quite recovered.[/*][/ex][/m]
        [m1]5. [trn]afflicted, moved, touched, stirred, distressed, troubled, upset, hurt; influenced, swayed, impressed, struck, played or worked or acted upon[/trn]
            [m3][ex][*]Many affected theatre-goers enjoyed her performances.[/*][/ex][/m]

affection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]goodwill, (high) regard, liking, fondness, attachment, loving attachment, tenderness, warmth, love[/trn]
            [m3][ex][*]The affection she felt towards her stepchildren was returned many times over.[/*][/ex][/m]

affectionate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fond, loving, tender, caring, devoted, doting, warm[/trn]
            [m3][ex][*]She gave her mother an affectionate embrace and boarded the train.[/*][/ex][/m]

affiliated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]associated; attached, connected, combined, united, joined[/trn]
            [m3][ex][*]For our members' convenience, the club is now affiliated with one that serves meals.[/*][/ex][/m]

affinity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]relationship, kinship, closeness, alliance, connection or [c][p][i][com]Brit[/com][/i][/p][/c] connexion; sympathy, rapport[/trn]
            [m3][ex][*]He felt an affinity with other redheaded people.[/*][/ex][/m]
        [m1]2. [trn]friendliness, fondness, liking, leaning, bent, inclination, taste, partiality, attractiveness, attraction[/trn]
            [m3][ex][*]I have an affinity for the sea.[/*][/ex][/m]

afflict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]affect, bother, distress, oppress, trouble, torment[/trn]
            [m3][ex][*]Last winter's intense cold afflicted everyone, but those in the north especially.[/*][/ex][/m]

affliction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hardship, misery, misfortune, distress, ordeal, trial, tribulation, adversity, suffering, woe, pain, grief, distress, torment, wretchedness[/trn]
            [m3][ex][*]Moses saw the affliction of his people in Egypt.[/*][/ex][/m]
        [m1]2. [trn]curse, disease, calamity, catastrophe, disaster, plague, scourge, tribulation, trouble[/trn]
            [m3][ex][*]He often observed that greed was the affliction of the middle class.[/*][/ex][/m]

afford
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]have the means, be able or rich enough, manage, bear the expense, pay, provide[/trn]
            [m3][ex][*]We cannot afford to send the children to better schools.[/*][/ex][/m]
        [m1]2. [trn]give, spare, give up, contribute, donate; sacrifice[/trn]
            [m3][ex][*]The loss of a single day's work was more than I could afford.[/*][/ex][/m]
        [m1]3. [trn]yield, give, supply, produce, provide, furnish, grant, offer; give forth[/trn]
            [m3][ex][*]May kind heaven afford him everlasting rest. The poems afford no explanation.[/*][/ex][/m]

afoul
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]afoul of. entangled with, in trouble with, in conflict with, at odds with[/trn]
            [m3][ex][*]Barbara fell afoul of the new tax regulations.[/*][/ex][/m]

afraid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fearful, frightened, scared, intimidated, apprehensive, lily-livered, white-livered, terrified, panic-stricken, faint-hearted, weak-kneed, timid, timorous, nervous, anxious, jittery, on edge, edgy, jumpy; cowardly, pusillanimous, craven, [c][p][i][com]Colloq[/com][/i][/p][/c] yellow[/trn]
            [m3][ex][*]Don't be afraid, the dog won't bite you.[/*][/ex][/m]
        [m1]2. [trn]sorry, unhappy, regretful, apologetic, rueful[/trn]
            [m3][ex][*]I'm afraid I cannot help you find a cheap flat in London.[/*][/ex][/m]

age
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lifetime, duration, length of existence; life-span[/trn]
            [m3][ex][*]The age of a stag is judged chiefly by its antlers. She was sixteen years of age.[/*][/ex][/m]
        [m1]2. [trn]maturity, discretion; majority, adulthood, seniority[/trn]
            [m3][ex][*]When he comes of age he will inherit millions.[/*][/ex][/m]
        [m1]3. [trn]period, stage, time[/trn]
            [m3][ex][*]Among these people, both boys and girls undergo rites of passage at the age of puberty. He is a man of middle age.[/*][/ex][/m]
        [m1]4. [trn]long time, aeon or esp. [c][p][i][com]US[/com][/i][/p][/c] eon; years[/trn]
            [m3][ex][*]I haven't seen you for an age! The noise went on for ages.[/*][/ex][/m]
        [m1]5. [trn]era, epoch, period, time[/trn]
            [m3][ex][*]The 18th century was known as the Augustan Age in England.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]grow old(er), mature, ripen[/trn]
            [m3][ex][*]O, Matilda, I age too fast for my years! You must first age the whisky in the barrel, then bottle it.[/*][/ex][/m]

aged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]old, elderly, superannuated, ancient, age-old, grey, venerable[/trn]
            [m3][ex][*]The three aged women crouched in their chairs, each with her own memories.[/*][/ex][/m]

agency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]means, medium, instrumentality; intervention, intercession, action, intermediation; operation, mechanism, force, power, activity, working(s), energy[/trn]
            [m3][ex][*]Pollen is carried from flower to flower by the agency of certain insects.[/*][/ex][/m]

agent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]representative, intermediary, go-between, proxy, emissary, delegate, spokesman, spokeswoman, spokesperson, deputy, substitute, surrogate, advocate, emissary, legate, envoy, factor[/trn]
            [m3][ex][*]Our agent in Tokyo will look after the matter for you.[/*][/ex][/m]
        [m1]2. [trn]factor, agency, cause, means, force, instrument, power, vehicle, ingredient[/trn]
            [m3][ex][*]The active agent in this cleaner is ammonia.[/*][/ex][/m]

aggravate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]worsen, intensify, exacerbate, heighten, magnify, increase; inflame[/trn]
            [m3][ex][*]They introduce new problems and aggravate the old ones.[/*][/ex][/m]
        [m1]2. [trn]exasperate, frustrate; anger, incense, infuriate; provoke, irritate, nettle, rile, vex, annoy, harass, hector, bother; embitter, rankle, [c][p][i][com]Colloq[/com][/i][/p][/c] peeve, needle, get on one's nerves; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] give (someone) aggro[/trn]
            [m3][ex][*]Threats only serve to aggravate people.[/*][/ex][/m]

aggression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]aggressiveness, hostility, belligerence, combativeness, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] aggro[/trn]
            [m3][ex][*]The mere crossing of the river is an act of aggression.[/*][/ex][/m]
        [m1]2. [trn]attack, assault, onslaught, invasion, encroachment[/trn]
            [m3][ex][*]The conflict had become a war of aggression.[/*][/ex][/m]

aggressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]combative, warlike, martial, belligerent, bellicose, pugnacious, quarrelsome, disputatious, litigious; hostile, unfriendly[/trn]
            [m3][ex][*]The Germanic tribes were known to the Romans as aggressive and hardened warriors.[/*][/ex][/m]
        [m1]2. [trn]forward, assertive, forceful, bold, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]Dennis's aggressive nature may yet make him a good salesman.[/*][/ex][/m]

aggressor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assailant, attacker, instigator, initiator, provoker; belligerent[/trn]
            [m3][ex][*]You will find that the Nazis were the aggressors in Poland in 1939.[/*][/ex][/m]

agile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]nimble, quick, brisk, swift, active, lively, lithe, limber, spry, sprightly[/trn]
            [m3][ex][*]Sofia is an agile dancer.[/*][/ex][/m]
        [m1]2. [trn]keen, sharp, alert, dexterous or dextrous, resourceful, acute[/trn]
            [m3][ex][*]With his agile mind Richard was able to solve the problems in no time at all.[/*][/ex][/m]

agitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]excite, arouse, rouse, move, perturb, stir up, disquiet, fluster, ruffle, rattle, disconcert, discomfit, unsettle, upset, rock, unnerve, shake (up), [c][p][i][com]Colloq[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]Rachel was agitated to learn of the bank's threat to foreclose on the mortgage.[/*][/ex][/m]
        [m1]2. [trn]push, press, campaign; promote[/trn]
            [m3][ex][*]The miners have been agitating for better safety measures.[/*][/ex][/m]
        [m1]3. [trn]stir (up), churn, disturb, shake, roil[/trn]
            [m3][ex][*]The calm lake was agitated by the motor boats.[/*][/ex][/m]

agitated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moved, stirred (up), shaken (up), rattled, disturbed, upset, nervous, perturbed, jittery, jumpy, uneasy, ill at ease, fidgety, disquieted, discomfited, ruffled, flustered, unsettled, unnerved, wrought up, discomposed, disconcerted, aroused, roused, excited, [c][p][i][com]Colloq[/com][/i][/p][/c] discombobulated[/trn]
            [m3][ex][*]The sheriff was in a very agitated state about the mob forming outside the jail.[/*][/ex][/m]

agitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shaking, disturbance, churning, stirring, turbulence[/trn]
            [m3][ex][*]The agitation made the solution become cloudy.[/*][/ex][/m]
        [m1]2. [trn]excitement, arousal, rabble-rousing, provocation, stirring up, incitement, ferment, stimulation, over-stimulation, commotion[/trn]
            [m3][ex][*]The organized agitation of the crowds continued for weeks after the coup.[/*][/ex][/m]

agitator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]activist, rabble-rouser, incendiary, agent provocateur, insurrectionist, troublemaker, demagogue, firebrand[/trn]
            [m3][ex][*]The opposition party hires professional agitators to incite the people to riot.[/*][/ex][/m]

agog
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eager, avid, keen, enthusiastic, expectant, impatient, breathless[/trn]
            [m3][ex][*]The children were all agog waiting for Santa Claus to come.[/*][/ex][/m]

agonizing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]painful, distressful, distressing, harrowing, torturous, racking, excruciating, tortured, tormented[/trn]
            [m3][ex][*]We went through an agonizing reappraisal of our policy on immigration.[/*][/ex][/m]

agony
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]anguish, trouble, distress, suffering, misery, wretchedness, pain, pangs, woe, torment, throes, torture, affliction[/trn]
            [m3][ex][*]For two days his parents experienced the agony of not knowing whether he was dead or alive.[/*][/ex][/m]

agree
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]concur, conform, come or go together, coincide, correspond, harmonize, reconcile; accord, tally, [c][p][i][com]Colloq[/com][/i][/p][/c] jibe[/trn]
            [m3][ex][*]At last my cheque-book agrees with my bank statement![/*][/ex][/m]
        [m1]2. [trn]Often, agree to. consent to, favour, acquiesce in or to, approve of, accede to, assent to[/trn]
            [m3][ex][*]They finally agreed to our offer. We agreed terms with respect to the contract.[/*][/ex][/m]
        [m1]3. [trn]concede, grant, consent, admit, approve, allow, accept, concur; accede (to), acquiesce (in or to), assent (to), see eye to eye[/trn]
            [m3][ex][*]The committee agreed that she should be given time to comply with the request. I objected and they agreed with me.[/*][/ex][/m]
        [m1]4. [trn]agree with. suit[/trn]
            [m3][ex][*]The climate in England agrees with me, strange to say.[/*][/ex][/m]

agreeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pleasing, pleasant, enjoyable, pleasurable, favourable, delightful, satisfying, satisfactory, good, nice, acceptable; to one's liking or taste[/trn]
            [m3][ex][*]He found the Caribbean an agreeable place for a holiday.[/*][/ex][/m]
        [m1]2. [trn]in favour, approving, willing, consenting, acquiescent, complying, compliant, in agreement or accord, concurring, amenable, sympathetic, well-disposed; accommodating, accommodative[/trn]
            [m3][ex][*]If Anne's agreeable, we can leave tomorrow.[/*][/ex][/m]

agreement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]understanding, covenant, treaty, pact, accord, compact, settlement, concordat; contract, bargain, [c][p][i][com]Colloq[/com][/i][/p][/c] deal[/trn]
            [m3][ex][*]They drew up a ten-year agreement to be signed at the summit in Geneva.[/*][/ex][/m]
        [m1]2. [trn]concord, harmony, compatibility, unity, concurrence, unanimity[/trn]
            [m3][ex][*]Agreement in error is far worse than division for the sake of truth.[/*][/ex][/m]

ahead
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at the or in front, in advance, in the lead or vanguard, up ahead, before, to the fore[/trn]
            [m3][ex][*]The general rode ahead.[/*][/ex][/m]
        [m1]2. [trn]winning[/trn]
            [m3][ex][*]At half time, our team was ahead by two points.[/*][/ex][/m]
        [m1]3. [trn]onward(s), forward(s), on[/trn]
            [m3][ex][*]Please move ahead if you can.[/*][/ex][/m]

aid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]help, support, assist, facilitate, back, abet, uphold, promote; succour, relieve, subsidize[/trn]
            [m3][ex][*]The invasion was aided by Richard's subjects. He salved his conscience by aiding a local charity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]help, support, assistance, backing, relief, benefit, service, succour, comfort[/trn]
            [m3][ex][*]He was convicted of giving aid to the enemy in time of war.[/*][/ex][/m]
        [m1]3. [trn]funding, subsidy, subvention; grant-money, grant, grant-in-aid, scholarship[/trn]
            [m3][ex][*]He could never have gone to university without aid from the endowment.[/*][/ex][/m]

aide
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]aide-de-camp, assistant, helper, coadjutor; good or strong right arm, right hand, right-hand man; colleague, partner, ally, comrade, comrade-in-arms, [c][p][i][com]US[/com][/i][/p][/c] cohort , [c][p][i][com]Colloq[/com][/i][/p][/c] man Friday, girl Friday, [c][p][i][com]US[/com][/i][/p][/c] gal Friday[/trn]
            [m3][ex][*]The general's aides are always at his side.[/*][/ex][/m]

ail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trouble, afflict, affect, bother, distress, upset, worry, make ill or sick, pain, hurt[/trn]
            [m3][ex][*]I cannot imagine what ails him, and the doctor can find nothing wrong.[/*][/ex][/m]
        [m1]2. [trn]suffer, be or feel ill or poorly or unwell or indisposed, [c][p][i][com]US[/com][/i][/p][/c] be sick[/trn]
            [m3][ex][*]Granny has been ailing lately.[/*][/ex][/m]

ailment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]illness, sickness, affliction, disease, disorder, indisposition, malady; disability, infirmity; malaise, queasiness[/trn]
            [m3][ex][*]Granny's ailment has been diagnosed as influenza.[/*][/ex][/m]

aim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]direct, point, focus, train, level[/trn]
            [m3][ex][*]The guns of the fort are aimed at the narrow pass.[/*][/ex][/m]
        [m1]2. [trn]aim at. focus on, have designs on, aspire to, plan for or on, set one's sights on, seek, strive for, try for, wish, want[/trn]
            [m3][ex][*]Edward aimed at absolute dominion over that kingdom.[/*][/ex][/m]
        [m1]3. [trn]seek, intend, plan[/trn]
            [m3][ex][*]I aim to retire at fifty, if not before.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]direction, pointing, focus, focusing or focussing, sighting[/trn]
            [m3][ex][*]His aim is so bad that he can't hit the side of a barn with a shotgun.[/*][/ex][/m]
        [m1]5. [trn]purpose, goal, ambition, desire, aspiration, object, end, objective, target, intent, intention, plan[/trn]
            [m3][ex][*]It was never her aim in life to be rich. The aim of the book is set forth in the Foreword.[/*][/ex][/m]

aimless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]purposeless, pointless, frivolous[/trn]
            [m3][ex][*]After receiving the inheritance she led an aimless life of ease and luxury.[/*][/ex][/m]
        [m1]2. [trn]undirected, erratic, chance, haphazard, random, vagrant, wayward; wanton[/trn]
            [m3][ex][*]We were annoyed by the tourists' aimless meandering round the village.[/*][/ex][/m]

air
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]atmosphere, ambience, aura, climate, feeling, sense, mood, quality[/trn]
            [m3][ex][*]This restaurant has a delightful air about it.[/*][/ex][/m]
        [m1]2. [trn]breeze, zephyr, current, draught; breath, puff, wind[/trn]
            [m3][ex][*]Light airs sprang up from the south.[/*][/ex][/m]
        [m1]3. [trn]manner, style, appearance, aura, feeling, bearing, quality, flavour[/trn]
            [m3][ex][*]Louis has a lugubrious air about him.[/*][/ex][/m]
        [m1]4. [trn]melody, tune, song, music[/trn]
            [m3][ex][*]She was humming airs from some Italian opera.[/*][/ex][/m]
        [m1]5. [trn]airs. pretension, pretence, show, affectedness; haughtiness, hauteur, arrogance, superiority, superciliousness[/trn]
            [m3][ex][*]He puts on such airs since he got his knighthood.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]ventilate, freshen, refresh, aerate[/trn]
            [m3][ex][*]The chambermaid is airing the room, so you can't go in now.[/*][/ex][/m]
        [m1]7. [trn]show off, parade, display, exhibit; publish, broadcast, circulate, publicize, make public or known, reveal, expose, disclose, divulge, tell, express, declare[/trn]
            [m3][ex][*]Once again Andrew is airing his views on modern art.[/*][/ex][/m]

akin
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually, akin to. related (to), allied or connected or affiliated (to or with), associated (with), germane (to), like, alike, similar (to)[/trn]
            [m3][ex][*]Desultoriness is akin to indolence. Their decision not to show the film smacks of something akin to censorship.[/*][/ex][/m]

alarm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]warning, alert, danger- or distress-signal; tocsin, bell, gong, siren, whistle, horn[/trn]
            [m3][ex][*]At the approach of the storm, the lookouts gave the alarm. The alarm is set to wake me at four o'clock.[/*][/ex][/m]
        [m1]2. [trn]fear, fright, apprehension, dismay, trepidation, terror, dread, anxiety, excitement, panic, consternation, distress, nervousness, uneasiness, discomfort[/trn]
            [m3][ex][*]He viewed with alarm the arrest of his next-door neighbours.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]frighten, scare, daunt, startle, terrify, panic; unnerve, dismay, disturb, upset[/trn]
            [m3][ex][*]She was alarmed at the news of the car crash. Don't be alarmed - such delays are quite normal.[/*][/ex][/m]

alcohol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spirits, liquor, the bottle, the cup that cheers, demon rum, John Barleycorn, [c][p][i][com]Colloq[/com][/i][/p][/c] booze, hard stuff, juice, moonshine, fire-water, [c][p][i][com]Slang[/com][/i][/p][/c] rot-gut, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hooch[/trn]
            [m3][ex][*]Alcohol and driving do not mix.[/*][/ex][/m]

alcoholic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intoxicating, inebriating[/trn]
            [m3][ex][*]His doctor has forbidden him any alcoholic beverage.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]drunkard, drunk, dipsomaniac, sot, toper, drinker, winebibber, serious or problem drinker, tippler, [c][p][i][com]Colloq[/com][/i][/p][/c] barfly, soak, [c][p][i][com]Slang[/com][/i][/p][/c] boozer, alchy or alkie or alky, dipso, stew, rummy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lush, booze-hound, wino[/trn]
            [m3][ex][*]The community runs a centre for rehabilitating alcoholics.[/*][/ex][/m]

alert
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awake, wide awake, watchful, vigilant, attentive, heedful, wary, cautious, on the qui vive, aware, on guard, on the lookout, observant, [c][p][i][com]Colloq[/com][/i][/p][/c] on the ball, on one's toes[/trn]
            [m3][ex][*]The sentinels must remain alert throughout the night. Kenneth is alert to the perils of smoking cigarettes.[/*][/ex][/m]
        [m1]2. [trn]active, nimble, lively, agile, active, quick, spry, sprightly, vivacious[/trn]
            [m3][ex][*]He is an alert and joyous old soul.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lookout[/trn]
            [m3][ex][*]She is always on the alert for new ways of saving money.[/*][/ex][/m]
        [m1]4. [trn]alarm, warning, signal, siren[/trn]
            [m3][ex][*]Sound the air-raid alert![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]warn, caution, advise, alarm, forewarn, signal, notify[/trn]
            [m3][ex][*]We must alert him to the fact that the man is a vicious killer.[/*][/ex][/m]

alibi
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excuse, explanation[/trn]
            [m3][ex][*]Your alibi places you very close to the scene of the crime.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]excuse, explain[/trn]
            [m3][ex][*]Caught red-handed, she couldn't alibi her way out of it.[/*][/ex][/m]

alien
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foreign, strange, exotic, outlandish, unfamiliar[/trn]
            [m3][ex][*]The customs of the country were alien to me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]foreigner, stranger, outlander, outsider, non-native, immigrant, newcomer[/trn]
            [m3][ex][*]Aliens are required to register during January.[/*][/ex][/m]

alienate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, alienate from. disabuse (of or from), wean away (from), detach (from), distance (from)[/trn]
            [m3][ex][*]Gradually the villagers were alienated from their old animistic beliefs.[/*][/ex][/m]

alike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]similar, akin, resembling or like one another, akin to or similar to one another, showing or exhibiting a resemblance[/trn]
            [m3][ex][*]They began to think all religions were alike.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]in like manner, in the same manner or way, similarly, equally, uniformly, identically[/trn]
            [m3][ex][*]She believes that all people should be treated alike.[/*][/ex][/m]

alive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]living, live, breathing, among the living, in the land of the living[/trn]
            [m3][ex][*]My great-grandfather is still alive, in spite of years of defying medical advice.[/*][/ex][/m]
        [m1]2. [trn]alive to. sensitive or alert to, aware or conscious of, aware or cognizant of[/trn]
            [m3][ex][*]She is alive to every slight nuance in the poem.[/*][/ex][/m]
        [m1]3. [trn]alert, active, lively, vivacious, quick, spirited, animated, brisk, spry, sprightly, vigorous, energetic[/trn]
            [m3][ex][*]Look alive, my lads, and hoist away![/*][/ex][/m]
        [m1]4. [trn]astir, teeming, swarming, thronging, crowded, packed, buzzing, crawling, jumping, bustling, humming, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy[/trn]
            [m3][ex][*]In a few minutes the water around the corpse was alive with deadly piranha.[/*][/ex][/m]

allegation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]charge, accusation, complaint; assertion, avowal, asseveration, claim, declaration, statement, deposition[/trn]
            [m3][ex][*]I resent the allegation that I don't bath often enough.[/*][/ex][/m]

allege
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]declare, aver, state, assert, charge, affirm, avow, asseverate, depose, say[/trn]
            [m3][ex][*]The guard alleged that he had caught the boy climbing in a basement window.[/*][/ex][/m]

alleged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]described, designated; claimed, avowed, stated; purported, so-called, suspected, supposed, assumed, presumed; hypothetical, conjectural[/trn]
            [m3][ex][*]The press reported that the alleged assailant had confessed. He is awaiting trial for his alleged involvement in the bombing.[/*][/ex][/m]

alliance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]union, confederation, combination, federation, pact, league, association, coalition, affiliation, connection, bond; unity, affinity[/trn]
            [m3][ex][*]The alliance between the two empires has been faithfully maintained.[/*][/ex][/m]
        [m1]2. [trn]marriage, affinity[/trn]
            [m3][ex][*]The alliance between the two families was welded by the children born of it.[/*][/ex][/m]

allot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]distribute, apportion, allocate, earmark, assign, parcel or dole out, deal (out), divide, share (out), dispense[/trn]
            [m3][ex][*]The millionaire allotted an equal share of his fortune to each of his children.[/*][/ex][/m]

allotment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]share, apportionment, ration, portion, quota, allowance, measure[/trn]
            [m3][ex][*]Each prisoner was given a daily allotment of four ounces of black bread and a cup of water.[/*][/ex][/m]
        [m1]2. [trn]garden plot, kitchen garden, patch, tract, plot, [c][p][i][com]Brit[/com][/i][/p][/c] market garden, [c][p][i][com]US[/com][/i][/p][/c] truck garden[/trn]
            [m3][ex][*]If I don't answer the phone, it's because I am digging my allotment.[/*][/ex][/m]

allow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]acknowledge, admit, grant, concede, own[/trn]
            [m3][ex][*]He allowed that he had not been completely truthful about his movements that night.[/*][/ex][/m]
        [m1]2. [trn]agree to, concede, cede to, admit, permit, authorize, entertain, consent to[/trn]
            [m3][ex][*]The judge said that he would allow a plea of 'guilty with an explanation'.[/*][/ex][/m]
        [m1]3. [trn]permit, let, suffer[/trn]
            [m3][ex][*]Please allow the children to select their own friends.[/*][/ex][/m]
        [m1]4. [trn]tolerate, stand (for), brook, sanction, countenance, permit, consider, put up with[/trn]
            [m3][ex][*]The headmaster refuses to allow such goings-on at his school.[/*][/ex][/m]
        [m1]5. [trn]give, let (someone) have, appropriate, grant, budget, earmark, assign, allocate, assign, approve[/trn]
            [m3][ex][*]The company allowed him 100 a day for expenses.[/*][/ex][/m]
        [m1]6. [trn]make allowance or concession for, set apart or aside, put aside, take into account or consideration; add; deduct[/trn]
            [m3][ex][*]You must allow at least an extra hour for the traffic during rush hour. The shipper allows ten kilos for the weight of the container.[/*][/ex][/m]

allowance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]permission, toleration, tolerance, sufferance, admission, concession, sanction; allowing, permitting, tolerating, suffering, sanctioning, brooking, countenancing[/trn]
            [m3][ex][*]There were many causes of difference between them, the chief being the allowance of slavery in the south.[/*][/ex][/m]
        [m1]2. [trn]payment, recompense, remuneration, reimbursement, remittance[/trn]
            [m3][ex][*]Allowance will be made for all reasonable expenses.[/*][/ex][/m]
        [m1]3. [trn]stipend, dole, pin or pocket money, quota, ration; pension, annuity, allocation[/trn]
            [m3][ex][*]Bill gets a liberal weekly allowance for expenses.[/*][/ex][/m]
        [m1]4. [trn]deduction, discount, reduction, rebate; credit; tret; tare[/trn]
            [m3][ex][*]You must make allowance for the weight of the crate.[/*][/ex][/m]
        [m1]5. [trn]excuse(s), concession, consideration[/trn]
            [m3][ex][*]Allowance must be made for his poor eyesight.[/*][/ex][/m]

alloy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mixture, mix, combination, compound, composite, blend, amalgam, admixture; aggregate[/trn]
            [m3][ex][*]Brass is an alloy of copper and zinc.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]contaminate, pollute, adulterate, debase, diminish, impair, vitiate[/trn]
            [m3][ex][*]Their external prosperity was not alloyed by troubles from within.[/*][/ex][/m]
        [m1]3. [trn]change, modify, temper, alter, moderate, allay[/trn]
            [m3][ex][*]Gentle persons might by their true patience alloy the hardness of the common crowd.[/*][/ex][/m]

ally
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]comrade, confederate, collaborator, coadjutor; accessory, accomplice; associate, partner, friend[/trn]
            [m3][ex][*]I had hoped to have you as an ally in my proposal for reorganization. The Allies finally defeated the Nazi war machine in 1945.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]league, combine, unite, join (up), team (up), side, band together, associate, affiliate, collaborate, confederate[/trn]
            [m3][ex][*]In their attempt at a take-over of our company, the raiders have allied themselves with two banks. We shall ally the Romans to us and conquer the territory.[/*][/ex][/m]

almost
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]nearly, about, approximately, practically, virtually, wellnigh, bordering on, on the brink of, verging on, on the verge of, little short of; not quite, all but; barely, scarcely, hardly; [c][p][i][com]Colloq[/com][/i][/p][/c] damn near[/trn]
            [m3][ex][*]We are almost ready to go. You almost broke the window![/*][/ex][/m]

aloft
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]above, overhead, (up) in the air, in flight, up (above); on high; heavenwards, skyward[/trn]
            [m3][ex][*]The plane was overloaded, but we finally made it aloft. Five women held the banner aloft.[/*][/ex][/m]

alone
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unaccompanied, unescorted, solitary, by oneself, tout(e) seule, solo, unattended, unassisted; abandoned, desolate, deserted[/trn]
            [m3][ex][*]I am alone in the world. Leave me alone.[/*][/ex][/m]
        [m1]2. [trn]unequalled, unparalleled, unique, singular, unexcelled, unsurpassed, without equal, peerless, matchless[/trn]
            [m3][ex][*]As a poet, Don stands alone.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]solitarily, by oneself, solo[/trn]
            [m3][ex][*]I'll walk alone.[/*][/ex][/m]
        [m1]4. [trn]only, solely, exclusively, simply, just, merely[/trn]
            [m3][ex][*]You alone can help me.[/*][/ex][/m]

aloof
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]apart, away, at a distance, separate; at arm's length[/trn]
            [m3][ex][*]We invited Martha to join us but she preferred to remain aloof.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]private, reticent, reserved, withdrawn, haughty, supercilious, standoffish, formal, unsociable, unsocial; distant, remote[/trn]
            [m3][ex][*]Deirdre is quite an aloof sort of person - not what you would call a 'mixer'.[/*][/ex][/m]
        [m1]3. [trn]standoffish, distant, remote, cool, chilly, unresponsive, unfriendly, antisocial, unapproachable; unsympathetic, apathetic, indifferent, undemonstrative[/trn]
            [m3][ex][*]Roger keeps himself aloof from the needs of those less fortunate than he is.[/*][/ex][/m]

alter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]change, revise, modify, vary, transform; adjust, adapt, convert, remodel[/trn]
            [m3][ex][*]After the attack, we altered our opinion of the rebels. The dress fits better since being altered.[/*][/ex][/m]

alteration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]change, modification, revision, transformation; adjustment, adaptation, conversion, remodelling[/trn]
            [m3][ex][*]We found places where alterations had been made in the original document. My new suit needs alteration to fit properly.[/*][/ex][/m]

alternate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rotate, exchange, change, interchange, take turns, go or take, etc. in turn, [c][p][i][com]US[/com][/i][/p][/c] change off, interexchange[/trn]
            [m3][ex][*]To help out, we could alternate our days off.[/*][/ex][/m]
        [m1]2. [trn]succeed, be in succession or rotation[/trn]
            [m3][ex][*]The wallpaper had alternating stripes of pink, grey, and maroon.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]in rotation, successive; every other, every second[/trn]
            [m3][ex][*]The embankment revealed alternate layers of clay and gravel. The nurse visited our district on alternate days.[/*][/ex][/m]
        [m1]4. [trn]alternative, second, other[/trn]
            [m3][ex][*]The alternate selection contains only milk chocolate.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]variant, alternative, (second) choice, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] substitute, deputy, stand-in, backup, understudy; pinch-hitter, Baseball designated hitter[/trn]
            [m3][ex][*]I prefer the alternate to the featured model. My alternate takes over if I am ill.[/*][/ex][/m]

alternation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rotation, succession; exchange, interchange[/trn]
            [m3][ex][*]In a temperate climate there is the advantage of the alternation of the seasons.[/*][/ex][/m]

alternative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alternate, variant, (an)other, different, additional; substitute, surrogate[/trn]
            [m3][ex][*]Alternative models are available.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]alternate, variant, choice, option, selection; possibility; substitute, surrogate[/trn]
            [m3][ex][*]The alternative was to remain at home and do nothing. You leave me no alternative. 'Esthetic' is an American spelling alternative.[/*][/ex][/m]

altogether
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]entirely, utterly, completely, wholly, totally, fully, in all respects, absolutely, perfectly, quite; all in all, in all[/trn]
            [m3][ex][*]I don't altogether agree with you. Altogether, you may be right.[/*][/ex][/m]

altruism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]selflessness, self-sacrifice, unselfishness, philanthropy, generosity, charity, charitableness, humanitarianism, humaneness, benevolence, humanity, public-spiritedness[/trn]
            [m3][ex][*]Nick does things for others out of altruism, expecting nothing in return.[/*][/ex][/m]

always
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at all times, again and again, on all occasions, every or each time, each and every time, without exception, unexceptionally; often, many times, usually[/trn]
            [m3][ex][*]He that indulges hope will always be disappointed. I have always made coffee this way and see no reason for changing.[/*][/ex][/m]
        [m1]2. [trn]forever, continually, ever, perpetually; unceasingly, unendingly, eternally, evermore, ever after, everlastingly, till the end of time, in perpetuity[/trn]
            [m3][ex][*]You are a fool, Mike, and you will always be a fool.[/*][/ex][/m]
        [m1]3. [trn]in any case, as a last resort[/trn]
            [m3][ex][*]You could always refuse to pay.[/*][/ex][/m]

amalgam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, blend, combination, alloy, mix, composite, admixture, amalgamation; compound[/trn]
            [m3][ex][*]The population was an amalgam of original settlers and new immigrants.[/*][/ex][/m]

amalgamate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]blend, combine, unite, mix, join, consolidate, compound, integrate, merge[/trn]
            [m3][ex][*]The four sentences of the original are amalgamated into two.[/*][/ex][/m]

amalgamation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blend, fusion, combination, mixture, mingling, admixture, composite, compound, blending, joining, consolidating, consolidation, compounding, commingling, fusing, coalescing, coalescence, union, uniting, unification, integration, merger, association, composition[/trn]
            [m3][ex][*]The directors voted for an amalgamation of the two companies that would benefit both.[/*][/ex][/m]

amass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]accumulate, mass, pile or heap or rack up, collect, gather (together), assemble, aggregate, cumulate, stock or store up, hoard, set aside[/trn]
            [m3][ex][*]How many points have you amassed? Owing to the bountiful harvest, the farmers amassed huge amounts of grain.[/*][/ex][/m]

amateur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]layman, non-professional, tiro or tyro; dabbler, dilettante, bungler; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bush-leaguer[/trn]
            [m3][ex][*]When it comes to repairing cars, I'm a mere amateur.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]lay, non-professional, untrained; unpaid; dilettante, amateurish, unprofessional, unskilled, inexpert, unskilful, clumsy, mediocre, inferior, crude, bungling, second-rate; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bush-league[/trn]
            [m3][ex][*]The amateur theatre group's performance received excellent reviews. These paintings are strictly amateur and totally without merit.[/*][/ex][/m]

amaze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]astound, astonish, surprise, awe, stun, stagger, take aback, floor, dumbfound or dumfound, confound, nonplus, stupefy, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast, dazzle[/trn]
            [m3][ex][*]Annie Oakley amazed audiences with her fancy shooting. I was amazed that she still cared for me.[/*][/ex][/m]

amazement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]astonishment, surprise, awe, wonder, stupefaction[/trn]
            [m3][ex][*]He stared at her in amazement, sure that he had misunderstood what she was saying.[/*][/ex][/m]

amazing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]astonishing, astounding, surprising, wonderful, remarkable, extraordinary, marvellous, fabulous, stunning, dazzling, staggering, awesome[/trn]
            [m3][ex][*]The Cossacks put on an amazing display of horsemanship.[/*][/ex][/m]

ambassador
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]envoy, delegate, legate, emissary, minister, plenipotentiary, diplomat; agent, deputy, representative, (papal) nuncio, messenger[/trn]
            [m3][ex][*]The ambassador must present his credentials to the queen.[/*][/ex][/m]

ambiguity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]equivocalness, equivocacy, amphibology or amphiboly; vagueness, indistinctness, uncertainty, indefiniteness, imprecision, inconclusiveness[/trn]
            [m3][ex][*]Ambiguity of language must be avoided in legal documents.[/*][/ex][/m]
        [m1]2. [trn]equivocation, double-talk, double-speak, equivoque; pun, double entendre, amphibologism[/trn]
            [m3][ex][*]The minister's speech was full of ambiguities.[/*][/ex][/m]

ambiguous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]equivocal, amphibological, amphibolic or amphibolous; misleading[/trn]
            [m3][ex][*]If one says 'Taylor saw Tyler drunk', which one was drunk is ambiguous.[/*][/ex][/m]
        [m1]2. [trn]doubtful, dubious, questionable, obscure, indistinct, unclear, indefinite, indeterminate, uncertain, undefined, inconclusive, uncertain, vague, misty, foggy, unclear; cryptic, Delphic, enigmatic(al), oracular, mysterious, puzzling; confusable[/trn]
            [m3][ex][*]The soothsayer's prophecies were sufficiently ambiguous to allow for several conflicting interpretations.[/*][/ex][/m]
        [m1]3. [trn]unreliable, undependable[/trn]
            [m3][ex][*]How can the doctor decide on a correct diagnosis when the symptoms are ambiguous?[/*][/ex][/m]

ambition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hunger, thirst, craving, appetite, arrivisme[/trn]
            [m3][ex][*]John's relentless ambition may yet be his undoing.[/*][/ex][/m]
        [m1]2. [trn]drive, enterprise, energy, initiative, vigour, enthusiasm, zeal, avidity, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go[/trn]
            [m3][ex][*]The company is seeking young men of ambition. You'll never get anywhere, Stewart, since you are totally lacking in ambition.[/*][/ex][/m]
        [m1]3. [trn]goal, object, aim, aspiration, hope, desire, dream, objective, wish, purpose[/trn]
            [m3][ex][*]It is Olivia's ambition to marry someone with a title.[/*][/ex][/m]

ambitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aspiring, hopeful; enthusiastic[/trn]
            [m3][ex][*]My son, I am just as ambitious for you as you are for yourself.[/*][/ex][/m]
        [m1]2. [trn]energetic, enterprising, vigorous, zealous, enthusiastic, eager[/trn]
            [m3][ex][*]We prefer ambitious young people to those who are seeking a sinecure.[/*][/ex][/m]
        [m1]3. [trn]greedy, avaricious, overzealous, overambitious, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy, yuppy[/trn]
            [m3][ex][*]Howard is a trifle too ambitious, expecting to be department head after only one year.[/*][/ex][/m]

ambush
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trap, ambuscade or [c][p][i][com]Archaic[/com][/i][/p][/c] ambuscado[/trn]
            [m3][ex][*]The company set up an ambush near the crossroads.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]lie in wait, trap, waylay, ensnare, entrap, lurk, ambuscade, intercept, [c][p][i][com]Colloq[/com][/i][/p][/c] lay in wait, [c][p][i][com]US[/com][/i][/p][/c] bushwhack[/trn]
            [m3][ex][*]The guerrillas were ready to ambush the soldiers.[/*][/ex][/m]

amend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reform, change for the better, improve, better, ameliorate[/trn]
            [m3][ex][*]The prisoner believes he could amend his ways if given the chance.[/*][/ex][/m]
        [m1]2. [trn]correct, emend, emendate, rectify, set to rights, repair, fix, revise[/trn]
            [m3][ex][*]Take whatever time you need to amend the text.[/*][/ex][/m]

amendment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]correction, emendation, reformation, change, alteration, rectification, repair, reform, improvement, amelioration, betterment, enhancement[/trn]
            [m3][ex][*]The committee approved the amendment of the constitution by the addition of the suggested paragraphs.[/*][/ex][/m]
        [m1]2. [trn]attachment, addition, addendum; clause, paragraph; alteration[/trn]
            [m3][ex][*]A two-thirds majority in the Congress is needed to pass the amendment.[/*][/ex][/m]

amends
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]make amends. compensate, pay, repay, make reparation or restitution, recompense, redress, remedy, requite[/trn]
            [m3][ex][*]How can the bus-driver ever make amends for the loss of a beloved kitten?[/*][/ex][/m]

amiable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, well-disposed, kindly, kind, amicable, agreeable, congenial, genial, warm, winsome, winning, affable, agreeable, pleasant, obliging, tractable, approachable, benign, good-natured, good-hearted, kind-hearted; affectionate[/trn]
            [m3][ex][*]Melissa is well named for her sweet and amiable disposition.[/*][/ex][/m]

amicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, amiable, congenial, harmonious, brotherly, kind-hearted; warm, courteous, cordial, polite, civil, pleasant; peaceful, peaceable[/trn]
            [m3][ex][*]Our countries have always enjoyed the most amicable relations.[/*][/ex][/m]

amid
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]mid, in or into the middle or midst or centre of, amongst, among, surrounded by, in the thick of, [c][p][i][com]Literary[/com][/i][/p][/c] amidst[/trn]
            [m3][ex][*]She is sitting in her cottage, Amid the flowers of May. Without further ado, she plunged amid the waves.[/*][/ex][/m]

amiss
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wrong, at fault, awry, out of order, faulty, defective, improper, untoward; astray, erroneous, fallacious, confused, incorrect, off[/trn]
            [m3][ex][*]Something is amiss with the ignition. If I am amiss in my thinking, let me know.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]wrong, awry, badly, poorly, imperfectly; inopportunely, unfavourably, unpropitiously[/trn]
            [m3][ex][*]Everything possible has already gone amiss with the rocket launch.[/*][/ex][/m]
        [m1]3. [trn]wrongly, improperly, badly; incorrectly, inappropriately[/trn]
            [m3][ex][*]A word of advice might not come amiss here.[/*][/ex][/m]
        [m1]4. [trn]take or think (it) amiss. mistake, misinterpret, misunderstand, take offence (at)[/trn]
            [m3][ex][*]I trust that you will not take amiss what I intended as constructive criticism.[/*][/ex][/m]

among
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]amongst, amid, amidst, mid, in the midst or middle or centre of, surrounded by[/trn]
            [m3][ex][*]Please take a seat among the people over there. We lay down among the flowers.[/*][/ex][/m]
        [m1]2. [trn]among, to each or all (of)[/trn]
            [m3][ex][*]The examination booklets were passed out among the students.[/*][/ex][/m]

amount
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]amount to.[/trn][/m]
          [m2][b]a[/b] [trn]add up to, total, aggregate, come (up) to[/trn]
            [m3][ex][*]Waiter, what does my bill amount to, please?[/*][/ex][/m]
          [m2][b]b[/b] [trn]become, develop into[/trn]
            [m3][ex][*]That son of his will never amount to much.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]quantity, volume, mass, expanse, bulk, supply, lot; number; magnitude[/trn]
            [m3][ex][*]What amount of water is needed to fill the container? She eats a huge amount of chocolates every day.[/*][/ex][/m]
        [m1]3. [trn](sum) total, aggregate, extent, entirety[/trn]
            [m3][ex][*]What is the amount of the invoice without the tax?[/*][/ex][/m]

ample
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]broad, wide, spacious, extensive, expansive, great[/trn]
            [m3][ex][*]Her ample bosom heaved with sobs.[/*][/ex][/m]
        [m1]2. [trn]wide-ranging, extensive, broad[/trn]
            [m3][ex][*]In one ample swoop they snatched up all the land.[/*][/ex][/m]
        [m1]3. [trn]abundant, extensive, fruitful[/trn]
            [m3][ex][*]The event proved a very ample subject for history.[/*][/ex][/m]
        [m1]4. [trn]abundant, full, complete, plentiful, copious, generous, substantial; sufficient, adequate, enough[/trn]
            [m3][ex][*]He had stored ample provision of food for the winter.[/*][/ex][/m]
        [m1]5. [trn]liberal, unsparing, unstinted, unstinting, generous, substantial, large, lavish[/trn]
            [m3][ex][*]Steve's contributions have always been ample, especially at Christmas time.[/*][/ex][/m]
        [m1]6. [trn]copious, full, broad, detailed, extensive, extended, thorough[/trn]
            [m3][ex][*]The subject deserves more ample treatment.[/*][/ex][/m]

amplify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]broaden, widen, extend, increase, expand (on), enlarge (on), expatiate on, detail; add to, augment, supplement[/trn]
            [m3][ex][*]Let no man comfort him But amplify his grief with bitter words.[/*][/ex][/m]
        [m1]2. [trn]exaggerate, overstate, magnify, stretch[/trn]
            [m3][ex][*]The reports have amplified the number of horsemen slain in the encounter.[/*][/ex][/m]
        [m1]3. [trn]enlarge (on), elaborate (on), stretch, lengthen, detail, embellish, embroider[/trn]
            [m3][ex][*]He amplifies every point in microscopic detail.[/*][/ex][/m]

amply
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]widely, broadly, extensively, greatly, expansively[/trn]
            [m3][ex][*]This fabric stretches amply enough to fit over the couch.[/*][/ex][/m]
        [m1]2. [trn]to a great extent, largely, fully, abundantly[/trn]
            [m3][ex][*]My confidence in her was amply recompensed by her success.[/*][/ex][/m]
        [m1]3. [trn]abundantly, fully, copiously[/trn]
            [m3][ex][*]The prophecy was amply fulfilled.[/*][/ex][/m]
        [m1]4. [trn]fully, well, liberally, unstintingly, generously, richly, substantially, lavishly; sufficiently[/trn]
            [m3][ex][*]He has been amply paid for his work.[/*][/ex][/m]

amulet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]charm, talisman, good-luck piece; fetish[/trn]
            [m3][ex][*]Whenever the man rubbed the silver amulet, his number would win.[/*][/ex][/m]

amuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]divert, entertain, please, beguile, interest, occupy[/trn]
            [m3][ex][*]Perhaps the crossword puzzle will amuse her while she is waiting.[/*][/ex][/m]
        [m1]2. [trn]make laugh, delight, cheer, [c][p][i][com]Colloq[/com][/i][/p][/c] tickle[/trn]
            [m3][ex][*]That form of rowdy slapstick doesn't amuse me.[/*][/ex][/m]

amusement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]entertainment, diversion, recreation, pleasure, relaxation, distraction, enjoyment, fun, sport, joke, lark, beguilement[/trn]
            [m3][ex][*]The boys in my class used to pull the wings off flies for amusement. They spent their afternoons in the amusement arcade.[/*][/ex][/m]
        [m1]2. [trn]entertainment, diversion, divertissement, recreation, distraction, pastime; game, sport[/trn]
            [m3][ex][*]During the festival there are concerts, plays, and other amusements.[/*][/ex][/m]

anachronism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]misdate, misdating, misapplication; antedate, antedating, prochronism; postdate, postdating, parachronism[/trn]
            [m3][ex][*]The poster showing Cleopatra smoking a cigarette is an anachronism - a prochronism, to be specific.[/*][/ex][/m]

analyse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]take apart or to pieces, separate, dissect, break down, anatomize[/trn]
            [m3][ex][*]If we analyse these statistics for England and Wales, we find no pattern. The scientists are analysing the internal constitution of a glacier.[/*][/ex][/m]
        [m1]2. [trn]examine, investigate, study, scrutinize, interpret; assess, evaluate, critique, criticize, review; estimate, assay, test[/trn]
            [m3][ex][*]We must first explicitly define and analyse the nature of the sample we found.[/*][/ex][/m]

analysis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]examination, investigation, study, scrutiny, enquiry or inquiry, dissection, assay, breakdown, division[/trn]
            [m3][ex][*]The analysis has shown the presence of arsenic in her soup.[/*][/ex][/m]
        [m1]2. [trn]interpretation, opinion, judgement, criticism, critique; review[/trn]
            [m3][ex][*]She disagrees with our analysis of the poem.[/*][/ex][/m]

ancestor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]forebear, forefather; forerunner, precursor, antecedent, Formal progenitor, primogenitor[/trn]
            [m3][ex][*]His ancestors were transported to Australia in a prison ship, and he's proud of it. The eohippus, only a foot high, was the ancestor of the horse.[/*][/ex][/m]

anchor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mooring[/trn]
            [m3][ex][*]The ship rode at anchor in the harbour.[/*][/ex][/m]
        [m1]2. [trn]stability, security, mainstay, support, stabilizer, holdfast, sheet anchor[/trn]
            [m3][ex][*]Marie is an anchor to windward for George, who tends to be a bit irresponsible.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]attach, affix, secure, moor, fix, fasten; pin, rivet, glue[/trn]
            [m3][ex][*]You must anchor the foundation before adding the walls. She remained anchored to the spot, refusing to move.[/*][/ex][/m]

ancient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]old, bygone, past, former, earlier, [c][p][i][com]Literary[/com][/i][/p][/c] olden[/trn]
            [m3][ex][*]In ancient times there were very few books.[/*][/ex][/m]
        [m1]2. [trn]old, antique, antediluvian, primitive, prehistoric, primeval, primordial, Noachian, [c][p][i][com]Literary[/com][/i][/p][/c] Ogygian[/trn]
            [m3][ex][*]In those ancient days man had only just come down from the trees.[/*][/ex][/m]
        [m1]3. [trn]old, old-fashioned, archaic, time-worn, aged, ageing, obsolescent, antiquated, elderly, venerable, grey, hoary, superannuated, obsolete, fossil, fossilized[/trn]
            [m3][ex][*]We were accosted by an ancient crone at the mouth of the cave.[/*][/ex][/m]

anger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rage, wrath, ire, fury, pique, spleen, choler; antagonism, irritation, vexation, indignation, displeasure, annoyance, irritability, resentment, outrage[/trn]
            [m3][ex][*]Her anger got the better of her, so she simply punched him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]enrage, infuriate, madden, pique, incense, raise one's hackles, make one's blood boil, rile, gall; annoy, irritate, vex, nettle, displease, exasperate, provoke[/trn]
            [m3][ex][*]Father was so angered by the insult that he refused to pay.[/*][/ex][/m]

angle
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slant, oblique, corner, edge, intersection; bend, cusp, point, apex, projection[/trn]
            [m3][ex][*]The two walls meet at an angle.[/*][/ex][/m]
        [m1]2. [trn]slant, point of view, aspect, viewpoint, standpoint, approach, position, side, perspective[/trn]
            [m3][ex][*]The managing editor told me he's looking for a new angle on the kidnapping story.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]angle for. fish for; look for, seek, be after, try for, hunt for[/trn]
            [m3][ex][*]On holiday we went angling for perch. Fran is angling for compliments on her new dress.[/*][/ex][/m]

angry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]enraged, furious, irate, resentful, ireful, wrathful, piqued, incensed, infuriated, fuming; irritated, irritable, annoyed, vexed, irascible, provoked, indignant, exasperated, splenetic, [c][p][i][com]Literary[/com][/i][/p][/c] wroth, [c][p][i][com]Colloq[/com][/i][/p][/c] livid, hot under the collar, on the warpath, (all) steamed up, up in arms, mad, [c][p][i][com]Slang[/com][/i][/p][/c] browned off, [c][p][i][com]Brit[/com][/i][/p][/c] cheesed off[/trn]
            [m3][ex][*]Father was angry with me for letting the cat out.[/*][/ex][/m]
        [m1]2. [trn]inflamed, irritated, sore, smarting[/trn]
            [m3][ex][*]He has an angry lesion where the fetters rubbed against his ankles.[/*][/ex][/m]

anguish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]suffering, pain, agony, torment, torture, misery[/trn]
            [m3][ex][*]She endured the anguish of toothache rather than go to the dentist.[/*][/ex][/m]
        [m1]2. [trn]suffering, grief, distress, woe, anxiety[/trn]
            [m3][ex][*]He underwent terrible anguish in the waiting-room till the surgeon arrived.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]disturb, upset, distress, afflict, trouble; torment, torture[/trn]
            [m3][ex][*]The anguished cries of prisoners could be heard.[/*][/ex][/m]

animal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]creature, being, mammal, organism[/trn]
            [m3][ex][*]Scientists are unlikely to employ the popular division of all things into animal, vegetable, or mineral.[/*][/ex][/m]
        [m1]2. [trn]beast, brute, savage, monster[/trn]
            [m3][ex][*]Think of the poor girl married to that animal![/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]zoological, zooid, animalistic[/trn]
            [m3][ex][*]The sponge is a member of the animal kingdom.[/*][/ex][/m]
        [m1]4. [trn]physical, fleshly, sensual, gross, coarse, unrefined, uncultured, uncultivated, rude, carnal, crude, bestial, beastlike, subhuman[/trn]
            [m3][ex][*]His animal appetites occasionally got the better of him.[/*][/ex][/m]

animate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]activate, enliven, invigorate, stimulate, inspirit, excite, stir, vitalize, spark, vivify, revitalize, breathe life into, innervate[/trn]
            [m3][ex][*]A little enthusiasm would have animated their dull relationship.[/*][/ex][/m]
        [m1]2. [trn]inspire, inspirit, stimulate, actuate, move, motivate, incite, rouse, arouse, excite, fire (up), encourage, energize, vitalize, spur (on or onwards)[/trn]
            [m3][ex][*]He spent the few minutes before the battle in animating his soldiers.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]lively, spirited, vivacious, animated, quick[/trn]
            [m3][ex][*]A courser more animate of eye, Of form more faultless never had been seen.[/*][/ex][/m]
        [m1]4. [trn]alive, moving, breathing, [c][p][i][com]Archaic[/com][/i][/p][/c] quick[/trn]
            [m3][ex][*]Although they move, plants are not considered to be animate.[/*][/ex][/m]

animated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lively, quick, spirited, active, vivacious, energetic, vigorous, excited, ebullient, enthusiastic, dynamic, vibrant, ardent, enlivened, passionate, impassioned, fervent[/trn]
            [m3][ex][*]In the corner, Terence was engaged in an animated conversation with Mary.[/*][/ex][/m]
        [m1]2. [trn]mechanical, automated, lifelike, moving[/trn]
            [m3][ex][*]Each Christmas, the shop has an animated window display.[/*][/ex][/m]

animation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spirit, spiritedness, vitality, dash, lan, zest, fervour, verve, liveliness, fire, ardour, ardency, exhilaration, intensity, energy, pep, dynamism, enthusiasm, excitement, vigour, vivacity[/trn]
            [m3][ex][*]Johnson was in high spirits, talking with great animation.[/*][/ex][/m]
        [m1]2. [trn]enlivenment, liveliness, energizing, invigoration, enlivening, innervation[/trn]
            [m3][ex][*]The scout leader was credited with the animation of the youths in his care.[/*][/ex][/m]

animosity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hostility, antagonism, antipathy, ill will, malevolence, enmity, hatred, animus, loathing, detestation, contempt; bad blood, malice, bitterness, acrimony, resentment, rancour[/trn]
            [m3][ex][*]The animosity he felt for his brother soon disappeared.[/*][/ex][/m]

announce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]proclaim, make public, make known, set or put forth, put out, publish, advertise, publicize, promulgate, broadcast, herald; circulate; tell, reveal, disclose, divulge, declare, propound[/trn]
            [m3][ex][*]The appointment of a new prime minister has been announced.[/*][/ex][/m]
        [m1]2. [trn]intimate, suggest, hint at, signal[/trn]
            [m3][ex][*]The sight of a top hat announced Gordon's presence in the club.[/*][/ex][/m]
        [m1]3. [trn]declare, tell, state, aver, assert, asseverate; notify; confirm[/trn]
            [m3][ex][*]The president announced that he was resigning because of the scandal.[/*][/ex][/m]
        [m1]4. [trn]foretell, betoken, augur, portend, presage, harbinger, herald, signal; precede[/trn]
            [m3][ex][*]The sighting of the first crocus announces spring.[/*][/ex][/m]

announcement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]declaration, pronouncement, proclamation, statement[/trn]
            [m3][ex][*]Ladies and gentlemen, I wish to make an announcement.[/*][/ex][/m]
        [m1]2. [trn]notification, notice, word[/trn]
            [m3][ex][*]We received an announcement of the wedding but no invitation.[/*][/ex][/m]
        [m1]3. [trn]commercial, advertisement, advert, ad, spot[/trn]
            [m3][ex][*]The window was filled with announcements of houses for sale.[/*][/ex][/m]
        [m1]4. [trn]report, bulletin, communiqu, disclosure[/trn]
            [m3][ex][*]An announcement has just been received from the fire-fighters at the scene.[/*][/ex][/m]

announcer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]presenter, master of ceremonies, master of the revels, MC, emcee, reporter, anchorman, anchorwoman, anchor; newsreader, newscaster, sportscaster, weatherman, weathergirl[/trn]
            [m3][ex][*]The announcer didn't get my name right.[/*][/ex][/m]

annoy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]irritate, bother, irk, vex, nettle, get on (someone's) nerves, exasperate, provoke, incense, rile, madden, [c][p][i][com]Colloq[/com][/i][/p][/c] get at[/trn]
            [m3][ex][*]The anonymous telephone calls were beginning to annoy us.[/*][/ex][/m]
        [m1]2. [trn]pester, harass, harry, badger, nag, plague, molest, bedevil, [c][p][i][com]Colloq[/com][/i][/p][/c] bug, needle, hassle, [c][p][i][com]Slang[/com][/i][/p][/c] get up someone's nose[/trn]
            [m3][ex][*]Stop annoying me with your persistent requests for money.[/*][/ex][/m]

annoyance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]irritation, bother, vexation, exasperation, pique, aggravation, [c][p][i][com]Colloq[/com][/i][/p][/c] botheration[/trn]
            [m3][ex][*]Must I put up with the annoyance of that constant bickering?[/*][/ex][/m]
        [m1]2. [trn]nuisance, pest, irritant, bore, [c][p][i][com]Colloq[/com][/i][/p][/c] pain, pain in the neck or arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]He's such an annoyance, I wish he'd leave.[/*][/ex][/m]

answer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reply, response; rejoinder, retort, riposte, [c][p][i][com]Colloq[/com][/i][/p][/c] comeback[/trn]
            [m3][ex][*]The boy's answer is unprintable.[/*][/ex][/m]
        [m1]2. [trn]Law defence, counter-statement, plea, explanation; [c][p][i][com]Technical[/com][/i][/p][/c] declaration, plea, replication, rejoinder, surrejoinder, rebutter or rebuttal, surrebutter or surrebuttal[/trn]
            [m3][ex][*]Her answer to the charge was 'Not Guilty'.[/*][/ex][/m]
        [m1]3. [trn]solution, explanation[/trn]
            [m3][ex][*]Ten points were taken off because I had the wrong answer to question three.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]reply, respond; retort, rejoin, riposte[/trn]
            [m3][ex][*]When I ask you a question, I expect you to answer.[/*][/ex][/m]
        [m1]5. [trn]satisfy, fulfil, suffice for, meet, suit, serve, fit, fill, conform to, correlate with[/trn]
            [m3][ex][*]The bequest answered my needs for the moment.[/*][/ex][/m]
        [m1]6. [trn]answer back. talk back (to)[/trn]
            [m3][ex][*]How dare you answer your father back![/*][/ex][/m]
        [m1]7. [trn]answer for.[/trn][/m]
          [m2][b]a[/b] [trn]be accountable or responsible or answerable for, be to blame for; take or undertake responsibility for; sponsor, support, guarantee[/trn]
            [m3][ex][*]I answer alone to Allah for my motives. So shall my righteousness answer for me.[/*][/ex][/m]
          [m2][b]b[/b] [trn]make amends for, atone for, suffer the consequences of[/trn]
            [m3][ex][*]Caesar was ambitious and he answered for it with his life.[/*][/ex][/m]
          [m2][b]c[/b] [trn]take or accept the blame for[/trn]
            [m3][ex][*]Andy shouldn't have to answer for his brother's shortcomings.[/*][/ex][/m]

antagonism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opposition, animosity, enmity, rancour, hostility, antipathy[/trn]
            [m3][ex][*]It is difficult to understand your antagonism towards classical music.[/*][/ex][/m]
        [m1]2. [trn]conflict, rivalry, discord, dissension, friction, strife; contention[/trn]
            [m3][ex][*]Giving jobs only to personal friends has engendered antagonism.[/*][/ex][/m]

antagonist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]adversary, opponent, enemy, foe; contender, competitor, competition, opposition[/trn]
            [m3][ex][*]The antagonists prepared to fight.[/*][/ex][/m]

anticipate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]forestall, intercept, preclude, obviate, prevent; nullify[/trn]
            [m3][ex][*]She anticipated her opponent's manoeuvre by moving the queen's bishop one square.[/*][/ex][/m]
        [m1]2. [trn]foretell, forecast, predict, prophesy, foretaste, foresee[/trn]
            [m3][ex][*]He anticipated that flying would be a future mode of locomotion.[/*][/ex][/m]
        [m1]3. [trn]expect, look forward to, prepare for; count or reckon on[/trn]
            [m3][ex][*]We eagerly anticipated the arrival of Uncle Robert.[/*][/ex][/m]

anticipation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]expectation, expectancy; hope[/trn]
            [m3][ex][*]In anticipation of the arrival of Father Christmas, we hung up our stockings.[/*][/ex][/m]
        [m1]2. [trn]foreknowledge, precognition; intuition, presentiment, feeling; foreboding, apprehension[/trn]
            [m3][ex][*]His anticipation of the solar eclipse by a week established him as the foremost scientist of his day.[/*][/ex][/m]

antidote
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]antitoxin, antiserum, antivenin; counteractant, counterirritant; cure, remedy, specific; medication, medicine, drug, medicament, [c][p][i][com]Technical[/com][/i][/p][/c] alexipharmic[/trn]
            [m3][ex][*]The old prospector says that the best antidote against snakebite is whisky.[/*][/ex][/m]

antiquated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]old, old-fashioned, outmoded, pass, out of date, dated, archaic, obsolescent, antique, obsolete, quaint, ancient, antediluvian, medieval or mediaeval, primitive; extinct; [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]Antiquated laws list penalties for practising witchcraft.[/*][/ex][/m]

antique
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]old, old-fashioned; antiquated, outmoded, pass, out of date, obsolete[/trn]
            [m3][ex][*]She wore the antique clothing she had found in the trunk.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]collectable or collectible, collector's item, bibelot, objet d'art, objet de vertu, object or article of virtu, heirloom, curio, rarity[/trn]
            [m3][ex][*]His hobby is collecting antiques.[/*][/ex][/m]

anxiety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]solicitude, concern, uneasiness, disquiet, nervousness, worry, dread, angst, apprehension, foreboding[/trn]
            [m3][ex][*]Philip began to feel genuine anxiety over Tanya's safety.[/*][/ex][/m]
        [m1]2. [trn]appetite, hunger, thirst, desire, eagerness, longing, ache, concern[/trn]
            [m3][ex][*]It is every person's anxiety to obtain for himself the inestimable pearl of genuine knowledge.[/*][/ex][/m]

anxious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]troubled, uneasy, disquieted, uncertain, apprehensive; solicitous, concerned, worried, distressed, disturbed, nervous, tense, fretful, on edge, restless, edgy, perturbed, upset; wary, cautious, careful, watchful[/trn]
            [m3][ex][*]She has been terribly anxious about the diagnosis. We were anxious for her safety.[/*][/ex][/m]
        [m1]2. [trn]desirous, eager, keen, enthusiastic, ardent, agog, avid, yearning, longing, aching, impatient[/trn]
            [m3][ex][*]I was anxious to visit the Pitti Palace once again.[/*][/ex][/m]

apart
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]aside, to one side, by oneself, at a distance, separate, separately[/trn]
            [m3][ex][*]He stood apart when the awards were given out.[/*][/ex][/m]
        [m1]2. [trn]separately, distinctly, individually, singly, alone, independently[/trn]
            [m3][ex][*]The provisions of the bill should be seen together as a whole, not viewed apart.[/*][/ex][/m]
        [m1]3. [trn]to or into pieces, asunder[/trn]
            [m3][ex][*]At the touch of the button, the building blew apart.[/*][/ex][/m]
        [m1]4. [trn]apart from. except for, excepting, separately from, aside from, besides, but for, not including, excluding, not counting[/trn]
            [m3][ex][*]Apart from the immediate family, no one knows of your indiscretions.[/*][/ex][/m]

aperture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]opening, space, gap, cleft, chink, crevice, crack, fissure, hole, chasm[/trn]
            [m3][ex][*]As much water ran through as the aperture could accommodate.[/*][/ex][/m]

apologetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]regretful, sorry, contrite, remorseful, penitent, rueful, repentant, conscience-stricken[/trn]
            [m3][ex][*]The lad was most apologetic for having broken the window.[/*][/ex][/m]

apologize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beg or ask pardon, express regret(s), feel sorry or regretful or remorse(ful)[/trn]
            [m3][ex][*]You needn't apologize for sneezing.[/*][/ex][/m]
        [m1]2. [trn]make or give excuses or explanation(s), defend, justify, vindicate, espouse[/trn]
            [m3][ex][*]You don't have to apologize for her.[/*][/ex][/m]

appal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dismay, shock, discomfit, unnerve, intimidate, terrify, frighten, scare, horrify, alarm, startle, daunt[/trn]
            [m3][ex][*]The council were appalled to discover that the police superintendent was accepting bribes.[/*][/ex][/m]

apparatus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]equipment, requisites, tool, instrument, utensil, device, implement, machine, machinery, gear, paraphernalia, tackle, outfit; appliance, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, gadgetry, gadget[/trn]
            [m3][ex][*]The apparatus needed for the experiment is here.[/*][/ex][/m]

apparel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clothing, attire, clothes, dress, raiment, garments, [c][p][i][com]Colloq[/com][/i][/p][/c] gear, rags, glad rags, duds, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] threads[/trn]
            [m3][ex][*]The police found various items of apparel strewn about the flat.[/*][/ex][/m]

apparent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]evident, plain, clear, obvious, patent, unmistakable; conspicuous, marked, manifest, visible, discernible[/trn]
            [m3][ex][*]It was apparent to all of us that she would become a successful opera singer.[/*][/ex][/m]
        [m1]2. [trn]appearing, seeming, illusory, ostensible, superficial, outward[/trn]
            [m3][ex][*]In an apparent show of strength, he ordered his forces to attack the capital.[/*][/ex][/m]

apparently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]evidently, plainly, clearly, obviously, patently, manifestly[/trn]
            [m3][ex][*]There is apparently no cure in sight for the disease.[/*][/ex][/m]
        [m1]2. [trn]seemingly, ostensibly, superficially, outwardly[/trn]
            [m3][ex][*]In stop-action photography, the bullet apparently hangs in mid-air.[/*][/ex][/m]

appeal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]entreat, supplicate, solicit, plead, petition, apply, sue; beseech, beg, implore, pray[/trn]
            [m3][ex][*]She appealed to the king to release her son from the dungeon.[/*][/ex][/m]
        [m1]2. [trn]attract, be attractive to, allure, please; invite, tempt, beguile, fascinate, interest[/trn]
            [m3][ex][*]He seems to appeal to older women.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]application, suit; entreaty, call, request, supplication, solicitation, petition, plea; prayer[/trn]
            [m3][ex][*]Her appeal to the court has been dismissed. I don't know if God heard our appeal.[/*][/ex][/m]
        [m1]4. [trn]attraction, lure, allurement, charm, fascination[/trn]
            [m3][ex][*]It is not hard to see why his type would have some appeal.[/*][/ex][/m]

appear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]come forth, become visible or manifest, put in an appearance, materialize, surface, emerge, rise, arise, come up, enter (into) the picture, show oneself, turn up, arrive, come, [c][p][i][com]Colloq[/com][/i][/p][/c] crop or show up; [c][p][i][com]Slang[/com][/i][/p][/c] show[/trn]
            [m3][ex][*]Suddenly, a vision appeared before me. His wife appeared after an absence of ten years.[/*][/ex][/m]
        [m1]2. [trn]perform, act, play, take the role or part of[/trn]
            [m3][ex][*]She has appeared as Roxanne in dozens of productions of Cyrano de Bergerac .[/*][/ex][/m]
        [m1]3. [trn]occur, happen, come up, be included, figure, arrive[/trn]
            [m3][ex][*]That four-letter word does not appear in written form till the 20th century.[/*][/ex][/m]
        [m1]4. [trn]seem, be clear or evident or plain or manifest; look[/trn]
            [m3][ex][*]It appears that the money was taken while the manager was at lunch.[/*][/ex][/m]
        [m1]5. [trn]be published, come out, become available[/trn]
            [m3][ex][*]The next issue will appear in March.[/*][/ex][/m]

appearance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arrival, advent; presence; publication[/trn]
            [m3][ex][*]I was awaiting the appearance of the book in the shops.[/*][/ex][/m]
        [m1]2. [trn]aspect, look(s), form; mien, air, demeanour; bearing, manner[/trn]
            [m3][ex][*]The doorman would not let him in because of his shabby appearance.[/*][/ex][/m]
        [m1]3. [trn]display, show[/trn]
            [m3][ex][*]Their fine horses with their rich trappings made a splendid appearance.[/*][/ex][/m]
        [m1]4. [trn]semblance, show, hint, suggestion; illusion[/trn]
            [m3][ex][*]She gave no appearance of wanting to go.[/*][/ex][/m]

appetite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]desire, inclination, proclivity, tendency, disposition, bent, preference, liking, predilection, zest, fondness, love, zeal; enthusiasm; taste, relish; Formal appetency, appetence[/trn]
            [m3][ex][*]I have never lost my appetite for chocolate. They tried to suppress their bodily appetites, such as hunger and lust.[/*][/ex][/m]
        [m1]2. [trn]craving, hunger, thirst, desire, keenness, hankering, yearning, longing, passion, demand, Formal edacity[/trn]
            [m3][ex][*]She developed an insatiable appetite for reading.[/*][/ex][/m]

applaud
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]approve, express approval, clap, cheer, give (someone) a hand, [c][p][i][com]Colloq[/com][/i][/p][/c] root (for)[/trn]
            [m3][ex][*]The audience applauded when the villain was caught.[/*][/ex][/m]
        [m1]2. [trn]express approval of, praise, laud, hail, commend[/trn]
            [m3][ex][*]Susan's parents applauded her decision to apply for university.[/*][/ex][/m]

applause
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clapping, acclamation, acclaim, clat; cheering, cheers; approval, commendation, approbation, praise, kudos, plaudit(s)[/trn]
            [m3][ex][*]At the curtain there was applause from the audience.[/*][/ex][/m]

applicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fit, suitable, suited, appropriate, proper, apropos, fitting, befitting, pertinent, apt, germane, right, seemly, relevant, apposite[/trn]
            [m3][ex][*]Are the laws of the mainland applicable to the islands?[/*][/ex][/m]

application
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]use, employment, utilization, practice, operation[/trn]
            [m3][ex][*]The committee wants to see a sterner application of the law with respect to mail-order offers.[/*][/ex][/m]
        [m1]2. [trn]relevancy, relevance, reference, pertinence, germaneness, appositeness; bearing[/trn]
            [m3][ex][*]The application of the regulation to present circumstances is somewhat vague.[/*][/ex][/m]
        [m1]3. [trn]attention; diligence, industriousness, effort, perseverance, persistence, assiduity, devotion, dedication, commitment, attentiveness [c][p][i][com]Colloq[/com][/i][/p][/c] stick-to-it-iveness; industry[/trn]
            [m3][ex][*]Her application to her studies leaves little time for recreation. Without application, you will never develop much skill at the piano.[/*][/ex][/m]
        [m1]4. [trn]request, solicitation; appeal, petition, claim[/trn]
            [m3][ex][*]Gavin made six job applications. The board will consider your application.[/*][/ex][/m]

apply
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fasten, fix, affix, stick, cement, glue[/trn]
            [m3][ex][*]The signs were applied to the window with a special substance.[/*][/ex][/m]
        [m1]2. [trn]administer, rub in or on, embrocate[/trn]
            [m3][ex][*]The doctor said to apply this ointment before retiring.[/*][/ex][/m]
        [m1]3. [trn]appropriate, assign, allot, credit; use, utilize, employ, put to use[/trn]
            [m3][ex][*]He had many skills, but failed to apply them in his daily work. The money raised for food was illegally applied to paying the administrators.[/*][/ex][/m]
        [m1]4. [trn]bear, have bearing; be relevant, refer, pertain, appertain, relate, suit[/trn]
            [m3][ex][*]I am not sure that the law applies to this situation.[/*][/ex][/m]
        [m1]5. [trn]devote, dedicate, commit, focus, concentrate, pay attention, address; do, attend, tend, [c][p][i][com]Colloq[/com][/i][/p][/c] buckle down (to)[/trn]
            [m3][ex][*]He stubbornly applies himself to the task at hand.[/*][/ex][/m]
        [m1]6. [trn]seek, go after; register, bid, try out, put in; audition, interview, make application[/trn]
            [m3][ex][*]Are you qualified to apply for a job as a nanny?[/*][/ex][/m]
        [m1]7. [trn]petition, solicit; appeal, request[/trn]
            [m3][ex][*]Geraldine applied to the court for compensation.[/*][/ex][/m]

appoint
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fix, set, settle, determine, ordain, authorize, establish, destine, arrange, assign, allot, prescribe, decree[/trn]
            [m3][ex][*]The time appointed for the execution has been delayed.[/*][/ex][/m]
        [m1]2. [trn]name, designate, nominate, elect; assign, delegate, commission, deputize; select, choose[/trn]
            [m3][ex][*]I was delighted to have been appointed as chairman.[/*][/ex][/m]
        [m1]3. [trn]equip, fit out, furnish, decorate[/trn]
            [m3][ex][*]They live comfortably in a well-appointed home in the suburbs.[/*][/ex][/m]

appointment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meeting, date, rendezvous, engagement; assignation, tryst[/trn]
            [m3][ex][*]You are again late for your appointment.[/*][/ex][/m]
        [m1]2. [trn]nomination, election; assignment, designation; selection, choice[/trn]
            [m3][ex][*]We fully approve of his appointment as chairman.[/*][/ex][/m]
        [m1]3. [trn]job, position, post, situation, office, place, assignment, [c][p][i][com]Colloq[/com][/i][/p][/c] berth, slot[/trn]
            [m3][ex][*]He got the appointment as manager.[/*][/ex][/m]

appreciate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]value, find worthwhile or valuable; esteem, cherish, enjoy, admire, rate or regard highly, prize, treasure, respect[/trn]
            [m3][ex][*]I appreciate all you have done for me. Delia's contribution is not really appreciated.[/*][/ex][/m]
        [m1]2. [trn]increase or rise or gain in value or worth[/trn]
            [m3][ex][*]The property in this area has been appreciating at a rate of about ten per cent a year.[/*][/ex][/m]
        [m1]3. [trn]understand, comprehend, recognize, perceive, know, be aware or cognizant or conscious of[/trn]
            [m3][ex][*]Do you appreciate the implications of the new tax law?[/*][/ex][/m]

appreciation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gratitude, thankfulness, gratefulness, thanks; acknowledgement; obligation[/trn]
            [m3][ex][*]She is trying to think of an appropriate way to express her appreciation for all he has done.[/*][/ex][/m]
        [m1]2. [trn]increase, rise, advance, growth, enhancement, gain; aggrandizement[/trn]
            [m3][ex][*]The appreciation in the value of the shares made me very wealthy on paper - till the stock-market crash.[/*][/ex][/m]
        [m1]3. [trn]understanding, comprehension, perception, recognition, knowledge, awareness; realization, enjoyment; admiration[/trn]
            [m3][ex][*]It's fortunate that Richard's appreciation of the finer things in life is supported by his income.[/*][/ex][/m]

apprentice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]novice, tiro or tyro, learner, starter, beginner, greenhorn, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rookie[/trn]
            [m3][ex][*]Lever served as an apprentice in the soap factory.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]indenture, contract, bind[/trn]
            [m3][ex][*]Cartwright was apprenticed to a carpenter before becoming a journeyman cabinet-maker.[/*][/ex][/m]

approach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]near, advance, draw or come near or nearer or close or closer, Formal come nigh[/trn]
            [m3][ex][*]Claude approached the table. As night approached, the sky darkened. With approaching manhood, you must take on more responsibilities.[/*][/ex][/m]
        [m1]2. [trn]approximate, nearly equal, come close to, compare with[/trn]
            [m3][ex][*]The total is beginning to approach your estimate.[/*][/ex][/m]
        [m1]3. [trn]make advances or overtures to, proposition, propose to, sound out, make (a) proposal to, solicit, [c][p][i][com]Colloq[/com][/i][/p][/c] chat up[/trn]
            [m3][ex][*]Theo makes mincemeat of any man who tries to approach his daughter.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]approaches. advances, overtures, proposals, propositions[/trn]
            [m3][ex][*]Michelle had no intention of discouraging Pierre's approaches.[/*][/ex][/m]
        [m1]5. [trn]access, passage, way, path, course; entry[/trn]
            [m3][ex][*]The approach to the house was overgrown with brambles.[/*][/ex][/m]
        [m1]6. [trn]advance, movement[/trn]
            [m3][ex][*]Our approach to the gates was being watched very carefully.[/*][/ex][/m]
        [m1]7. [trn]method, procedure, modus operandi, way, technique, style, manner, attitude, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] MO (= 'modus operandi')[/trn]
            [m3][ex][*]Our approach in dealing with the problem is different.[/*][/ex][/m]

appropriate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]suitable, apt, fitting, fit, proper, right, meet, becoming, befitting, seemly, suited, apropos, correct, germane, pertinent, happy, felicitous[/trn]
            [m3][ex][*]Will a dinner-jacket be appropriate attire? She has written a poem appropriate to the occasion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]take, take over, seize, expropriate, arrogate, annex, impound; commandeer; steal, pilfer, filch, usurp, make away or off with, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, lift, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]US[/com][/i][/p][/c] boost[/trn]
            [m3][ex][*]The police appropriated the paintings. Somebody has appropriated my chair.[/*][/ex][/m]
        [m1]3. [trn]set aside or apart, devote, assign, earmark, allot, apportion[/trn]
            [m3][ex][*]Most of the money has been appropriated for back taxes.[/*][/ex][/m]

appropriately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]fittingly, suitably, properly, correctly, aptly, rightly, becomingly, meetly[/trn]
            [m3][ex][*]She came down appropriately dressed for dinner.[/*][/ex][/m]

approval
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sanction, approbation, blessing, consent, agreement, concurrence; endorsement, acceptance, imprimatur, affirmation, clat, confirmation, mandate, authorization; licence, leave, permission, rubber stamp, [c][p][i][com]Colloq[/com][/i][/p][/c] OK, okay, go-ahead, green light[/trn]
            [m3][ex][*]I don't think that the plan will meet with the committee's approval. We gave our approval to proceed.[/*][/ex][/m]

approve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, approve of. allow, countenance, condone, permit, sanction, authorize, endorse, put one's imprimatur on, agree (to), accept, assent (to), go along with, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, give the green light or go-ahead or one's blessing (to), rubber-stamp[/trn]
            [m3][ex][*]The headmistress would never approve your leaving the building during classes.[/*][/ex][/m]
        [m1]2. [trn]confirm, affirm, support, ratify, uphold, subscribe to, second, give the stamp of approval to; favour, commend, recommend[/trn]
            [m3][ex][*]Sheila Jones's appointment to the commission has been approved unanimously.[/*][/ex][/m]
        [m1]3. [trn]approve of. sanction, consider fair or good or right, accept, favour, respect, be partial to, like, have regard for, have a preference for, tolerate, reconcile oneself to[/trn]
            [m3][ex][*]I always had the feeling that her father didn't quite approve of me.[/*][/ex][/m]

approximate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, inexact, loose, imprecise, estimated, [c][p][i][com]Colloq[/com][/i][/p][/c] guestimated, ballpark[/trn]
            [m3][ex][*]The figures are only approximate, not exact.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]near, approach, come close to, verge on[/trn]
            [m3][ex][*]Your estimates approximate those of the budget committee.[/*][/ex][/m]
        [m1]3. [trn]resemble, approach, look or seem like; simulate[/trn]
            [m3][ex][*]The laboratory tests on rats approximate the way the virus behaves in humans.[/*][/ex][/m]

approximately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]approaching; nearly, almost, close to, about, around, give or take, roughly, generally[/trn]
            [m3][ex][*]I haven't seen Sally for approximately three weeks. There are approximately fifty people in the audience.[/*][/ex][/m]

aptitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fitness, suitability, appropriateness, relevance, applicability, suitableness, aptness[/trn]
            [m3][ex][*]One need only look at an albatross in the air to appreciate its aptitude for flight.[/*][/ex][/m]
        [m1]2. [trn]tendency, propensity, disposition, predilection, bent, proclivity; talent, gift, ability, capability, facility, faculty, flair[/trn]
            [m3][ex][*]Helen displays a natural aptitude for the violin.[/*][/ex][/m]
        [m1]3. [trn]intelligence, quick-wittedness, intellect; capacity, aptness[/trn]
            [m3][ex][*]The aptitude of that new student sets her apart from the others in the class.[/*][/ex][/m]

arbitrary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]capricious, varying, erratic, uncertain, inconsistent, doubtful, unpredictable, whimsical, irrational, chance, random, inconsistent, subjective, unreasoned, irrational, [c][p][i][com]Colloq[/com][/i][/p][/c] chancy, iffy[/trn]
            [m3][ex][*]The choices are entirely arbitrary, totally at the whim of the council and not based on research or knowledge.[/*][/ex][/m]
        [m1]2. [trn]absolute, tyrannical, despotic, authoritarian, magisterial, summary, peremptory, autocratic, dogmatic, imperious, uncompromising, inconsiderate, high-handed, dictatorial, Rare thetic(al)[/trn]
            [m3][ex][*]The conduct of the archbishop appears to have been arbitrary and harsh.[/*][/ex][/m]

arch
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chief, principal, prime, primary, pre-eminent, foremost, first, greatest, consummate, major[/trn]
            [m3][ex][*]Moriarty was Holmes's arch-enemy.[/*][/ex][/m]
        [m1]2. [trn]clever, cunning, crafty, roguish, tricky, shrewd, artful, sly, designing[/trn]
            [m3][ex][*]Brendan loves to play his arch pranks on unsuspecting friends.[/*][/ex][/m]
        [m1]3. [trn]waggish, saucy, mischievous, prankish[/trn]
            [m3][ex][*]I could tell from the lad's arch expression that he had thrown the snowball.[/*][/ex][/m]

ardent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eager, intense, zealous, keen, fervent, fervid, passionate, avid, fierce, impassioned, hot, warm; enthusiastic[/trn]
            [m3][ex][*]Diane was carrying on ardent love affairs with at least three men.[/*][/ex][/m]

ardour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]eagerness, desire, zeal, fervency, burning desire, keenness, fervour, passion, heat, warmth; enthusiasm[/trn]
            [m3][ex][*]Bernadette has supported the cause with great ardour.[/*][/ex][/m]

arduous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]laborious, difficult, hard, tough, strenuous, onerous, burdensome, back-breaking, painful, Formal operose; tiring, exhausting, wearisome, fatiguing, taxing, gruelling, trying, formidable[/trn]
            [m3][ex][*]The Sherpas were well equipped for the arduous climb. What an arduous task it is to read the proofs of a dictionary![/*][/ex][/m]
        [m1]2. [trn]energetic, strenuous, vigorous[/trn]
            [m3][ex][*]Montrose made arduous efforts to reconstruct his army.[/*][/ex][/m]

area
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]space, room[/trn]
            [m3][ex][*]Is there enough floor area here for the carpet?[/*][/ex][/m]
        [m1]2. [trn]extent, limit, compass, size, square footage, acreage[/trn]
            [m3][ex][*]The area of my greenhouse is thirty by fifteen feet.[/*][/ex][/m]
        [m1]3. [trn]space, field, region, tract, territory, district, zone, stretch; section, quarter, precinct, arrondissement, neighbourhood, locality, bailiwick, [c][p][i][com]US[/com][/i][/p][/c] block[/trn]
            [m3][ex][*]An area was set aside for a garden. There has been a lot of crime in that area lately.[/*][/ex][/m]
        [m1]4. [trn]scope, range, extent, breadth, compass, section[/trn]
            [m3][ex][*]His studies cover only one area of Scottish history.[/*][/ex][/m]
        [m1]5. [trn]court, courtyard, enclosure, close, yard; square, ground, arena, field, parade-ground, parade[/trn]
            [m3][ex][*]The soldiers drill in the area behind the barracks.[/*][/ex][/m]

argue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dispute, debate, disagree, bicker, wrangle, quarrel, squabble, spar, fight, remonstrate, altercate, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] row, scrap[/trn]
            [m3][ex][*]The couple next door are continually arguing with each other at the tops of their voices.[/*][/ex][/m]
        [m1]2. [trn]discuss, reason, debate, wrangle[/trn]
            [m3][ex][*]He would argue by the hour, but never for arguing's sake.[/*][/ex][/m]
        [m1]3. [trn]make a case, talk, plead, debate, contend[/trn]
            [m3][ex][*]I cannot tell whether she's arguing for or against the proposition.[/*][/ex][/m]
        [m1]4. [trn]prove, evince, indicate, denote, demonstrate, show, establish, suggest, signify, betoken[/trn]
            [m3][ex][*]The increase in street crime argues that the police are not visible enough.[/*][/ex][/m]
        [m1]5. [trn]say, assert, hold, maintain, reason, claim, contend[/trn]
            [m3][ex][*]The defendant argued that he had never met the witness.[/*][/ex][/m]
        [m1]6. [trn]argue into or out of. persuade or dissuade, talk out of or into, prevail upon; convince[/trn]
            [m3][ex][*]I argued him out of sailing to Bermuda alone. She succeeded in arguing me into going to the tea dance.[/*][/ex][/m]

argument
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]debate, dispute, disagreement, quarrel, controversy, polemic, wrangle, squabble, tiff, spat, altercation; conflict, fight, fracas, affray, fray, Donnybrook, feud, [c][p][i][com]Colloq[/com][/i][/p][/c] row, falling-out, scrap, barney[/trn]
            [m3][ex][*]The argument was about who had invented the wheel. The argument spilt out into the street.[/*][/ex][/m]
        [m1]2. [trn]point, position, (line of) reasoning, logic, plea, claim, pleading, assertion, contention, case; defence[/trn]
            [m3][ex][*]His argument has merit. Arthur's argument falls apart when he brings in the phlogiston theory.[/*][/ex][/m]

argumentative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]quarrelsome, disputatious, belligerent, combative, contentious, litigious, disagreeable, testy[/trn]
            [m3][ex][*]Evelyn is irritable and argumentative.[/*][/ex][/m]

arise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rise, get up, stand up, get to one's feet; wake up, get out of bed, awake[/trn]
            [m3][ex][*]We arose when Lady Spencer entered the room. I have arisen before dawn all my life.[/*][/ex][/m]
        [m1]2. [trn]rise, go up, come up, ascend, climb; mount[/trn]
            [m3][ex][*]The full moon arose in the eastern sky.[/*][/ex][/m]
        [m1]3. [trn]come up, be brought up, be mentioned, [c][p][i][com]Colloq[/com][/i][/p][/c] crop up[/trn]
            [m3][ex][*]The subject never would have arisen if the waiter hadn't spilt the wine on me.[/*][/ex][/m]
        [m1]4. [trn]spring up, begin, start (up), originate, come up, [c][p][i][com]Colloq[/com][/i][/p][/c] crop up[/trn]
            [m3][ex][*]A very unpleasant situation has arisen regarding the missing funds.[/*][/ex][/m]

aroma
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]smell, odour, fragrance, scent, perfume, savour, bouquet; redolence[/trn]
            [m3][ex][*]Don't you just love to be awakened by the aroma of fresh coffee?[/*][/ex][/m]
        [m1]2. [trn]smell, odour, character, aura, atmosphere, flavour, hint, suggestion[/trn]
            [m3][ex][*]There is an aroma of dishonesty about them that I can't quite identify.[/*][/ex][/m]

aromatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fragrant, spicy, perfumed, savoury, pungent[/trn]
            [m3][ex][*]A most agreeable scent came from a bowl of aromatic herbs.[/*][/ex][/m]

around
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]about, approximately, nearly, almost, roughly; circa[/trn]
            [m3][ex][*]There were around a dozen of us in the place.[/*][/ex][/m]
        [m1]2. [trn]about, everywhere, in every direction, on all sides, all over, throughout[/trn]
            [m3][ex][*]By this time the savages were all around and we couldn't move.[/*][/ex][/m]
        [m1]3. [trn]round, about, for everyone or all, [c][p][i][com]US[/com][/i][/p][/c] also 'round[/trn]
            [m3][ex][*]I don't think we have enough food to go around.[/*][/ex][/m]
        [m1]4. [trn]round, about, all about, everywhere, here and there, hither and thither, hither and yon, far and wide[/trn]
            [m3][ex][*]The tinker travelled around selling his wares and repairing pots.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]5. [trn]round, about, surrounding, encompassing, enveloping, encircling, on all sides of, in all directions from, enclosing[/trn]
            [m3][ex][*]The fields around the castle were cultivated by tenant farmers.[/*][/ex][/m]
        [m1]6. [trn]about, approximately, roughly; circa[/trn]
            [m3][ex][*]He was born around the turn of the century.[/*][/ex][/m]

arouse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]awaken, raise (up), wake up, waken, rouse, revive, stir (up)[/trn]
            [m3][ex][*]I was aroused by the noise and reached for my pistol.[/*][/ex][/m]
        [m1]2. [trn]excite, stir up, stimulate, awaken, summon up, spark, [c][p][i][com]Colloq[/com][/i][/p][/c] turn on[/trn]
            [m3][ex][*]My suspicions were aroused because she was carrying my umbrella.[/*][/ex][/m]
        [m1]3. [trn]provoke, encourage, quicken, foster, call forth, stir up, kindle, foment[/trn]
            [m3][ex][*]The song aroused feelings of patriotism among the recruits.[/*][/ex][/m]

arrange
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]order, dispose, array, organize, sort (out), systematize, group, set up, rank, line up, align, form, position[/trn]
            [m3][ex][*]The teachers arranged the children according to height. The flowers were arranged in a vase so as to conceal the listening device.[/*][/ex][/m]
        [m1]2. [trn]settle, plan, set (up), organize, orchestrate, manipulate, choreograph; predetermine, decide, prepare, determine, prearrange, devise, bring about, contrive; fix it[/trn]
            [m3][ex][*]Everything has been arranged - you won't have to lift a finger. For a small fee I can arrange for you to win the first prize.[/*][/ex][/m]
        [m1]3. [trn]orchestrate, score, adapt[/trn]
            [m3][ex][*]Flemburgh has arranged music for some of the best-known modern composers.[/*][/ex][/m]

arrangement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]order, disposition, grouping, organization, array, display, structure, structuring, ordering, alignment, line-up, [c][p][i][com]Colloq[/com][/i][/p][/c] set-up[/trn]
            [m3][ex][*]Don't you care for the arrangement of the furniture, Milady?[/*][/ex][/m]
        [m1]2. [trn]structure, combination, construction, contrivance, affair, set-up[/trn]
            [m3][ex][*]An arrangement of bricks served as a hearth.[/*][/ex][/m]
        [m1]3. [trn]settlement, agreement, terms, plan, contract, covenant, compact[/trn]
            [m3][ex][*]The arrangement called for Bosworth to get ten per cent of the gross profits.[/*][/ex][/m]
        [m1]4. [trn]orchestration, score, instrumentation, adaptation, interpretation, version[/trn]
            [m3][ex][*]I prefer Fats Waller's arrangement of 'Sugar Blues'.[/*][/ex][/m]
        [m1]5. [trn]arrangements. preparations, plans; groundwork, planning[/trn]
            [m3][ex][*]Arrangements have been made for the limousine to pick you up at five.[/*][/ex][/m]

arrest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, halt, check, stall, forestall, detain, delay, hinder, restrain, obstruct, prevent, block, interrupt[/trn]
            [m3][ex][*]The progress of the train has been arrested.[/*][/ex][/m]
        [m1]2. [trn]catch, capture, seize, apprehend, take, take in, take into custody, detain, [c][p][i][com]Colloq[/com][/i][/p][/c] nab, pinch, collar, bust, run in, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]Foxworthy was arrested crossing the border.[/*][/ex][/m]
        [m1]3. [trn]slow, retard, stop[/trn]
            [m3][ex][*]I'm afraid that we have here a case of arrested mental development.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]seizure, capture, apprehension, detention; restraint, [c][p][i][com]Colloq[/com][/i][/p][/c] bust, [c][p][i][com]US[/com][/i][/p][/c] collar[/trn]
            [m3][ex][*]The police have made six arrests.[/*][/ex][/m]
        [m1]5. [trn]stop, stoppage, check, cessation[/trn]
            [m3][ex][*]The doctor said it was a case of cardiac arrest.[/*][/ex][/m]
        [m1]6. [trn]under arrest. in custody, under legal restraint, in the hands of the law, imprisoned, arrested[/trn]
            [m3][ex][*]You are under arrest for the murder of one Hugh Brown, and anything you say may be used in evidence against you.[/*][/ex][/m]

arresting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]striking, shocking, remarkable, impressive, electrifying, stunning, extraordinary, surprising, dazzling[/trn]
            [m3][ex][*]It is indeed an experience to be in the presence of such an arresting beauty.[/*][/ex][/m]

arrival
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coming, advent, appearance[/trn]
            [m3][ex][*]We have been awaiting your arrival for weeks.[/*][/ex][/m]
        [m1]2. [trn]newcomer; immigrant; traveller, passenger; tourist; [c][p][i][com]Australian[/com][/i][/p][/c] migrant, new chum[/trn]
            [m3][ex][*]The arrivals on flight 422 were questioned about a bearded passenger on the plane.[/*][/ex][/m]

arrive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]come, make one's appearance, appear, turn up, [c][p][i][com]Colloq[/com][/i][/p][/c] show up; [c][p][i][com]Slang[/com][/i][/p][/c] hit (town), blow in[/trn]
            [m3][ex][*]She arrived only two minutes before the plane was to take off.[/*][/ex][/m]
        [m1]2. [trn]succeed, prosper, get ahead (in the world), reach the top, [c][p][i][com]Colloq[/com][/i][/p][/c] make it, make the grade, get somewhere, get there[/trn]
            [m3][ex][*]Yuppies believe that once they own a fur coat and a Mercedes, they've arrived.[/*][/ex][/m]
        [m1]3. [trn]arrive at. come or get to, reach; attain[/trn]
            [m3][ex][*]I think that Crumley has arrived at the stage in his career where he merits a promotion.[/*][/ex][/m]

arrogance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]self-assertion, impertinence, insolence, presumption, nerve, effrontery, gall, presumptuousness, self-importance, conceit, egotism, hauteur, haughtiness, loftiness, pride, hubris, pompousness, pomposity, pretension, pretentiousness, bluster, snobbery, snobbishness, [c][p][i][com]Colloq[/com][/i][/p][/c] snottiness, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] side[/trn]
            [m3][ex][*]He has the arrogance to assume that I wish to see him again.[/*][/ex][/m]

arrogant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]presumptuous, assuming, self-assertive, conceited, egotistical, pompous, superior, brazen, bumptious, cavalier[/trn]
            [m3][ex][*]It would be most arrogant of me to take for myself the glory that rightfully belongs to the whole team.[/*][/ex][/m]
        [m1]2. [trn]haughty, overbearing, imperious, high-handed, overweening, disdainful, contemptuous, scornful, snobbish, supercilious, lofty, swaggering , [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed; [c][p][i][com]Colloq[/com][/i][/p][/c] uppity, on one's high horse, high and mighty, snotty[/trn]
            [m3][ex][*]Since her husband was made a company director, she's become unbearably arrogant.[/*][/ex][/m]

art
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skill, skilfulness, ingenuity, aptitude, talent, artistry, craftsmanship; knowledge, expertise; craft, technique, adroitness, dexterity, [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]Little art is required to plant turnips.[/*][/ex][/m]
        [m1]2. [trn]artistry, artisticness; taste, tastefulness[/trn]
            [m3][ex][*]High art differs from low art in possessing an excess of beauty in addition to its truth.[/*][/ex][/m]
        [m1]3. [trn]craft, technique, business, profession, skill[/trn]
            [m3][ex][*]The fishermen can't employ their art with much success in so troubled a sea.[/*][/ex][/m]
        [m1]4. [trn]knack, aptitude, faculty, technique, mastery; dexterity, adroitness[/trn]
            [m3][ex][*]Conversation may be esteemed a gift, not an art. You have acquired the art of insulting people without their realizing it.[/*][/ex][/m]
        [m1]5. [trn]trickery, craftiness, cunning, wiliness, slyness, guile, deceit, duplicity, artfulness, cleverness, astuteness[/trn]
            [m3][ex][*]You have to admire the art with which she wraps him round her little finger.[/*][/ex][/m]
        [m1]6. [trn]arts. wiles, schemes, stratagems, artifices, subterfuges, tricks; manoeuvres,[/trn]
            [m3][ex][*]She was expert in the arts which ladies sometimes condescend to employ for captivation.[/*][/ex][/m]

artful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]scheming, wily, sly, cunning, foxy, tricky, crafty, deceitful, underhand or underhanded, double-dealing, guileful, disingenuous[/trn]
            [m3][ex][*]That artful fellow managed to sell me a completely useless gadget.[/*][/ex][/m]
        [m1]2. [trn]ingenious, clever, astute, shrewd, dexterous[/trn]
            [m3][ex][*]She has practised her artful deceptions so long that nobody believes anything she says.[/*][/ex][/m]

artifice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skill, cunning, trickery, craft, craftiness, artfulness, guile, duplicity, deception, chicanery, underhandedness, shrewdness, slyness, wiliness, trickiness[/trn]
            [m3][ex][*]He used artifice to get control of the firm.[/*][/ex][/m]
        [m1]2. [trn]stratagem, device, manoeuvre, trick, contrivance, wile, ruse, subterfuge, expedient, contrivance, [c][p][i][com]Colloq[/com][/i][/p][/c] dodge[/trn]
            [m3][ex][*]They were deluded by artifices to cheat them out of their money.[/*][/ex][/m]

artificial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unnatural, synthetic, man-made, manufactured, simulated, imitation, plastic[/trn]
            [m3][ex][*]The museum has a strange collection of artificial teeth on display.[/*][/ex][/m]
        [m1]2. [trn]made-up, concocted, bogus, fake, sham, false, counterfeit, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The figures used in the sample survey are entirely artificial.[/*][/ex][/m]
        [m1]3. [trn]affected, unnatural, forced, pretended, high-sounding, feigned, assumed, contrived, factitious; meretricious, insincere, sham, faked, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]I tell you that Alan's concern for you is entirely artificial.[/*][/ex][/m]

artless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]innocent, sincere, guileless, ingenuous, true, natural, open, unartificial, genuine, simple, direct, candid, frank, honest, straightforward, above-board, uncomplicated, undevious, undeceptive , [c][p][i][com]Colloq[/com][/i][/p][/c] upfront, on the level, on the up and up[/trn]
            [m3][ex][*]Imitation is a kind of artless flattery.[/*][/ex][/m]
        [m1]2. [trn]unpretentious, unassuming, unaffected, natural, simple, nave, unsophisticated, plain, ordinary, humble[/trn]
            [m3][ex][*]The remarks were those of an artless young man who meant nothing sinister.[/*][/ex][/m]
        [m1]3. [trn]unskilled, untalented, unskilful, unpractised, inexperienced, inexpert, primitive, unproficient, incompetent, inept, clumsy, crude, awkward, bungling[/trn]
            [m3][ex][*]Clogs must be the most artless footwear ever made.[/*][/ex][/m]

ashamed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]embarrassed, abashed, humiliated, chagrined, mortified, blushing, shamefaced, sheepish, red-faced[/trn]
            [m3][ex][*]I was ashamed to have to admit that it was I who had written the nasty letter.[/*][/ex][/m]

ask
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]question, interrogate, query, quiz; inquire or enquire (of)[/trn]
            [m3][ex][*]Let's ask the policeman for information. Just ask directions of any passer-by. I merely asked if you were going my way.[/*][/ex][/m]
        [m1]2. [trn]demand, require, expect, request[/trn]
            [m3][ex][*]Doing his laundry is a lot to ask.[/*][/ex][/m]
        [m1]3. [trn]beg, apply (to), appeal (to), seek (from), solicit (from), petition, plead (to), beg, beseech, pray, entreat, implore[/trn]
            [m3][ex][*]In the streets, thousands of beggars ask passers-by for alms.[/*][/ex][/m]
        [m1]4. [trn]invite, bid, summon[/trn]
            [m3][ex][*]Nellie asked me to dinner.[/*][/ex][/m]
        [m1]5. [trn]ask after or about. inquire or enquire after or about[/trn]
            [m3][ex][*]My sister asked after you - wanted to know how you were getting along.[/*][/ex][/m]
        [m1]6. [trn]ask for.[/trn][/m]
          [m2][b]a[/b] [trn]invite, attract, encourage, provoke[/trn]
            [m3][ex][*]You're asking for trouble if you walk alone through that neighbourhood after dark.[/*][/ex][/m]
          [m2][b]b[/b] [trn]request, seek[/trn]
            [m3][ex][*]We asked for more time to finish the project.[/*][/ex][/m]

aspect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]viewpoint, point of view, position, standpoint, side[/trn]
            [m3][ex][*]Looked at from a different aspect, the problem did not seem insurmountable after all.[/*][/ex][/m]
        [m1]2. [trn]complexion, light, angle, interpretation, mien, face[/trn]
            [m3][ex][*]His conviction for robbery put a different aspect on hiring him as a security guard.[/*][/ex][/m]
        [m1]3. [trn]exposure, prospect, outlook, orientation[/trn]
            [m3][ex][*]The western aspect of the room made it sunny in the afternoons.[/*][/ex][/m]
        [m1]4. [trn]side, feature, attribute, characteristic, quality, detail, angle, facet, manifestation, element, circumstance[/trn]
            [m3][ex][*]There are many aspects of Buddhism that you do not understand.[/*][/ex][/m]

aspersion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slander, libel, false insinuation, calumny, imputation, allegation, detraction, slur, obloquy, defamation, disparagement[/trn]
            [m3][ex][*]He resented my casting aspersions on the legitimacy of his birth.[/*][/ex][/m]

aspiration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]desire, longing, yearning, craving, hankering, wish, dream, hope; ambition, aim, goal, objective, purpose, intention, plan, scheme, plot[/trn]
            [m3][ex][*]It was his lifelong aspiration to marry someone with money.[/*][/ex][/m]

aspire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]aspire to. desire, hope, long, wish, aim, yearn; dream of[/trn]
            [m3][ex][*]I'd never aspire to anything higher. He still aspired to being a full professor.[/*][/ex][/m]

assailant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]attacker, assaulter, mugger[/trn]
            [m3][ex][*]My assailant threatened me with a knife.[/*][/ex][/m]

assault
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attack, onslaught, onset, charge, offensive, blitzkrieg, blitz, strike, raid, incursion, sortie; aggression, invasion[/trn]
            [m3][ex][*]At dawn we launched the assault on the fort.[/*][/ex][/m]
        [m1]2. [trn]beating, battering, hold-up, mugging; rape, violation, molestation; Law battery[/trn]
            [m3][ex][*]The defendant is accused of assault.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]attack, assail, set or fall upon, pounce upon, storm, beset, charge, rush, lay into[/trn]
            [m3][ex][*]The elderly couple were assaulted near their home.[/*][/ex][/m]
        [m1]4. [trn]rape, violate, molest[/trn]
            [m3][ex][*]Three women were assaulted in that neighbourhood last night.[/*][/ex][/m]
        [m1]5. [trn]beat (up), batter, bruise, harm, hit, strike, punch, smite[/trn]
            [m3][ex][*]She complained that her husband continually assaulted the children.[/*][/ex][/m]

assemble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]convene, gather, call or bring or get together, convoke, summon, muster, marshal, rally, levy, round up, collect, congregate, forgather or foregather; meet[/trn]
            [m3][ex][*]The forces were assembled along the waterfront. A small crowd assembled at the airport.[/*][/ex][/m]
        [m1]2. [trn]accumulate, gather, amass, collect, bring or group or lump together, compile, unite, join or draw together[/trn]
            [m3][ex][*]The paintings were assembled from many sources.[/*][/ex][/m]
        [m1]3. [trn]construct, put together, erect, set up, fit or join or piece together, connect, fabricate, manufacture, make[/trn]
            [m3][ex][*]The sculpture was assembled from so-called objets trouvs , or 'found' objects.[/*][/ex][/m]

assembly
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gathering, group, meeting, assemblage, body, circle, company, congregation, flock, crowd, throng, multitude, host; horde[/trn]
            [m3][ex][*]A huge assembly of well-wishers greeted the candidate.[/*][/ex][/m]
        [m1]2. [trn]convocation, council, convention, congress, association, conclave; diet, synod[/trn]
            [m3][ex][*]The assembly voted to re-elect the incumbent officers.[/*][/ex][/m]
        [m1]3. [trn]construction, putting together, erection, connection, setting up, set-up, fitting or joining or piecing together, fabrication; manufacture, making[/trn]
            [m3][ex][*]Assembly of the bicycle can be completed in an hour.[/*][/ex][/m]

assertion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]statement, declaration, affirmation, contention, asseveration, averment, avowal, pronouncement; Law affidavit, deposition[/trn]
            [m3][ex][*]He made the assertion that he had never seen the defendant before.[/*][/ex][/m]
        [m1]2. [trn]insistence, proclamation, representation, affirmation, confirmation[/trn]
            [m3][ex][*]The kings exercised their jurisdiction in the assertion of their regal power.[/*][/ex][/m]

assertive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]declaratory, affirmative, asseverative; definite, certain, sure, positive, firm, emphatic, bold, aggressive, confident, insistent; dogmatic, doctrinaire, domineering, opinionated, peremptory, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy, pushy[/trn]
            [m3][ex][*]Harold won't obey unless his mother adopts an assertive tone with him.[/*][/ex][/m]

asset
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Also, assets. property, resources, possessions, holdings, effects, capital, means, valuables, money, wealth[/trn]
            [m3][ex][*]We have to pay a tax on the company's assets. Her only liquid asset was some shares in the Suez Canal Company.[/*][/ex][/m]
        [m1]2. [trn]talent, strength, advantage, resource, benefit[/trn]
            [m3][ex][*]His main asset is that he speaks fluent Japanese.[/*][/ex][/m]

assign
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]allot, allocate, apportion, consign, appropriate, distribute, give (out), grant[/trn]
            [m3][ex][*]A water ration was assigned to each person.[/*][/ex][/m]
        [m1]2. [trn]fix, set (apart or aside), settle (on), determine, appoint, authorize, designate, ordain, prescribe, specify[/trn]
            [m3][ex][*]Have they really assigned Thursday as the day of worship? Please sit in the seats assigned to you.[/*][/ex][/m]
        [m1]3. [trn]appoint, designate, order; name, delegate, nominate, attach; choose, select; [c][p][i][com]Brit[/com][/i][/p][/c] second[/trn]
            [m3][ex][*]The men have been assigned to their posts. I assigned David to look after the champagne.[/*][/ex][/m]
        [m1]4. [trn]attribute, ascribe, accredit, put down; refer[/trn]
            [m3][ex][*]To which century did the curator assign this vase?[/*][/ex][/m]

assignment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]allotment, allocation, apportionment, giving (out), distribution[/trn]
            [m3][ex][*]Assignment of posts in the Cabinet is the responsibility of the Prime Minister.[/*][/ex][/m]
        [m1]2. [trn]task, obligation, responsibility, chore, duty, position, post, charge, job, mission, commission; lesson, homework[/trn]
            [m3][ex][*]Every agent is expected to carry out his assignment. The school assignment for tomorrow is an essay on Alexander Pope.[/*][/ex][/m]
        [m1]3. [trn]appointment, designation, naming, nomination[/trn]
            [m3][ex][*]The assignment of Neil Mackay to the post was a stroke of genius.[/*][/ex][/m]
        [m1]4. [trn]designation, specification, ascription[/trn]
            [m3][ex][*]In ancient medicine, the assignment of the functions of the organs was often wrong.[/*][/ex][/m]

assist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]aid, help, second, support[/trn]
            [m3][ex][*]He could walk only if assisted by the nurse.[/*][/ex][/m]
        [m1]2. [trn]further, promote, abet, support, benefit, facilitate[/trn]
            [m3][ex][*]The rumours will not assist his election.[/*][/ex][/m]
        [m1]3. [trn]help, succour, serve, work for or with; relieve[/trn]
            [m3][ex][*]She has always assisted the poor.[/*][/ex][/m]

assistance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]help, aid, support, succour, backing, reinforcement, relief, benefit[/trn]
            [m3][ex][*]Can you get up without my assistance? The scholarship fund offered financial assistance.[/*][/ex][/m]

assistant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]helper, helpmate or helpmeet, aid, aide; aide-de-camp, second[/trn]
            [m3][ex][*]These systems make use of rhymes as assistants to the memory.[/*][/ex][/m]
        [m1]2. [trn]deputy, subordinate, subsidiary, auxiliary; underling[/trn]
            [m3][ex][*]He is now the assistant to the sales manager.[/*][/ex][/m]

associate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]associate (with).[/trn][/m]
          [m2][b]a[/b] [trn]ally with, link, join or unite (with), combine or confederate (with), connect (with), conjoin (with)[/trn]
            [m3][ex][*]In the 1930s Abe was associated with Dutch and Louis in Murder, Incorporated. I always associate him with fast cars and hard drinking.[/*][/ex][/m]
          [m2][b]b[/b] [trn]see, be seen with, socialize or fraternize (with), mix or mingle (with), go (out) with, consort with, have to do with, [c][p][i][com]Colloq[/com][/i][/p][/c] hang out with, [c][p][i][com]Brit[/com][/i][/p][/c] pal with or about, pal up (with), [c][p][i][com]US[/com][/i][/p][/c] pal around (with)[/trn]
            [m3][ex][*]Mother told me not to associate with boys who use that kind of language.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]colleague, partner; fellow, fellow-worker[/trn]
            [m3][ex][*]I'd like you to meet my associate, Ian Lindsay.[/*][/ex][/m]
        [m1]3. [trn]confederate, ally, collaborator; accomplice, accessory[/trn]
            [m3][ex][*]He and his associates have been sent to prison for conspiracy.[/*][/ex][/m]
        [m1]4. [trn]comrade, companion, friend, mate, buddy; confidant(e)[/trn]
            [m3][ex][*]We have been close associates for many years.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]subsidiary, secondary[/trn]
            [m3][ex][*]She is an associate professor at an American university.[/*][/ex][/m]
        [m1]6. [trn]allied, affiliate, affiliated, associated; accessory[/trn]
            [m3][ex][*]Publication is under the direction of an associate company.[/*][/ex][/m]

association
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]society, organization, confederation, confederacy, federation, league, union, alliance, guild, coalition, group; syndicate, combine, consortium, cooperative[/trn]
            [m3][ex][*]The society later became known as the British Association for the Advancement of Science.[/*][/ex][/m]
        [m1]2. [trn]connection, link, affiliation, relationship, bond, tie, linkage, linking, pairing, joining, conjunction, bonding[/trn]
            [m3][ex][*]The association between princes and frogs is probably lost on anyone so literal-minded.[/*][/ex][/m]
        [m1]3. [trn]fellowship, intimacy, friendship, camaraderie, comradeship, relationship[/trn]
            [m3][ex][*]There has been a long-standing association between Peter and Wendy.[/*][/ex][/m]

assortment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]group, class, category, batch, set, lot, classification, grouping[/trn]
            [m3][ex][*]Which assortment contains only plain chocolates?[/*][/ex][/m]
        [m1]2. [trn]collection, pot-pourri, mixture, mlange, array, agglomeration, conglomeration, medley, farrago, variety, miscellany, jumble, salmagundi, gallimaufry, mishmash, [c][p][i][com]Colloq[/com][/i][/p][/c] mixed bag[/trn]
            [m3][ex][*]That hat looks like something from the assortment at a jumble sale. A bizarre assortment of people attended the meeting.[/*][/ex][/m]

assume
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accept, adopt, take, use, employ; arrogate, appropriate, take over or up, undertake[/trn]
            [m3][ex][*]Who will assume the leadership of the party?[/*][/ex][/m]
        [m1]2. [trn]take on (oneself), take upon (oneself), put or try on, don, adopt; acquire[/trn]
            [m3][ex][*]Whenever she delivered the information, she assumed the disguise of an old man. That trivial dispute has assumed gargantuan proportions.[/*][/ex][/m]
        [m1]3. [trn]presume, suppose, believe, fancy, expect, think, presuppose, take, take for granted, surmise, Chiefly [c][p][i][com]US[/com][/i][/p][/c] guess[/trn]
            [m3][ex][*]When I saw the knife in his hand, I assumed the chef was going to slice a lemon. The king assumed he had the cooperation of Parliament.[/*][/ex][/m]
        [m1]4. [trn]pretend to, feign, sham, counterfeit, simulate, sham, affect, fake[/trn]
            [m3][ex][*]Though she cared deeply, she assumed a devil-may-care attitude.[/*][/ex][/m]

assumed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]appropriated, taken, usurped, expropriated, pre-empted, usurped, seized[/trn]
            [m3][ex][*]He functions in his assumed capacity as a judge.[/*][/ex][/m]
        [m1]2. [trn]pretended, put on, sham, false, feigned, affected, counterfeit, simulated, spurious, bogus, fake; pseudonymous, made-up, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]She morosely stared at the floor in assumed contrition. He wrote poetry under an assumed name.[/*][/ex][/m]
        [m1]3. [trn]taken, taken for granted, presumed, supposed, accepted, expected, presupposed; hypothetical, theoretical, suppositional[/trn]
            [m3][ex][*]The payment depends materially on the assumed rate of interest.[/*][/ex][/m]

assurance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]promise, pledge, guarantee or guaranty, warranty, commitment, bond, surety; word, word of honour, oath, vow[/trn]
            [m3][ex][*]You have the bank's assurance that the money will be on deposit.[/*][/ex][/m]
        [m1]2. [trn]insurance, indemnity[/trn]
            [m3][ex][*]His life assurance is barely enough to cover the costs of his funeral.[/*][/ex][/m]
        [m1]3. [trn]certainty, confidence, trust, faith, reassurance, surety, assuredness, certitude; security[/trn]
            [m3][ex][*]There is no assurance that Herr Kleister will get the job done.[/*][/ex][/m]
        [m1]4. [trn]audacity, impudence, presumption, boldness, brazenness, nerve, effrontery, insolence , [c][p][i][com]Colloq[/com][/i][/p][/c] brass, gall, cheek, chutzpah[/trn]
            [m3][ex][*]With an air of assurance they quote authors they have never read.[/*][/ex][/m]
        [m1]5. [trn]self-confidence, self-reliance, confidence, steadiness, intrepidity, self-possession, poise, aplomb, coolness, control, self-control, resolve, [c][p][i][com]Colloq[/com][/i][/p][/c] gumption, guts, gutsiness[/trn]
            [m3][ex][*]He has the assurance of one born to command.[/*][/ex][/m]

assure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]secure, stabilize, settle, establish, confirm, certify, warrant, guarantee, ensure, be confident of, make or be sure or certain[/trn]
            [m3][ex][*]Force, fear, and the multitude of his guard do less to assure the estate of a prince than the good will of his subjects.[/*][/ex][/m]
        [m1]2. [trn]encourage, inspirit, reassure, hearten[/trn]
            [m3][ex][*]Your humanity assures us and gives us strength.[/*][/ex][/m]
        [m1]3. [trn]convince, persuade, reassure, make (someone) certain; ensure[/trn]
            [m3][ex][*]What can I do to assure you of my love?[/*][/ex][/m]
        [m1]4. [trn]assert, state, asseverate, promise[/trn]
            [m3][ex][*]I assure you that we shall do everything possible to find your dog.[/*][/ex][/m]

astonish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]amaze, surprise, shock, astound, stun, stagger, dumbfound or dumfound, bowl over, floor, stupefy, daze, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast[/trn]
            [m3][ex][*]She astonished the audience with her gymnastic skill. I was astonished when told my wife had given birth to quintuplets.[/*][/ex][/m]

astonishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]amazement, surprise, shock, stupefaction, wonder, wonderment[/trn]
            [m3][ex][*]I'll never forget that look of astonishment on his face when he learned he had won.[/*][/ex][/m]

astound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]surprise, shock, astonish, stun, stagger, dumbfound or dumfound, bowl over, floor, stupefy, bewilder, overwhelm, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast[/trn]
            [m3][ex][*]We were astounded to learn that he had survived all those years on a desert island. The Great MacTavish performs astounding feats of magic and levitation![/*][/ex][/m]

astute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shrewd, subtle, clever, ingenious, adroit, wily, cunning, calculating, canny, crafty, artful, arch, sly, foxy, guileful, underhand, underhanded; Rare astucious[/trn]
            [m3][ex][*]He had the reputation of being an astute businessman.[/*][/ex][/m]
        [m1]2. [trn]sharp, keen, perceptive, observant, alert, quick, quick-witted, sage, sagacious, wise, intelligent, insightful, perspicacious, discerning, knowledgeable[/trn]
            [m3][ex][*]That was a very astute comment, Smedley.[/*][/ex][/m]

atmosphere
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]air, heaven(s), sky, aerosphere[/trn]
            [m3][ex][*]It is gravity that prevents the earth's atmosphere from drifting off into outer space.[/*][/ex][/m]
        [m1]2. [trn]air, ambience or ambiance, environment, climate, mood, feeling, feel, spirit, tone[/trn]
            [m3][ex][*]There's such a friendly atmosphere in the bar of the Golden Cockerel. The atmosphere became very chilly when she told him she was marrying someone else.[/*][/ex][/m]

atone
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]expiate, make amends, pay, repay, answer, compensate; redress, remedy, propitiate, redeem[/trn]
            [m3][ex][*]Nothing can atone for her betrayal of him to the enemy. He has atoned for his sins many times over.[/*][/ex][/m]

atonement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]amends, propitiation, reparation, repayment, compensation, payment, restitution, recompense, expiation, penance, satisfaction[/trn]
            [m3][ex][*]He sent her flowers in atonement, together with a note apologizing profusely for his actions.[/*][/ex][/m]

atrocious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cruel, wicked, iniquitous, villainous, fiendish, execrable, appalling, abominable, monstrous, inhuman, savage, barbaric, brutal, barbarous, heinous, dreadful, flagrant, flagitious, gruesome, grisly, ruthless, ghastly, unspeakable, horrifying, horrible, awful, infamous, infernal, satanic, hellish[/trn]
            [m3][ex][*]They will never forget the atrocious crimes that took place during the war.[/*][/ex][/m]
        [m1]2. [trn]awful, terrible, bad, rotten, horrid, appalling, frightful, horrendous, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy[/trn]
            [m3][ex][*]That's the most atrocious book it has ever been my misfortune to review. Priscilla has atrocious taste.[/*][/ex][/m]

atrocity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enormity, wickedness, flagitiousness, iniquity, infamy, cruelty, heinousness, horror, evil, inhumanity, barbarity, savagery[/trn]
            [m3][ex][*]The atrocity of the 'Final Solution' was a well-kept secret during the war.[/*][/ex][/m]
        [m1]2. [trn]evil, outrage, crime, villainy, offence[/trn]
            [m3][ex][*]She could not listen when the prosecutor read a list of the atrocities perpetrated at the camp.[/*][/ex][/m]

attach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fasten, join, connect, secure, fix, affix; tack or hook or tie or stick on, pin, rivet, cement, glue, bond, solder, weld, braze; unite; Nautical bend[/trn]
            [m3][ex][*]The tag is still attached to your dress. Attach this to the wall. How do I attach the sail to the spar?[/*][/ex][/m]
        [m1]2. [trn]connect, associate, assign, affiliate, enlist, join, add, subjoin, [c][p][i][com]Brit[/com][/i][/p][/c] second[/trn]
            [m3][ex][*]Her brother-in-law has been attached to my regiment.[/*][/ex][/m]
        [m1]3. [trn]endear, attract[/trn]
            [m3][ex][*]I won't say that we were in love, but I was very closely attached to her.[/*][/ex][/m]
        [m1]4. [trn]fix, affix, pin, apply, ascribe, assign, attribute, put, place[/trn]
            [m3][ex][*]Why do you attach so much importance to what Dora says?[/*][/ex][/m]
        [m1]5. [trn]adhere, cleave, stick[/trn]
            [m3][ex][*]Many legends have attached themselves to Charlemagne.[/*][/ex][/m]
        [m1]6. [trn]seize, lay hold of, confiscate, appropriate[/trn]
            [m3][ex][*]If he cannot meet the mortgage payments the bank will attach his house.[/*][/ex][/m]

attached
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]connected, joined, [c][p][i][com]Brit[/com][/i][/p][/c] seconded[/trn]
            [m3][ex][*]She has been attached to the Foreign Office for many years.[/*][/ex][/m]
        [m1]2. [trn]united, fastened, fixed[/trn]
            [m3][ex][*]The knob attached to the outside of the door might come off.[/*][/ex][/m]
        [m1]3. [trn]Often, attached to. devoted (to), partial (to), fond (of), devoted (to)[/trn]
            [m3][ex][*]I feel closely attached to her. I became attached to the painting and did not wish to sell it.[/*][/ex][/m]
        [m1]4. [trn]spoken for, married, unavailable, engaged, betrothed[/trn]
            [m3][ex][*]I would have asked Suzanne out, but I gather she's attached.[/*][/ex][/m]

attachment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fastening; connection, tie, link, bond[/trn]
            [m3][ex][*]The attachment of this fitting is too flimsy. William cannot understand how an attachment could have been formed between his wife and his brother.[/*][/ex][/m]
        [m1]2. [trn]attaching, fastening, linking, joining, affixing, fixing, connection[/trn]
            [m3][ex][*]The mode of attachment to the wall is not immediately apparent.[/*][/ex][/m]
        [m1]3. [trn]affection, regard, fidelity, faithfulness, devotion, regard, liking, fondness, affinity, friendliness, loyalty, admiration, tenderness, partiality, friendship, love[/trn]
            [m3][ex][*]We still feel a deep attachment, despite the divorce.[/*][/ex][/m]
        [m1]4. [trn]adjunct, addition, accessory, device, appliance, extra, accoutrement or [c][p][i][com]US[/com][/i][/p][/c] also accouterment, appendage, part; ornament, decoration; [c][p][i][com]Colloq[/com][/i][/p][/c] gadget[/trn]
            [m3][ex][*]With this attachment, the film is advanced automatically. Attachments are available at extra cost.[/*][/ex][/m]

attack
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assail, assault, fall or set or pounce upon; charge, rush, raid, strike (at), storm; engage (in battle), fight; [c][p][i][com]Colloq[/com][/i][/p][/c] mug, jump[/trn]
            [m3][ex][*]They were attacked on their way home by a gang of boys. Helicopter gunships were sent out to attack the bunker.[/*][/ex][/m]
        [m1]2. [trn]criticize, censure, berate; abuse, revile, inveigh against, denounce, condemn, malign, denigrate, decry, disparage, deprecate, vilify[/trn]
            [m3][ex][*]His article attacked the minister for his views on housing.[/*][/ex][/m]
        [m1]3. [trn]begin, start; approach, undertake[/trn]
            [m3][ex][*]We attacked the meal with gusto.[/*][/ex][/m]
        [m1]4. [trn]affect, seize; infect[/trn]
            [m3][ex][*]Rheumatism attacks young and old alike.[/*][/ex][/m]
        [m1]5. [trn]waste, devour, destroy, eat; erode, corrode, decompose, dissolve[/trn]
            [m3][ex][*]Termites have attacked the beams of the house. Watch how the acid attacks the areas on the plate that have not been protected.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]assault, onset, offensive, onslaught, incursion, raid, strike, inroad, invasion[/trn]
            [m3][ex][*]The enemy responded to our attack with a smokescreen. After capturing the pawn, Karpov launched an attack on the queen.[/*][/ex][/m]
        [m1]7. [trn]criticism, censure; abuse, denunciation, revilement, denigration, decrial, disparagement, deprecation, vilification[/trn]
            [m3][ex][*]The quarterly's attack is totally uncalled for.[/*][/ex][/m]
        [m1]8. [trn]seizure, spell, spasm, paroxysm; fit, bout[/trn]
            [m3][ex][*]Preston has had another attack of gout. How do you stop an attack of hiccups?[/*][/ex][/m]
        [m1]9. [trn]destruction, wasting; erosion, corrosion[/trn]
            [m3][ex][*]Noting the attack on the planks by shipworm, the surveyor declared the vessel unseaworthy. Aluminium will not withstand the attack of the salt air in this area.[/*][/ex][/m]

attempt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]try, essay, undertake, take on, venture; endeavour, strive, [c][p][i][com]Colloq[/com][/i][/p][/c] have or take a crack at, try on, have a go or shot at[/trn]
            [m3][ex][*]It is too stormy to attempt the crossing tonight. Is she going to attempt to dive off the cliff tomorrow?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]endeavour, try, essay; effort, undertaking, bid, [c][p][i][com]Colloq[/com][/i][/p][/c] crack, go, shot[/trn]
            [m3][ex][*]The weather cleared sufficiently for another attempt at the summit. He made a feeble attempt to wave.[/*][/ex][/m]
        [m1]3. [trn]attack, assault[/trn]
            [m3][ex][*]An abortive attempt was made on the life of the vice-president tonight.[/*][/ex][/m]

attend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be present (at), go to, be at, appear (at), put in an appearance (at), turn up (at), haunt, frequent; sit in (on), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] audit[/trn]
            [m3][ex][*]Are you attending the concert? She attends Miss Fiennes's elocution class.[/*][/ex][/m]
        [m1]2. [trn]turn to, pay attention to, serve, tend to, take care of, deal with, handle, heed, fulfil[/trn]
            [m3][ex][*]I shall attend to your request as soon as possible, Madam.[/*][/ex][/m]
        [m1]3. [trn]Also, attend to. watch over, wait on or upon, care for, take care of, minister to, occupy oneself with, look after, look out for, devote oneself to[/trn]
            [m3][ex][*]Mrs Atterbury attends the patients in the cancer ward on weekdays. The clergyman has his own flock to attend to.[/*][/ex][/m]
        [m1]4. [trn]escort, accompany, conduct, convoy, squire, usher, wait upon, follow; chaperon or chaperone[/trn]
            [m3][ex][*]The actress arrived, attended by her entourage of toadies.[/*][/ex][/m]
        [m1]5. [trn]be associated with, accompany, result in or from, give rise to[/trn]
            [m3][ex][*]A departure in the midst of the battle would be attended by great peril, Milord.[/*][/ex][/m]

attendance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]presence, appearance, being[/trn]
            [m3][ex][*]Your attendance at chapel is required.[/*][/ex][/m]
        [m1]2. [trn]audience, crowd, assembly, assemblage, gathering, turnout, gate, house[/trn]
            [m3][ex][*]The attendance at the fte was greater than we expected.[/*][/ex][/m]
        [m1]3. [trn]in attendance. waiting upon, attending, serving[/trn]
            [m3][ex][*]The king always has at least four people in attendance.[/*][/ex][/m]

attendant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]waiting upon, accompanying, following; resultant, resulting, related, consequent, concomitant, depending, accessory[/trn]
            [m3][ex][*]The circumstances attendant on your acceptance of the post are immaterial.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]escort, servant, menial, helper, usher or usherette, chaperon or chaperone; aide, subordinate, underling, assistant; follower, Derogatory lackey, flunkey, slave; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cohort[/trn]
            [m3][ex][*]He dismissed his attendants and entered the church alone.[/*][/ex][/m]

attention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heed, regard, notice; concentration[/trn]
            [m3][ex][*]Please give your attention to the teacher. Pay attention! Don't let your attention wander.[/*][/ex][/m]
        [m1]2. [trn]publicity, notice, distinction, acclaim, prominence, rclame, notoriety; limelight[/trn]
            [m3][ex][*]She seems to have been getting a lot of attention lately.[/*][/ex][/m]

attentive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heedful, observant, awake, alert, intent, watchful, concentrating, assiduous; mindful, considerate[/trn]
            [m3][ex][*]James is very attentive in class. You really must be more attentive to the needs of others.[/*][/ex][/m]
        [m1]2. [trn]polite, courteous, courtly, gallant, gracious, accommodating, considerate, thoughtful, solicitous, civil, respectful, deferential[/trn]
            [m3][ex][*]He is always very attentive to the ladies.[/*][/ex][/m]

attest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bear witness (to), bear out, swear (to), vow, testify, certify, vouchsafe, declare, assert, asseverate, aver, affirm, confirm, verify, substantiate, vouch for, Law depose, depose and say, depone[/trn]
            [m3][ex][*]I attest to the fact that they left the restaurant together. The merits of chteau-bottled Bordeaux are attested by most epicures.[/*][/ex][/m]

attitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]posture, position, disposition, stance, bearing, carriage, aspect, demeanour[/trn]
            [m3][ex][*]The attitude of the figures in the sculpture was one of supplication.[/*][/ex][/m]
        [m1]2. [trn]posture, position, disposition, opinion, feeling, view, point of view, viewpoint, approach, leaning, thought, inclination, bent, tendency, orientation[/trn]
            [m3][ex][*]What is your attitude towards the situation in South Africa?[/*][/ex][/m]

attract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]draw, invite; entice, lure, allure, appeal to, charm, captivate, fascinate, [c][p][i][com]Colloq[/com][/i][/p][/c] pull[/trn]
            [m3][ex][*]Our attention was attracted by a slight noise in the cupboard. Melissa attracts men the way flowers attract bees.[/*][/ex][/m]

attraction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]draw, appeal; magnetism; gravitation, [c][p][i][com]Colloq[/com][/i][/p][/c] pull[/trn]
            [m3][ex][*]David confided to Joan that he felt a strong attraction to her. There is an attraction between the north and south poles of these magnets.[/*][/ex][/m]
        [m1]2. [trn]draw, lure, enticement, attractant, inducement; show, entertainment, presentation, performance , [c][p][i][com]Colloq[/com][/i][/p][/c] come-on, crowd-puller, crowd-pleaser[/trn]
            [m3][ex][*]The presence of the movie stars has been a powerful attraction. The producer has planned to repeat the attraction every evening.[/*][/ex][/m]

attractive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attracting, drawing, pulling, captivating, taking, fetching, appealing, luring, inviting, enticing, seductive, inviting, engaging, charming, interesting, pleasing, winning, alluring, good-looking, pretty, handsome[/trn]
            [m3][ex][*]The person I'd like to meet needn't be beautiful or stunning - attractive will do nicely.[/*][/ex][/m]

attribute
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quality, character, characteristic, property, feature, trait, virtue[/trn]
            [m3][ex][*]It is surprising how soon historical personages become invested with romantic attributes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]ascribe, impute, assign, put down to, trace to, charge, credit[/trn]
            [m3][ex][*]The shrivelled arm of Richard the Third was attributed to witchcraft. To what do you attribute your interest in birds?[/*][/ex][/m]

attribution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assignment, ascription, credit[/trn]
            [m3][ex][*]The curator disagreed with the expert's attribution of the painting to Canaletto.[/*][/ex][/m]

audacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]daring, bold, confident, intrepid, brave, courageous, adventurous, venturesome, reckless, rash, foolhardy, daredevil, devil-may-care, fearless, doughty, mettlesome[/trn]
            [m3][ex][*]The troop launched an audacious daylight attack. Cranshaw made an audacious bid for the chairmanship.[/*][/ex][/m]
        [m1]2. [trn]presumptuous, shameless, bold, impudent, pert, saucy, defiant, impertinent, insolent, brazen, unabashed, rude, disrespectful, cheeky, forward[/trn]
            [m3][ex][*]Charlotte was so audacious as to assume that she could win.[/*][/ex][/m]

aura
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]air, atmosphere, feeling, ambience or ambiance, spirit, character, quality, odour, aroma, emanation[/trn]
            [m3][ex][*]There is an aura of elegance about the woman that impresses everyone she meets.[/*][/ex][/m]

auspices
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]aegis, sponsorship, authority, protection, support, backing, supervision, guidance, patronage, sanction, approval, control, influence[/trn]
            [m3][ex][*]The competition is under the auspices of the astronomical society.[/*][/ex][/m]

authentic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]genuine, real, actual, bona fide, factual, accurate, true, legitimate, authoritative, reliable, veritable, trustworthy, faithful, undisputed[/trn]
            [m3][ex][*]This is an authentic Chippendale chair.[/*][/ex][/m]

authenticate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]verify, validate, certify, substantiate, endorse, vouch for, confirm, corroborate[/trn]
            [m3][ex][*]You will have to go to the consul to have your passport authenticated.[/*][/ex][/m]

author
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]creator, originator, inventor, father, founder, framer, initiator, maker, prime mover, architect, designer; writer, novelist, littrateur[/trn]
            [m3][ex][*]Adolfo was the author of the plot to kill the governor.[/*][/ex][/m]

authoritarian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dictatorial, imperious, totalitarian, autocratic, arbitrary, absolute, dogmatic, domineering, strict, severe, unyielding, tyrannical, despotic, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy[/trn]
            [m3][ex][*]Why do people ever elect an authoritarian government?[/*][/ex][/m]

authoritative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]official, valid, authentic, documented, certified, validated, legitimate, sanctioned; conclusive[/trn]
            [m3][ex][*]The second edition is usually considered the authoritative one.[/*][/ex][/m]
        [m1]2. [trn]scholarly, learned, authentic, valid, sound, veritable, verifiable, accurate, factual, faithful, dependable, reliable, trustworthy, true, truthful[/trn]
            [m3][ex][*]There is no more authoritative source than Professor Fitzhugh on early Egyptian history.[/*][/ex][/m]

authority
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]power, jurisdiction, dominion, right, control, prerogative, authorization; hegemony[/trn]
            [m3][ex][*]Who gave you the authority to tell me what to do? By the authority vested in me, I now pronounce you man and wife.[/*][/ex][/m]
        [m1]2. [trn]word, testimony, evidence, [c][p][i][com]Colloq[/com][/i][/p][/c] say-so[/trn]
            [m3][ex][*]Do not accept anything solely on the authority of the Herald .[/*][/ex][/m]
        [m1]3. [trn]expert, specialist, scholar, sage, judge, arbiter[/trn]
            [m3][ex][*]Gardner is an authority on Scottish history.[/*][/ex][/m]
        [m1]4. [trn]authorities. government, establishment, officials, officialdom, powers that be, police[/trn]
            [m3][ex][*]The authorities lowered the speed limit.[/*][/ex][/m]

authorize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]empower, commission; sanction, approve, countenance, permit, give leave, allow, license, entitle, consent or subscribe to, endorse, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, give the green light or go-ahead to[/trn]
            [m3][ex][*]Who authorized you to speak for all of us?[/*][/ex][/m]

automatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]self-acting, self-governing, self-regulating, mechanical, robot, automated[/trn]
            [m3][ex][*]Many modern cars are equipped with an automatic choke.[/*][/ex][/m]
        [m1]2. [trn]mechanical, involuntary, unconscious, instinctive or instinctual, natural, spontaneous, impulsive, conditioned, reflex, robot-like, [c][p][i][com]Slang[/com][/i][/p][/c] knee-jerk[/trn]
            [m3][ex][*]Flinching is an automatic reaction to a threatening gesture.[/*][/ex][/m]
        [m1]3. [trn]unavoidable, inevitable, inescapable, ineluctable[/trn]
            [m3][ex][*]It is automatic for the tax inspector to suspect people of hiding something.[/*][/ex][/m]

auxiliary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]helping, assisting, supportive, aiding, abetting; helpful, accessory, supplementary[/trn]
            [m3][ex][*]In a well-balanced mind, imagination and understanding are auxiliary to each other.[/*][/ex][/m]
        [m1]2. [trn]subordinate, additional, subsidiary, secondary, ancillary, extra, reserve; accessory[/trn]
            [m3][ex][*]Larger sailing vessels have an auxiliary motor in case the wind fails.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]help, assistance, aid, support, accessory[/trn]
            [m3][ex][*]Knowing another language is a useful auxiliary in the study of your own.[/*][/ex][/m]
        [m1]4. [trn]helper, assistant, aide, alter ego, supporter, [c][p][i][com]Colloq[/com][/i][/p][/c] man Friday, girl Friday[/trn]
            [m3][ex][*]Let me introduce Pat, my auxiliary, who will help you if I am not available.[/*][/ex][/m]

available
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]at or to hand, at one's disposal, accessible, handy, present, ready, (readily) obtainable, convenient, nearby, close by, within reach, on tap, at one's fingertips or elbow[/trn]
            [m3][ex][*]Running water is available. If you need me for anything, I am available.[/*][/ex][/m]

avant-garde
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]innovative, advanced, progressive, experimental, original, new, ground-breaking, pioneering, precedent-setting; revolutionary, extreme, extremist, [c][p][i][com]Colloq[/com][/i][/p][/c] far-out, way-out[/trn]
            [m3][ex][*]We disapprove of your avant-garde notions of teaching. Some modern art, avant-garde not very long ago, seems quite conventional today.[/*][/ex][/m]

avarice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]greed, acquisitiveness, cupidity, craving, covetousness, desire, greediness, rapacity, selfishness; stinginess, meanness, miserliness, parsimony, tight-fistedness, close-fistedness, niggardliness, penuriousness[/trn]
            [m3][ex][*]The classic tale of avarice is that of King Midas, whose touch turned everything to gold.[/*][/ex][/m]

avaricious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]greedy, acquisitive, grasping, covetous, mercenary, selfish; penny-pinching, stingy, miserly, mean, parsimonious, tight-fisted, close-fisted, niggardly, penurious, tight[/trn]
            [m3][ex][*]She fell into the clutches of an avaricious lawyer.[/*][/ex][/m]

average
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mean, norm, usual, standard[/trn]
            [m3][ex][*]The Bell Inn is certainly far above average in accommodation, food quality, and service.[/*][/ex][/m]
        [m1]2. [trn]on average. in the main, generally, normally, usually, ordinarily, typically, customarily, as a rule, for the most part[/trn]
            [m3][ex][*]On average, I go abroad twice a year on business.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]normal, common, usual, customary, general, typical, ordinary, regular[/trn]
            [m3][ex][*]On an average day, the museum has about 2,000 visitors.[/*][/ex][/m]
        [m1]4. [trn]mediocre, middling, run-of-the-mill, commonplace, common, ordinary, undistinguished, unexceptional, [c][p][i][com]Colloq[/com][/i][/p][/c] so so[/trn]
            [m3][ex][*]Boris is only an average violinist, but he's a virtuoso on the harmonica.[/*][/ex][/m]

averse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disinclined, unwilling, reluctant, resistant, loath, opposed, anti, antipathetic, ill-disposed, indisposed[/trn]
            [m3][ex][*]He does not appear to be averse to your suggestion: in fact, he seems quite keen on it.[/*][/ex][/m]

aversion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dislike, abhorrence, repugnance, antipathy, antagonism, animosity, hostility, loathing, hatred, odium, horror; disinclination, unwillingness, reluctance, dislike, distaste[/trn]
            [m3][ex][*]Does Anne have an aversion to people who smoke? Your aversion to the theatre might be explained as agoraphobia.[/*][/ex][/m]
        [m1]2. [trn]dislike, hatred, hate, loathing[/trn]
            [m3][ex][*]Turnips are a particular aversion of mine.[/*][/ex][/m]

avoid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shun, keep (away) from, keep off, leave alone, keep or steer clear of, refrain from, dodge, circumvent, sidestep, elude, escape, evade[/trn]
            [m3][ex][*]The doctor suggested that I avoid chocolate. Why does Bennie avoid looking me straight in the eye?[/*][/ex][/m]

awake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wake (up), awaken, get up, rouse or bestir oneself[/trn]
            [m3][ex][*]When I awoke, she was standing over me with a pistol.[/*][/ex][/m]
        [m1]2. [trn]awaken, animate, arouse, rouse, stimulate, revive, incite, excite, activate, alert, stir up, fan, kindle, ignite, fire[/trn]
            [m3][ex][*]Marches awaken my sense of patriotism.[/*][/ex][/m]
        [m1]3. [trn]awake to. awaken to, wake up to, realize, understand, become aware or conscious of[/trn]
            [m3][ex][*]I finally awoke to the fact that my tax return was overdue.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]up, aroused, roused, wide awake, up and about, alert, on the alert, on the qui vive, watchful, on guard, attentive, conscious; heedful, alive[/trn]
            [m3][ex][*]I'm always awake a few minutes before the alarm goes off.[/*][/ex][/m]

awaken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See awake, 1, 2, above.[/trn][/m]

award
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grant, give, confer, bestow, present, accord, furnish, endow with; assign, apportion[/trn]
            [m3][ex][*]Her dog was awarded the blue ribbon in the club show.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]prize, trophy, reward[/trn]
            [m3][ex][*]The award for the tidiest boats has been won by the Bristol Yacht Club.[/*][/ex][/m]
        [m1]3. [trn]grant, bestowal, presentation, endowment, awarding[/trn]
            [m3][ex][*]Before the award of the prizes, we listened to speeches. Profits were up last year despite a large pay award.[/*][/ex][/m]

aware
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]informed, apprised, knowledgeable, knowing, posted, in the know, enlightened, au fait, au courant, cognizant, [c][p][i][com]Slang[/com][/i][/p][/c] hip, hep, wise[/trn]
            [m3][ex][*]She is well aware of the consequences.[/*][/ex][/m]
        [m1]2. [trn]sensitive, sensible, conscious[/trn]
            [m3][ex][*]I became aware that someone was watching us.[/*][/ex][/m]

awesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awe-inspiring, awful, imposing, amazing, wonderful, breathtaking, marvellous, wondrous, moving, stirring, affecting, overwhelming, formidable, daunting, dreadful, fearsome, fearful, frightening, horrifying, terrifying, terrible; unbelievable, incredible; alarming, shocking, stunning, stupefying, astounding, astonishing,[/trn]
            [m3][ex][*]The eruption of Vesuvius in AD 67 must have been a truly awesome spectacle.[/*][/ex][/m]

awful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bad, terrible, inferior, base, abominable, rotten, horrible, horrid; tasteless, unsightly, ugly, hideous, grotesque, [c][p][i][com]Slang[/com][/i][/p][/c] lousy, [c][p][i][com]Brit[/com][/i][/p][/c] naff, Chiefly [c][p][i][com]US[/com][/i][/p][/c] hellacious[/trn]
            [m3][ex][*]That is an awful piece of sculpture. I feel awful this morning.[/*][/ex][/m]
        [m1]2. [trn]frightful, shocking, execrable, unpleasant, grotesque, nasty, ghastly, gruesome, horrendous, horrifying, horrific, horrible, unspeakable[/trn]
            [m3][ex][*]That was an awful thing to do.[/*][/ex][/m]

awfully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very (much), badly, terribly, extremely, greatly, remarkably, in the worst way, dreadfully, extraordinarily, exceedingly, excessively, really, fearfully, inordinately; incomparably[/trn]
            [m3][ex][*]I get awfully tired running in the marathon. I'm awfully sorry I'm late. Doreen is an awfully good horsewoman.[/*][/ex][/m]

awkward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clumsy, ungainly, left-handed, ham-handed, ham-fisted, blundering, bungling, maladroit, uncoordinated, undexterous, inexpert, gauche, unhandy, inept, oafish, unskilled, unskilful, [c][p][i][com]Colloq[/com][/i][/p][/c] all thumbs, butter-fingered, [c][p][i][com]Brit[/com][/i][/p][/c] cack-handed[/trn]
            [m3][ex][*]In his awkward attempt at putting the watch back together, Sam left out a few parts.[/*][/ex][/m]
        [m1]2. [trn]ungraceful, ungainly, inelegant, wooden, gawky[/trn]
            [m3][ex][*]The ballerina made an awkward, flat-footed pirouette and stumbled off stage.[/*][/ex][/m]
        [m1]3. [trn]embarrassed, shamefaced, uncomfortable, ill at ease, uneasy, out of place, discomfited, confused[/trn]
            [m3][ex][*]He felt awkward being the only boy in the class. Terry made an awkward excuse and left the room.[/*][/ex][/m]
        [m1]4. [trn]dangerous, hazardous, risky, precarious, perilous[/trn]
            [m3][ex][*]Be careful, there's an awkward step here.[/*][/ex][/m]
        [m1]5. [trn]difficult, touchy, sensitive, embarrassing, delicate, unpleasant, uncomfortable, ticklish, tricky, trying, troublesome, [c][p][i][com]Colloq[/com][/i][/p][/c] sticky[/trn]
            [m3][ex][*]He's got himself into a very awkward situation indeed.[/*][/ex][/m]

babble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prattle, twaddle, jabber, gibber, chatter, blab, blabber, gurgle, burble, gabble, [c][p][i][com]Colloq[/com][/i][/p][/c] blab, blabber, gab, yack, natter, witter, [c][p][i][com]Brit[/com][/i][/p][/c] rabbit[/trn]
            [m3][ex][*]The silly fellow kept babbling away, but no one was listening. Madelaine is still too young to talk and just babbles to herself.[/*][/ex][/m]
        [m1]2. [trn]divulge, tell, disclose, repeat, reveal, tattle, gossip, blurt (out), [c][p][i][com]Colloq[/com][/i][/p][/c] blab[/trn]
            [m3][ex][*]Don't tell Nigel about the affair - he'll babble it all over town.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]gibberish, nonsense, twaddle, prattle, chatter(ing), gibber, jabber, jibber-jabber, drivel, rubbish, bavardage; murmur, hubbub[/trn]
            [m3][ex][*]Ella's conversation about the financial market is just so much babble.[/*][/ex][/m]

baby
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]infant, neonate, newborn, babe, babe in arms, child, toddler, tot[/trn]
            [m3][ex][*]The baby is just beginning to teethe.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]cosset, coddle, pamper, mollycoddle, indulge, spoil, pet[/trn]
            [m3][ex][*]He turned out that way because he was babied till he was ten. I know you like to be babied when you're ill.[/*][/ex][/m]

back
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]invest in, wager or bet on[/trn]
            [m3][ex][*]She backed a 35-to-2 long shot in the Derby, and she won.[/*][/ex][/m]
        [m1]2. [trn]Also, back up.[/trn][/m]
          [m2][b]a[/b] [trn]support, uphold, stand behind, promote, encourage, help, uphold, second, side with, endorse, aid, abet, assist; sponsor, subsidize, underwrite, subvene, finance, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bankroll[/trn]
            [m3][ex][*]Your mother and I will back you if you want to start a business.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reverse, go or move in reverse, go or move backwards[/trn]
            [m3][ex][*]He backed into the driveway.[/*][/ex][/m]
        [m1]3. [trn]back down (from) or off (from) or away (from) or out (of) or up. withdraw (from), retreat (from), abandon, retire (from), backtrack (from), shy away (from), recoil (from), turn tail (from)[/trn]
            [m3][ex][*]When Percy stood up to him, the bully backed down. The investment sounded risky, so I backed off. Philippa backed out of singing the leading role. Back up and give me room![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]backside, rear, [c][p][i][com]Technical[/com][/i][/p][/c] dorsum[/trn]
            [m3][ex][*]She stood with her back towards me.[/*][/ex][/m]
        [m1]5. [trn]at the back of or at someone's back. behind, following, pursuing, chasing, [c][p][i][com]US[/com][/i][/p][/c] in back of[/trn]
            [m3][ex][*]Here come the hounds at the back of the fox. You were at my back in the queue a minute ago.[/*][/ex][/m]
        [m1]6. [trn]behind the back of or behind someone's back. surreptitiously, secretly, clandestinely, privately, furtively, sneakily, slyly; treacherously, traitorously, perfidiously, deceitfully, insidiously[/trn]
            [m3][ex][*]Graham is always telling tales about you behind your back.[/*][/ex][/m]
        [m1]7. [trn]break the back of.[/trn][/m]
          [m2][b]a[/b] [trn]overcome, master[/trn]
            [m3][ex][*]Now that he's broken the back of that problem he can get on with his work.[/*][/ex][/m]
          [m2][b]b[/b] [trn][c][p][i][com]US[/com][/i][/p][/c] crush, ruin, bankrupt, destroy, defeat, vanquish, [c][p][i][com]Colloq[/com][/i][/p][/c] break[/trn]
            [m3][ex][*]The government has tried on many occasions to break the back of the Mafia operation.[/*][/ex][/m]
        [m1]8. [trn]on (someone's) back. [c][p][i][com]US[/com][/i][/p][/c] weighing (down) on or upon (someone), burdening (someone), lodged with (someone), resting with (someone)[/trn]
            [m3][ex][*]The responsibility for the decision is on your back.[/*][/ex][/m]
        [m1]9. [trn]turn one's back on or upon. abandon, forsake, ignore, disregard, repudiate, reject, cast off, disown, deny[/trn]
            [m3][ex][*]He turned his back on her when she needed him most.[/*][/ex][/m]
        [m1]10. [trn]with one's back to or against the wall. hard pressed, struggling (against odds), without hope, with little or no hope, helpless, in dire straits, in (serious) trouble[/trn]
            [m3][ex][*]After the stock-market crash, some brokers found themselves with their backs to the wall.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]11. [trn]rear; service, servants'[/trn]
            [m3][ex][*]Both back tyres are flat. Please use the back staircase from now on.[/*][/ex][/m]
        [m1]12. [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] outlying, remote, isolated, distant; undeveloped, primitive, raw, rough, uncivilized[/trn]
            [m3][ex][*]They raised three boys in the back country, and all of them became doctors.[/*][/ex][/m]
        [m1]13. [trn]in arrears, overdue, past due, late; behindhand[/trn]
            [m3][ex][*]The tax inspector has advised me that I owe thousands in back taxes.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]14. [trn]to or toward(s) the rear, rearward(s), backward(s); away[/trn]
            [m3][ex][*]We beat back the enemy in severe hand-to-hand fighting. I accepted his offer at once, lest he should draw back. Get back from the edge![/*][/ex][/m]
        [m1]15. [trn]in return or repayment or requital or retaliation; again[/trn]
            [m3][ex][*]I'll pay you back when I have the money. She gave him back as good as he had given.[/*][/ex][/m]
        [m1]16. [trn]ago, in time(s) past[/trn]
            [m3][ex][*]Two generations back, his was the finest house in the town.[/*][/ex][/m]
        [m1]17. [trn]behind, behindhand, in arrears, overdue[/trn]
            [m3][ex][*]We are a week back in the rent.[/*][/ex][/m]
        [m1]18. [trn]go back on. renege, fail; deny, disavow, break, repudiate[/trn]
            [m3][ex][*]He has gone back on his promise to send the payment on the first of every month.[/*][/ex][/m]

backbone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spine, spinal column[/trn]
            [m3][ex][*]He's much better since the surgery on his backbone.[/*][/ex][/m]
        [m1]2. [trn]mainstay, chief or main support, buttress, pillar[/trn]
            [m3][ex][*]Sheila has been the backbone of the society, but she has now moved away.[/*][/ex][/m]
        [m1]3. [trn]resoluteness, sturdiness, firmness, determination, strength (of character), mettle, purposefulness, resolution, courage, fortitude, resolve, will, will-power, strength, stability, stamina, staying power, grit[/trn]
            [m3][ex][*]Has she the backbone to run the company alone?[/*][/ex][/m]

backer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]supporter, advocate, promoter, sponsor, patron[/trn]
            [m3][ex][*]She has always been an enthusiastic backer of adult education.[/*][/ex][/m]
        [m1]2. [trn]investor, benefactor or benefactress, supporter, underwriter, [c][p][i][com]Colloq[/com][/i][/p][/c] angel[/trn]
            [m3][ex][*]The play's backers have made huge profits.[/*][/ex][/m]
        [m1]3. [trn]bettor, [c][p][i][com]Brit[/com][/i][/p][/c] punter[/trn]
            [m3][ex][*]His backers are offering odds of 10 to 1.[/*][/ex][/m]

background
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]history, experience, qualifications, credentials, grounding, training; breeding, upbringing, family; curriculum vitae, [c][p][i][com]Colloq[/com][/i][/p][/c] CV[/trn]
            [m3][ex][*]His background suits him admirably for the post of ambassador.[/*][/ex][/m]
        [m1]2. [trn]distance, offing, horizon, obscurity[/trn]
            [m3][ex][*]I like the way the coastline disappears into the background towards the edge of the painting.[/*][/ex][/m]
        [m1]3. [trn]in the background. inconspicuous, unnoticed, unobtrusive, behind the scenes, out of the limelight or spotlight, unseen, out of the public eye, backstage[/trn]
            [m3][ex][*]Edward prefers to remain in the background, letting his dealer bid at the auctions.[/*][/ex][/m]

backing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]support, help, aid, assistance, succour; approval, endorsement, patronage, approval, sponsorship[/trn]
            [m3][ex][*]He knows that he can rely on the backing of his local party.[/*][/ex][/m]
        [m1]2. [trn]investment, money, funds, funding, subsidy, grant; sponsorship[/trn]
            [m3][ex][*]How can you launch the company without backing?[/*][/ex][/m]

backlash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reaction, repercussion, recoil, counteraction, rebound, kickback, backfire; boomerang[/trn]
            [m3][ex][*]There was a strong backlash in the USA against giving minorities preferred instead of equal job opportunities.[/*][/ex][/m]

backward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bashful, shy, reticent, diffident, retiring, coy, timid, unwilling, loath, chary, reluctant, averse[/trn]
            [m3][ex][*]She took him to be a bit backward when he didn't respond to her smile.[/*][/ex][/m]
        [m1]2. [trn]slow, dim-witted, dull, stupid, slow-witted, dumb, feeble-minded, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gormless, dim[/trn]
            [m3][ex][*]Some of the more backward students will need extra help.[/*][/ex][/m]
        [m1]3. [trn]slow, late, behindhand, retarded[/trn]
            [m3][ex][*]Millie seemed a bit backward in learning to walk.[/*][/ex][/m]
        [m1]4. [trn]rearward; to the rear, behind; to the past[/trn]
            [m3][ex][*]She gave him a backward glance. He went on through life with never a backward look.[/*][/ex][/m]
        [m1]5. [trn]retrograde, retrogressive, reverse, regressive[/trn]
            [m3][ex][*]The ancients were unable to account for the apparently backward motion of the planets.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]backwards[/trn]
            [m3][ex][*]Walk backward to the door with your hands up.[/*][/ex][/m]

backwards
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]rearwards or rearward, in reverse, regressively, retrogressively, backward; withershins or widdershins, [c][p][i][com]Brit[/com][/i][/p][/c] anticlockwise, [c][p][i][com]US[/com][/i][/p][/c] counter-clockwise[/trn]
            [m3][ex][*]The general, who refused to acknowledge defeat, explained that his troops were 'advancing backwards'. Do the clocks run backwards in Australia, Daddy?[/*][/ex][/m]
        [m1]2. [trn]in reverse; back to front[/trn]
            [m3][ex][*]She can even ride sitting backwards on a galloping horse. I think you're wearing your pullover backwards.[/*][/ex][/m]

bad
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]poor, wretched, inferior, defective, awful, worthless, miserable, egregious, execrable, substandard, unsatisfactory, disappointing, inadequate, non-standard, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, rotten, crummy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] grotty, naff[/trn]
            [m3][ex][*]Sometimes they would send him a letter, but he was a bad correspondent. We went to see a rather bad play the other night.[/*][/ex][/m]
        [m1]2. [trn]corrupt, polluted, vitiated, debased, base, vile, foul, rotten, miasmic, noxious, mephitic, unhealthy, poisonous, injurious, dangerous, harmful, hurtful, pernicious, deleterious, ruinous[/trn]
            [m3][ex][*]It wasn't healthy to be so near the bad air of the sewer.[/*][/ex][/m]
        [m1]3. [trn]evil, ill, immoral, wicked, vicious, vile, sinful, depraved, awful, villainous, corrupt, amoral, criminal, wrong, unspeakable[/trn]
            [m3][ex][*]The man was thoroughly bad and deserved everything he got.[/*][/ex][/m]
        [m1]4. [trn]unpleasant, offensive, disagreeable, inclement, severe, awful, unfavourable, adverse, inclement, unpleasant, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, rotten[/trn]
            [m3][ex][*]Surely you're not going sailing in this bad weather?![/*][/ex][/m]
        [m1]5. [trn]unfavourable, unlucky, unpropitious, unfortunate, inauspicious, troubled, grim, distressing, discouraging, unpleasant[/trn]
            [m3][ex][*]Agreeing to do that job might yet turn out to have been a bad decision.[/*][/ex][/m]
        [m1]6. [trn]off, tainted, spoilt or spoiled, mouldy, stale, rotten, decayed, putrefied, putrid, contaminated[/trn]
            [m3][ex][*]The fridge isn't working and all the food has gone bad. She ate a bad egg and felt ill the next day.[/*][/ex][/m]
        [m1]7. [trn]irascible, ill-tempered, grouchy, irritable, nasty, peevish, cross, crotchety, crabby, cranky, curmudgeonly[/trn]
            [m3][ex][*]Don't go near the boss - he's been in a bad mood all day.[/*][/ex][/m]
        [m1]8. [trn]sorry, regretful, apologetic, contrite, rueful, sad, conscience-stricken, remorseful, upset[/trn]
            [m3][ex][*]She felt bad about having invited me.[/*][/ex][/m]
        [m1]9. [trn]sad, depressed, unhappy, dejected, downhearted, disconsolate, melancholy; inconsolable[/trn]
            [m3][ex][*]I feel bad about you losing your purse.[/*][/ex][/m]
        [m1]10. [trn]naughty, ill-behaved, misbehaving, disobedient, unruly, wild; mischievous[/trn]
            [m3][ex][*]Ronnie isn't a bad boy, he's just bored.[/*][/ex][/m]
        [m1]11. [trn]distressing, severe, grave, serious, terrible, awful, painful[/trn]
            [m3][ex][*]He was laid up with a bad case of the mumps.[/*][/ex][/m]

badly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]poorly, defectively, insufficiently, inadequately, unsatisfactorily, carelessly, ineptly, shoddily, inadequately, deficiently[/trn]
            [m3][ex][*]We lived in a badly furnished flat in the East End.[/*][/ex][/m]
        [m1]2. [trn]unfortunately, unluckily, unsuccessfully, unfavourably, poorly[/trn]
            [m3][ex][*]These are an improvement on the former rules, which worked badly.[/*][/ex][/m]
        [m1]3. [trn]incorrectly, faultily, defectively, poorly, improperly, inaccurately, erroneously, unacceptably; ineptly, inartistically, amateurishly, awfully[/trn]
            [m3][ex][*]He speaks English badly. He sings badly.[/*][/ex][/m]
        [m1]4. [trn]immorally, wickedly, viciously, mischievously, naughtily, shamefully, improperly, villainously[/trn]
            [m3][ex][*]The school has had its share of badly behaved pupils.[/*][/ex][/m]
        [m1]5. [trn]dangerously, severely, gravely, critically, grievously, seriously[/trn]
            [m3][ex][*]Her father was badly wounded in the war.[/*][/ex][/m]
        [m1]6. [trn]unkindly, cruelly, harshly, severely, wretchedly, dreadfully, improperly, atrociously, horribly, unspeakably[/trn]
            [m3][ex][*]The prisoners were treated so badly that few survived.[/*][/ex][/m]
        [m1]7. [trn]unfavourably, damagingly, critically[/trn]
            [m3][ex][*]Even her friends spoke badly of her.[/*][/ex][/m]
        [m1]8. [trn]very much, greatly, seriously[/trn]
            [m3][ex][*]Peter is badly in need of extra money.[/*][/ex][/m]
        [m1]9. [trn]distressfully, emotionally, hard[/trn]
            [m3][ex][*]He took the news badly.[/*][/ex][/m]

bag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sack, shopping bag, reticule, string bag, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] carrier bag, Scots or dialect poke, pocket[/trn]
            [m3][ex][*]They have helpers at the supermarket who will carry your bags to your car for you.[/*][/ex][/m]
        [m1]2. [trn]baggage, luggage, valise, satchel, grip, suitcase, overnight bag, carry-on luggage or bag, Gladstone bag, carpet-bag, portmanteau, toilet kit or case, sponge bag; briefcase, attach case, dispatch- or despatch-case[/trn]
            [m3][ex][*]Boarding in London I flew to Buenos Aires while my bag went to Seoul.[/*][/ex][/m]
        [m1]3. [trn]purse, handbag, evening bag, wallet, Highland dress sporran[/trn]
            [m3][ex][*]She reached into her bag and felt the gun that the Commander had given her.[/*][/ex][/m]
        [m1]4. [trn]crone, hag, beast, ogress, gorgon, nightmare, witch, harridan, [c][p][i][com]Archaic[/com][/i][/p][/c] beldam, [c][p][i][com]Slang[/com][/i][/p][/c] old bat, dog, monster, [c][p][i][com]US[/com][/i][/p][/c] two-bagger[/trn]
            [m3][ex][*]Derek has been romancing some old bag for her money.[/*][/ex][/m]
        [m1]5. [trn]occupation, hobby, avocation, business, vocation, department, concern, affair, [c][p][i][com]Colloq[/com][/i][/p][/c] lookout, worry, [c][p][i][com]Slang[/com][/i][/p][/c] thing[/trn]
            [m3][ex][*]Peter's bag at the moment is learning to play the violin.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]catch, trap, ensnare, snare, entrap, capture, land; kill, shoot[/trn]
            [m3][ex][*]We bagged six pheasants and two partridges this morning.[/*][/ex][/m]

balance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]weigh, estimate, ponder, consider, deliberate, assess, compare, evaluate[/trn]
            [m3][ex][*]We need to balance the advantages and the disadvantages.[/*][/ex][/m]
        [m1]2. [trn]steady, poise; equalize, stabilize, level, match, even out or up[/trn]
            [m3][ex][*]The see-saw will balance better if both of you get on the other end.[/*][/ex][/m]
        [m1]3. [trn]compensate (for), make up for, counterbalance, offset, match, equal; counterpoise[/trn]
            [m3][ex][*]The column of mercury in the barometer balances the atmospheric pressure on the surface of the bowl. The total of expenses seems to balance the total of income.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]scale(s), steelyard[/trn]
            [m3][ex][*]According to the balance, the package weighs two pounds.[/*][/ex][/m]
        [m1]5. [trn]control, command, authority, weight, preponderance[/trn]
            [m3][ex][*]Britain held the balance of power during those decades.[/*][/ex][/m]
        [m1]6. [trn]equilibrium, stability, steadiness, footing; equiponderance; equality, harmony[/trn]
            [m3][ex][*]The acrobat almost lost his balance on the high wire. It is important to maintain a balance between presentation and content.[/*][/ex][/m]
        [m1]7. [trn]remainder, residue, rest; excess, surplus, difference[/trn]
            [m3][ex][*]You take these and I'll follow with the balance. My bank balance is down to zero.[/*][/ex][/m]

ban
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prohibit, forbid, outlaw, proscribe, interdict, bar, disallow, debar[/trn]
            [m3][ex][*]They have banned smoking in all public places.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]prohibition, taboo, proscription, interdiction, interdict; embargo, boycott[/trn]
            [m3][ex][*]They have put a ban on the sale of alcoholic beverages. The ban against importing firearms is strictly enforced.[/*][/ex][/m]

banal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]trite, hackneyed, stereotyped, clichd, stereotypical, commonplace, old hat, stock, common, everyday, ordinary, pedestrian, humdrum, tired, unoriginal, unimaginative, platitudinous; trivial, petty, jejune, [c][p][i][com]Slang[/com][/i][/p][/c] corny[/trn]
            [m3][ex][*]The book was blasted as banal and boring. The plot of boy-meets-girl, though banal, still brings in the audiences.[/*][/ex][/m]

band
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]strip, ribbon, belt, bandeau, fillet, tie; stripe, line, border[/trn]
            [m3][ex][*]He wears a cloth band round his head to keep the sweat out of his eyes. There is a decorative band at the top of each page.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]line, stripe, border[/trn]
            [m3][ex][*]The column is banded at intervals with bas-reliefs depicting scenes from the emperor's life.[/*][/ex][/m]
        [m1]3. [trn]tie, keep, bind[/trn]
            [m3][ex][*]Only those papers that are banded together should be sent off.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]company, troop, platoon, corps, group, body, gang, horde, party, pack, bunch[/trn]
            [m3][ex][*]They were set upon by a band of robbers in the forest.[/*][/ex][/m]
        [m1]2. [trn]group, ensemble, combination, orchestra, [c][p][i][com]Colloq[/com][/i][/p][/c] combo[/trn]
            [m3][ex][*]A jazz band plays at the Civic Centre every Tuesday evening.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]band together. unite, confederate, gather or join or league together, team up, affiliate, merge, federate[/trn]
            [m3][ex][*]We must band together if we expect to accomplish anything.[/*][/ex][/m]

banish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]exile, expatriate, deport, extradite, transport, eject, oust, expel, rusticate, drive out or away, dismiss, excommunicate, outlaw, ostracize[/trn]
            [m3][ex][*]After ten years in prison, the thief was released and banished from the kingdom.[/*][/ex][/m]
        [m1]2. [trn]drive or drive out or away, expel, cast out, dismiss, reject[/trn]
            [m3][ex][*]He tried to banish suspicion from his mind.[/*][/ex][/m]

banner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]standard, flag, pennant, ensign, burgee, gonfalon, pennon, streamer, banderole; symbol[/trn]
            [m3][ex][*]The flag of the United States is called the star-spangled banner. He is seeking election under the banner of the Tories.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]leading, foremost, momentous, memorable, notable, important, noteworthy[/trn]
            [m3][ex][*]The firm had a banner year, with profits up 25 per cent.[/*][/ex][/m]

banquet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]feast, sumptuous repast or meal, ceremonial dinner, lavish dinner[/trn]
            [m3][ex][*]At the end of the banquet, the guest of honour rose to make a few remarks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]feast, indulge, wine and dine, regale, carouse[/trn]
            [m3][ex][*]The winners of the trophy banqueted night after night on champagne and caviare.[/*][/ex][/m]

banter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]raillery, badinage, persiflage, pleasantry, jesting, joking, repartee; chaffing, teasing, chaff; [c][p][i][com]Colloq[/com][/i][/p][/c] kidding, ribbing[/trn]
            [m3][ex][*]Despite the good-natured banter between them, Ray knew that Stephen really detested him.[/*][/ex][/m]

bar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rod, shaft, pole, stick, stake[/trn]
            [m3][ex][*]A heavy iron bar is used to tamp the dynamite into place in the hole.[/*][/ex][/m]
        [m1]2. [trn]strip, stripe, band, belt; streak, line[/trn]
            [m3][ex][*]The company trade mark is a narrow red bar around the barrel of every ball-point pen.[/*][/ex][/m]
        [m1]3. [trn]barrier, obstacle, obstruction, barricade, hindrance, block, deterrent, impediment; ban, embargo[/trn]
            [m3][ex][*]A steel bar was across the entrance. Her pride proved a bar to her success. There is a bar against importing spirits.[/*][/ex][/m]
        [m1]4. [trn]sandbar, shallow, shoal, bank, sandbank[/trn]
            [m3][ex][*]Because the keel is too deep, the sloop will be unable to cross the bar till high tide.[/*][/ex][/m]
        [m1]5. [trn]tribunal, court, courtroom, lawcourt, bench[/trn]
            [m3][ex][*]The former mayor was found guilty of corruption at the bar of public opinion.[/*][/ex][/m]
        [m1]6. [trn]bar-room, saloon, public house, caf, lounge, cocktail lounge, tavern, taproom, canteen, [c][p][i][com]Brit[/com][/i][/p][/c] local, wine bar; [c][p][i][com]Colloq[/com][/i][/p][/c] pub; [c][p][i][com]Slang[/com][/i][/p][/c] boozer, gin-mill[/trn]
            [m3][ex][*]I was at the bar on my third beer when she walked in.[/*][/ex][/m]
        [m1]7. [trn]counter[/trn]
            [m3][ex][*]We had a quick lunch at the sandwich bar.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]fasten, close up, secure, shut up; lock, lock up, padlock[/trn]
            [m3][ex][*]We tried to get in through the window, but they had barred it.[/*][/ex][/m]
        [m1]9. [trn]block, obstruct, stop, stay, hinder, keep (out), shut out, exclude, prevent, forbid, prohibit, set aside; forestall, impede, hamper, retard, balk, barricade; ban, embargo[/trn]
            [m3][ex][*]After his behaviour, he was barred from the club for a year. A huge man in an ill-fitting dinner-jacket barred my way. The regulations bar the import of firearms.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]10. [trn]except (for), excepting, excluding, barring, outside (of), save for, aside from, but[/trn]
            [m3][ex][*]It's all over now bar the shouting.[/*][/ex][/m]

barbarian
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]savage, brute[/trn]
            [m3][ex][*]The barbarians wore animal skins.[/*][/ex][/m]
        [m1]2. [trn]boor, lowbrow, lout, oaf, clod, churl, philistine, ignoramus, yahoo; hooligan, vandal, ruffian, tough, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] yob, yobbo, skinhead[/trn]
            [m3][ex][*]Those barbarians ought to be denied admittance to the games.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]uncivilized, uncultivated, uncultured, philistine, savage; barbarous, barbaric, coarse, vulgar, uncouth, rude; boorish, loutish, oafish, crude, rough, insensitive, churlish, uncivil[/trn]
            [m3][ex][*]One sees a great deal of barbarian behaviour every day.[/*][/ex][/m]

barbarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cruelty, inhumanity, ruthlessness, savagery, brutishness, barbarousness, heartlessness, viciousness, cold-bloodedness, bloodthirstiness[/trn]
            [m3][ex][*]The barbarity of this mass murderer cannot be overstated.[/*][/ex][/m]

bare
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unclothed, naked, nude, stark naked, unclad, exposed, uncovered, hatless, unshod, undressed , [c][p][i][com]Brit[/com][/i][/p][/c] starkers; [c][p][i][com]Colloq[/com][/i][/p][/c] in the altogether, in one's birthday suit, in the buff; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bare-ass[/trn]
            [m3][ex][*]He stood completely bare in the middle of the room.[/*][/ex][/m]
        [m1]2. [trn]unconcealed, undisguised, open, revealed, literal, bald, manifest, out-and-out, overt, uncovered, straightforward, direct, unvarnished, unembellished, cold, hard, plain, unadorned, basic, simple[/trn]
            [m3][ex][*]The bare facts point to him as the culprit.[/*][/ex][/m]
        [m1]3. [trn]unfurnished, undecorated, vacant, stripped, empty[/trn]
            [m3][ex][*]The landlord entered and found a bare flat - the tenants had done a moonlight flit.[/*][/ex][/m]
        [m1]4. [trn]denuded, stripped, leafless, defoliated, shorn, barren; bared[/trn]
            [m3][ex][*]After the storm the trees were entirely bare of foliage. The hurricane began blowing in earnest, and the little ketch was driving forward under bare poles.[/*][/ex][/m]
        [m1]5. [trn]plain, mere, simple, minimal, essential, absolute, basic; meagre, scant, scanty[/trn]
            [m3][ex][*]For years we scraped by with only the bare necessities of life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]expose, lay bare, uncover, reveal, open; undress, unveil[/trn]
            [m3][ex][*]The torrential rain had washed away the soil, baring the clay and rock beneath. He tore off his shirt, baring his hairy chest.[/*][/ex][/m]
        [m1]7. [trn]disclose, reveal, lay bare, uncover, divulge, unfold, tell, expose, unmask, bring to light[/trn]
            [m3][ex][*]Because of the way he had treated her, she decided to bare his secrets to the police. Benson bares his soul in his book.[/*][/ex][/m]
        [m1]8. [trn]strip, divest, denude; defoliate[/trn]
            [m3][ex][*]The autumn winds bared all the trees in the arboretum.[/*][/ex][/m]

barefaced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconcealed, open, undisguised, blatant, manifest, unmitigated, outright, downright, out-and-out, sheer, unalloyed, undiluted[/trn]
            [m3][ex][*]His proposal is a barefaced attempt to gain control of the committee.[/*][/ex][/m]
        [m1]2. [trn]audacious, impudent, shameless, insolent, impertinent, immodest, bold, arrant, unabashed, forward, brazen, brassy, saucy, pert, unblushing, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky[/trn]
            [m3][ex][*]She said that he was a barefaced liar and that she would have nothing more to do with him.[/*][/ex][/m]

barely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]scarcely, only, just, not quite, hardly, only just, no more than[/trn]
            [m3][ex][*]I barely had my coat off when she said she'd forgotten to shop for dinner.[/*][/ex][/m]

bargain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]agreement, contract, understanding, arrangement, covenant, pact, compact, settlement, transaction, deal[/trn]
            [m3][ex][*]We made a bargain - I would provide the materials and he would do the work.[/*][/ex][/m]
        [m1]2. [trn]good deal, [c][p][i][com]Colloq[/com][/i][/p][/c] give-away, [c][p][i][com]US[/com][/i][/p][/c] steal[/trn]
            [m3][ex][*]If you paid only 100 for this painting, you got a real bargain.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]negotiate, trade, haggle, barter, dicker, chaffer[/trn]
            [m3][ex][*]We bargained far into the night, and finally came to an agreement after eight hours of discussion.[/*][/ex][/m]
        [m1]4. [trn]bargain for. expect, count on, anticipate, foresee, take into account, allow for, be prepared for[/trn]
            [m3][ex][*]Even though the storm had been predicted, it was windier than we had bargained for.[/*][/ex][/m]

barren
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sterile, childless, infertile[/trn]
            [m3][ex][*]We won't have any calf from this barren cow.[/*][/ex][/m]
        [m1]2. [trn]unproductive, sterile, bare, infertile; fruitless, dry, unfruitful, unprofitable, poor[/trn]
            [m3][ex][*]The land was exceedingly stony and barren. The fifteenth century was the most barren period in the history of English literature.[/*][/ex][/m]

barrier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bar, fence, railing, wall; ditch, ha-ha[/trn]
            [m3][ex][*]A barrier was erected at each end of the street. This barrier will keep the dingoes from killing the sheep.[/*][/ex][/m]
        [m1]2. [trn]obstacle, bar, obstruction, block, impediment, hindrance[/trn]
            [m3][ex][*]Neither race, nor creed, nor colour shall be a barrier to success.[/*][/ex][/m]
        [m1]3. [trn]boundary, boundary-line, limit, frontier[/trn]
            [m3][ex][*]No mountain barrier lay between France and Flanders.[/*][/ex][/m]

barring
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]excluding, exclusive of, bar, omitting, leaving out, excepting, except (for), save for, aside from, besides, but[/trn]
            [m3][ex][*]Barring another stock market crash, your money is safe. Nobody else, barring the author, knew the truth of the matter.[/*][/ex][/m]

base
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bottom, foot, support, stand, pedestal[/trn]
            [m3][ex][*]The base of the statue cracked and the whole thing fell down. Have you been able to find a teak base for the new lamp?[/*][/ex][/m]
        [m1]2. [trn]groundwork, background, fundamental principle, principle, foundation, underpinning; infrastructure, basis[/trn]
            [m3][ex][*]Henry's charter was at once welcomed as a base for the needed reforms.[/*][/ex][/m]
        [m1]3. [trn]root, theme, radical, stem, core[/trn]
            [m3][ex][*]In the word interdigitation the base is -digit- .[/*][/ex][/m]
        [m1]4. [trn]home, station, camp, starting-point, point of departure, post, centre[/trn]
            [m3][ex][*]Using the Sherpa village as a base of operations, we set up smaller camps as we began to climb the mountain.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]establish, found, secure, build, ground, anchor, fix, hinge, form; derive, draw[/trn]
            [m3][ex][*]We are basing all our hopes on his ability to do a deal.[/*][/ex][/m]
        [m1]6. [trn]establish, headquarter, post, station, position, place[/trn]
            [m3][ex][*]The company is based in Guernsey.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]low, undignified, cowardly, selfish, mean, despicable, contemptible, filthy, evil[/trn]
            [m3][ex][*]He must have had some base motive in revealing to her what Martha had said.[/*][/ex][/m]
        [m1]2. [trn]degraded, degrading, menial, inferior, mean, unworthy, lowly, low, grovelling, servile, slavish, subservient, downtrodden, abject, miserable, wretched, sordid, undignified, ignoble, dishonourable, disreputable, vile, scurrilous, wicked, [c][p][i][com]Colloq[/com][/i][/p][/c] infra dig[/trn]
            [m3][ex][*]Foolish sinners will submit to the basest servitude, and be attendants of swine.[/*][/ex][/m]
        [m1]3. [trn]mean, cheap, sorry, common, poor, shabby, shoddy[/trn]
            [m3][ex][*]He cast off his base attire, revealing a splendid suit of armour like burnished gold.[/*][/ex][/m]
        [m1]4. [trn]sordid, offensive, lewd, lascivious, obscene, profane, rude, ribald, unseemly, vulgar, coarse, rude, dirty, indecent, evil-minded, filthy, pornographic[/trn]
            [m3][ex][*]The entertainment in that theatre caters to the basest appetites.[/*][/ex][/m]
        [m1]5. [trn]poor, shoddy, cheap, fake, pinchbeck, inferior, counterfeit, fraudulent, debased, forged, spurious, worthless, bad[/trn]
            [m3][ex][*]Her jewels look valuable but are, in fact, made of base materials.[/*][/ex][/m]
        [m1]6. [trn]wicked, evil, wretched, corrupt, shameful, currish, loathsome, scurvy, insufferable, villainous[/trn]
            [m3][ex][*]They were labelled as base infidels and treated with contempt and cruelty.[/*][/ex][/m]

bashful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shy, retiring, embarrassed, meek, abashed, shamefaced, sheepish, timid, diffident, self-effacing, unconfident; ill at ease, uneasy, uncomfortable, nervous, self-conscious, awkward, confused, [c][p][i][com]Colloq[/com][/i][/p][/c] in a tizzy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulated[/trn]
            [m3][ex][*]Henry is so bashful in the presence of women that he blushes merely talking to them.[/*][/ex][/m]
        [m1]2. [trn]modest, coy, unassuming, unostentatious, demure, reserved, restrained, Rare verecund[/trn]
            [m3][ex][*]When we first met, she was a bashful young girl of fifteen who had no notion of her own beauty.[/*][/ex][/m]

basic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fundamental, essential, key, elementary, underlying, prime, primary, root; principal, central, focal, vital[/trn]
            [m3][ex][*]He enrolled for a basic course in Sanskrit. We must reconsider the basic facts.[/*][/ex][/m]

basis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foundation, base, bottom, heart, footing, principle, underpinning; infrastructure[/trn]
            [m3][ex][*]The three R's form the basis of elementary education. Do you think our society still rests on the basis of the family?[/*][/ex][/m]
        [m1]2. [trn]essence, main ingredient or constituent, point of departure[/trn]
            [m3][ex][*]The basis of the discussion is that the hospitals are understaffed.[/*][/ex][/m]

batch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quantity, lot; amount, volume[/trn]
            [m3][ex][*]Mother baked a huge batch of bread.[/*][/ex][/m]
        [m1]2. [trn]set, group, number, quantity, assortment, bunch, pack, collection[/trn]
            [m3][ex][*]Please sort this batch of cards into alphabetical order.[/*][/ex][/m]

batter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beat, hit, strike, clout, belabour, pound, pummel or pommel, pelt, bash, smite, thrash, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, clobber[/trn]
            [m3][ex][*]He was battered till he was black and blue.[/*][/ex][/m]
        [m1]2. [trn]bombard, attack, assault[/trn]
            [m3][ex][*]Battering by the cannons finally breached the wall of the fort.[/*][/ex][/m]
        [m1]3. [trn]maltreat, mistreat, ill-treat, abuse; maul, bruise, harm, mangle, disfigure[/trn]
            [m3][ex][*]The police report an increase in complaints about battered wives and children.[/*][/ex][/m]

battle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, conflict, combat, action, encounter, clash, engagement, struggle, Donnybrook, fray, Law affray; brawl, fracas, mle or melee; contest; duel, hand-to-hand encounter[/trn]
            [m3][ex][*]You won the battle, but you lost the war. And now, the battle between the world champion and the challenger![/*][/ex][/m]
        [m1]2. [trn]argument, dispute, altercation, quarrel, war; contest, competition; struggle, fight, crusade, campaign[/trn]
            [m3][ex][*]The battle spilt out of the restaurant and into the street. We are not yet winning the battle against AIDS.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, battle against. fight, contend or struggle or fight with or strive against, combat[/trn]
            [m3][ex][*]We must battle against ignorance at every opportunity.[/*][/ex][/m]

bauble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gewgaw, trinket, ornament, trifle, toy, bagatelle, knick-knack, plaything, kickshaw[/trn]
            [m3][ex][*]Wear your diamonds to the ball, my dear, not those cheap baubles.[/*][/ex][/m]

bawdy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lewd, obscene, taboo, vulgar, dirty, smutty, filthy, coarse, earthy, gross, scatological, rude, lascivious, salacious, indelicate, indecent, indecorous, broad, crude, ribald, risqu, suggestive, Rabelaisian, uninhibited, unrestrained, lusty, [c][p][i][com]Literary[/com][/i][/p][/c] lubricious or lubricous[/trn]
            [m3][ex][*]Afterwards, each of us had to recite a bawdy limerick.[/*][/ex][/m]

bawl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shout, bellow, vociferate, roar, yell, trumpet, thunder , [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]Fishwives bawled out their wares continuously, creating a deafening din.[/*][/ex][/m]
        [m1]2. [trn]cry, wail, weep, keen, squall, blubber, whimper; yelp, [c][p][i][com]Colloq[/com][/i][/p][/c] yammer[/trn]
            [m3][ex][*]Stop that bawling or I'll really give you something to cry about![/*][/ex][/m]
        [m1]3. [trn]bawl out. scold, reprimand, upbraid[/trn]
            [m3][ex][*]My father bawled me out because I stayed out past midnight.[/*][/ex][/m]

beach
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shore, lakeshore, bank, seashore, seaside, lido, strand, coast, margin, Formal littoral[/trn]
            [m3][ex][*]The children wanted to go to the beach and build sandcastles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]ground, run aground, strand; careen[/trn]
            [m3][ex][*]Despite the heavy surf, we finally beached the boat safely.[/*][/ex][/m]

beacon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]signal, sign, fire, light, bonfire, flare, signal fire, Very light, rocket; lighthouse, pharos[/trn]
            [m3][ex][*]Beacons blazed at the tops of the hills to spread the news of the victory. The drunkard's nose shone like a beacon.[/*][/ex][/m]

beam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]timber, scantling, girder, rafter; bar, brace, plank, board, stud, trestle[/trn]
            [m3][ex][*]Are you sure that these beams will support the weight of the upper storeys?[/*][/ex][/m]
        [m1]2. [trn]ray, gleam; shaft; pencil[/trn]
            [m3][ex][*]I could just make out his face in the beam of the electric torch.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]radiate, shine; smile radiantly[/trn]
            [m3][ex][*]The door opened and the firelight beamed forth onto the snowdrifts. 'I'm so happy to meet you at last', she beamed.[/*][/ex][/m]

beamy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]broad, wide, broad in the beam; big, heavy, chubby, chunky, fat, obese[/trn]
            [m3][ex][*]She's quite a beamy boat, with accommodation for eight below. A beamy gentleman sat on my homburg, squashing it flat.[/*][/ex][/m]

bear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry, transport, convey, move, take, [c][p][i][com]Colloq[/com][/i][/p][/c] tote[/trn]
            [m3][ex][*]She was borne round the stadium on the shoulders of her team-mates.[/*][/ex][/m]
        [m1]2. [trn]carry, support, sustain, shoulder, hold up, uphold; suffer, undergo, experience, endure[/trn]
            [m3][ex][*]Looking after her invalid mother while working is a heavy burden to bear.[/*][/ex][/m]
        [m1]3. [trn]merit, be worthy of, warrant; provoke, invite[/trn]
            [m3][ex][*]Gordon's suggestion bears looking into.[/*][/ex][/m]
        [m1]4. [trn]stand, abide, tolerate, brook, survive, endure, stand up to; reconcile oneself to, admit of, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with[/trn]
            [m3][ex][*]How can you bear such boring people? His actions will not bear examination. I cannot bear to see you unhappy.[/*][/ex][/m]
        [m1]5. [trn]have, carry, show, exhibit, display, sustain[/trn]
            [m3][ex][*]The getaway car bore German licence plates. The knight bore the scars of many battles. She bears her grandmother's name.[/*][/ex][/m]
        [m1]6. [trn]produce, yield, develop, breed, generate, engender; give birth to, spawn, bring forth[/trn]
            [m3][ex][*]Our apple tree did not bear any fruit this year. She bore thirteen children and still had time to write books.[/*][/ex][/m]
        [m1]7. [trn]entertain, harbour, wish[/trn]
            [m3][ex][*]He bore her no ill will, despite her accusations.[/*][/ex][/m]
        [m1]8. [trn]bear on or upon. relate or have relevance or be relevant to or pertain to, touch on or upon, affect, concern, have a bearing on or upon, influence[/trn]
            [m3][ex][*]I don't quite see how your illness bears on which school James attends.[/*][/ex][/m]
        [m1]9. [trn]bear out. confirm, support, corroborate, substantiate, uphold, back up[/trn]
            [m3][ex][*]The evidence bears out what I said.[/*][/ex][/m]
        [m1]10. [trn]bear up.[/trn][/m]
          [m2][b]a[/b] [trn]survive, hold out, stand up, hold up, withstand[/trn]
            [m3][ex][*]Can Alex bear up under the strain of keeping two jobs?[/*][/ex][/m]
          [m2][b]b[/b] [trn]support, cheer, encourage[/trn]
            [m3][ex][*]What hope have you to bear you up?[/*][/ex][/m]
        [m1]11. [trn]bear with. put up with, be patient with, make allowance(s) for[/trn]
            [m3][ex][*]Please bear with me, I'm sure you'll think it was worth waiting when you see the finished result.[/*][/ex][/m]

bearable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tolerable, supportable, endurable, acceptable, manageable[/trn]
            [m3][ex][*]The heat last summer was made bearable only by frequent dips in the swimming-pool.[/*][/ex][/m]

bearing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]carriage, deportment, manner, behaviour, conduct, aspect, demeanour, posture, stance, air, attitude, mien, presence[/trn]
            [m3][ex][*]Lewis's noble bearing makes him noticeable, even in a crowd.[/*][/ex][/m]
        [m1]2. [trn]sustaining, supporting, endurance, enduring[/trn]
            [m3][ex][*]Thomas Jefferson considered the government of England totally without morality and insolent beyond bearing.[/*][/ex][/m]
        [m1]3. [trn]aspect; relation, reference, relationship, correlation, pertinence, relevance, connection, relevancy, applicability, application, germaneness, significance[/trn]
            [m3][ex][*]The legal bearing of the case will become obvious in court. It is unclear exactly what bearing your remarks have on the situation.[/*][/ex][/m]
        [m1]4. [trn]Often, bearings. direction, orientation, (relative) position[/trn]
            [m3][ex][*]The bearing of the lighthouse is now 180. Which way is north? - I have lost my bearings entirely.[/*][/ex][/m]

beast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]animal, creature, being[/trn]
            [m3][ex][*]He loves all the beasts of the field, of the sea, and of the air.[/*][/ex][/m]
        [m1]2. [trn]brute, savage, animal, monster[/trn]
            [m3][ex][*]I've seen that beast hitting his wife in public.[/*][/ex][/m]

beastly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncivilized, uncultivated, uncivil, rude, crude, boorish, unrefined, coarse; cruel, inhuman, savage, barbaric, barbarous, bestial, brutal[/trn]
            [m3][ex][*]Priscilla treats Cyril in a beastly way.[/*][/ex][/m]
        [m1]2. [trn]abominable, intolerable, offensive, unpleasant, awful, terrible, ghastly, horrid, disagreeable, horrible, hateful, execrable; foul, vile, nasty, rotten, dirty, filthy[/trn]
            [m3][ex][*]If this beastly weather keeps up, the plane may be delayed.[/*][/ex][/m]

beat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strike, pound, bash, smite, batter, pummel or pommel, belabour, pelt, clout, thrash, give (someone) a thrashing or beating, drub, manhandle, thump, whack, cane, scourge, whip, bludgeon, club, cudgel, fustigate; whip, flog, lash , [c][p][i][com]Colloq[/com][/i][/p][/c] clobber, wallop, give (someone) a once-over[/trn]
            [m3][ex][*]At first he refused to tell them, but then they beat it out of him.[/*][/ex][/m]
        [m1]2. [trn]defeat, best, worst, win (out) over, vanquish, trounce, rout, outdo, subdue, overcome, overwhelm, pre-empt; surpass, conquer, crush, master, [c][p][i][com]US[/com][/i][/p][/c] beat out[/trn]
            [m3][ex][*]Can they beat Manchester United for the cup? He first beat the Danes, then the Russians.[/*][/ex][/m]
        [m1]3. [trn]throb, pulsate, palpitate, pound, thump[/trn]
            [m3][ex][*]I could feel my heart beating against my ribs.[/*][/ex][/m]
        [m1]4. [trn]Nautical tack[/trn]
            [m3][ex][*]Close-hauled, the sloop was beating to windward against the howling gale.[/*][/ex][/m]
        [m1]5. [trn]hammer, forge, shape, form, fashion, make, mould[/trn]
            [m3][ex][*]They shall beat their swords into ploughshares.[/*][/ex][/m]
        [m1]6. [trn]mix, whip, stir, blend[/trn]
            [m3][ex][*]Beat two eggs, then add the flour and sugar.[/*][/ex][/m]
        [m1]7. [trn]tread, wear, trample[/trn]
            [m3][ex][*]The hunters beat a path through the forest.[/*][/ex][/m]
        [m1]8. [trn]beat it. depart, leave, abscond, run off or away, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] take it on the lam, lam out of here, [c][p][i][com]US[/com][/i][/p][/c] hit the road[/trn]
            [m3][ex][*]You'd better beat it before the cops come.[/*][/ex][/m]
        [m1]9. [trn]beat off. drive off or away, rout[/trn]
            [m3][ex][*]We beat off our attackers, who fled into the forest.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]stroke, blow[/trn]
            [m3][ex][*]The signal was to be three beats of a tin cup on the pipes.[/*][/ex][/m]
        [m1]11. [trn]rhythm, tempo, measure; pulse, throb, stress, pulsation[/trn]
            [m3][ex][*]In boogie-woogie the beat is eight to the bar.[/*][/ex][/m]
        [m1]12. [trn]course, round, tour, route, circuit, run, path; area, bailiwick[/trn]
            [m3][ex][*]In the old days, it was the bobby on the beat who prevented a lot of crime. As a reporter, my beat is the financial news.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]13. [trn]dead beat, exhausted, spent, drained, worn out, weary, bone-tired, fatigued, fagged[/trn]
            [m3][ex][*]I was really beat after completing the marathon.[/*][/ex][/m]

beautiful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]attractive, charming, comely, lovely, good-looking, fair, pretty, alluring, appealing, handsome, radiant, gorgeous, Formal pulchritudinous, Scots bonny; [c][p][i][com]Colloq[/com][/i][/p][/c] smashing[/trn]
            [m3][ex][*]She's not only intelligent, she's beautiful. She entered on the arm of some beautiful youth.[/*][/ex][/m]
        [m1]2. [trn]excellent, first-rate, unequalled, skilful, admirable, magnificent, well done; superb, spectacular, splendid, marvellous, wonderful, incomparable, superior, elegant, exquisite, pleasant, pleasing, delightful, [c][p][i][com]Colloq[/com][/i][/p][/c] smashing[/trn]
            [m3][ex][*]The garage did a beautiful job in tuning the engine. Armand's arranged a beautiful wedding reception for us.[/*][/ex][/m]

beautifully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]attractively, chicly, fashionably, delightfully, charmingly, splendidly, magnificently, [c][p][i][com]Colloq[/com][/i][/p][/c] smashingly[/trn]
            [m3][ex][*]The princess was beautifully dressed in a rose satin ball-gown.[/*][/ex][/m]
        [m1]2. [trn]admirably, superbly, excellently, wonderfully, marvellously, splendidly, spectacularly, magnificently, [c][p][i][com]Colloq[/com][/i][/p][/c] smashingly[/trn]
            [m3][ex][*]Emily played her solo beautifully.[/*][/ex][/m]

beautify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]adorn, embellish, decorate, ornament, titivate, elaborate, garnish, deck (out), bedeck[/trn]
            [m3][ex][*]The old faade was removed and the building beautified by refacing it with white marble.[/*][/ex][/m]

beauty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]loveliness, attractiveness, handsomeness, pulchritude[/trn]
            [m3][ex][*]The beauty of the actress took my breath away.[/*][/ex][/m]
        [m1]2. [trn]belle, [c][p][i][com]Colloq[/com][/i][/p][/c] looker, knockout, dream, dreamboat, stunner[/trn]
            [m3][ex][*]She was one of the great beauties of her day.[/*][/ex][/m]
        [m1]3. [trn]attraction, strength, advantage, asset[/trn]
            [m3][ex][*]The beauty of the plan lies in its simplicity.[/*][/ex][/m]

beckon
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]signal, gesture, motion; summon, bid, call[/trn]
            [m3][ex][*]The manager beckoned to me and I went over to see what he wanted.[/*][/ex][/m]

become
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]turn or change or transform into[/trn]
            [m3][ex][*]The princess kissed the prince, who immediately became a frog.[/*][/ex][/m]
        [m1]2. [trn]grow or develop or evolve into; mature or ripen into[/trn]
            [m3][ex][*]It's hard to believe that this dull caterpillar will eventually become a splendid butterfly.[/*][/ex][/m]
        [m1]3. [trn]enhance, suit, fit, befit, be proper or appropriate for, behove or [c][p][i][com]US[/com][/i][/p][/c] behoove[/trn]
            [m3][ex][*]Moonlight becomes you, It goes with your hair.[/*][/ex][/m]
        [m1]4. [trn]grace, adorn[/trn]
            [m3][ex][*]Walter was a man who became the dignity of his function as a commissionaire.[/*][/ex][/m]
        [m1]5. [trn]become of. come of, happen to[/trn]
            [m3][ex][*]What will become of you if you don't go to school?[/*][/ex][/m]

becoming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]enhancing, beautifying, seemly; attractive, comely, fetching, chic, stylish, fashionable, tasteful; appropriate, fitting, fit, meet, befitting, proper, suitable[/trn]
            [m3][ex][*]Your new hairdo is most becoming, Frances.[/*][/ex][/m]

bedlam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pandemonium, uproar, hubbub, commotion, confusion, tumult, turmoil, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, chaos; madhouse[/trn]
            [m3][ex][*]The chancellor's announcement created instant bedlam in the Commons.[/*][/ex][/m]

bedraggled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]soiled, dirty, muddy, muddied, untidy, stained, dishevelled, scruffy, messy; wet, sloppy, soaking or sopping or wringing wet, soaked, drenched, [c][p][i][com]Colloq[/com][/i][/p][/c] gungy, [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]We took the two bedraggled waifs in out of the pouring rain.[/*][/ex][/m]

befitting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fitting, becoming, due, suitable or suited (to), appropriate (to), apropos, proper (to), seemly (for)[/trn]
            [m3][ex][*]He really ought to behave in a manner befitting his position as chairman. This must be done with a befitting sense of awe.[/*][/ex][/m]

before
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]previously, earlier, already, beforehand; formerly, in the past; once[/trn]
            [m3][ex][*]I have told you before, don't count your chickens.[/*][/ex][/m]
        [m1]2. [trn]ahead, in advance, in front, in the forefront, first, in the vanguard, [c][p][i][com]Colloq[/com][/i][/p][/c] up front[/trn]
            [m3][ex][*]He let his wife walk before, as he knew the road was mined.[/*][/ex][/m]
        [m1]3. [trn]ahead, in the future, to come[/trn]
            [m3][ex][*]Before lie the prospects of surrendering or dying.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]4. [trn]ahead of, in advance of, in front of, forward of[/trn]
            [m3][ex][*]The king indicated that the page should go before him.[/*][/ex][/m]
        [m1]5. [trn]in front of; in the presence of[/trn]
            [m3][ex][*]The entire valley was spread out before me.[/*][/ex][/m]
        [m1]6. [trn]preceding, previous or anterior to, prior to; on the eve of[/trn]
            [m3][ex][*]Before my departure I have to kiss Annie goodbye.[/*][/ex][/m]
        [m1]7. [trn]in preference to, rather than, sooner than, more willingly than[/trn]
            [m3][ex][*]They said they would die before yielding.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]8. [trn]previous to or preceding the time when[/trn]
            [m3][ex][*]This was a nice place before the day-trippers arrived.[/*][/ex][/m]

beg
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]entreat, beseech, plead (with), crave, implore, importune, wheedle, cajole, supplicate (with), pray; ask for, request[/trn]
            [m3][ex][*]She begged me to stay.[/*][/ex][/m]
        [m1]2. [trn]solicit, sponge, [c][p][i][com]Colloq[/com][/i][/p][/c] cadge, scrounge, [c][p][i][com]US[/com][/i][/p][/c] panhandle[/trn]
            [m3][ex][*]When he was an alcoholic, he used to beg drinks off everyone.[/*][/ex][/m]

beggar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mendicant, supplicant, suppliant, alms-man, sponger, tramp, vagrant, pauper, [c][p][i][com]Colloq[/com][/i][/p][/c] cadger, scrounger, [c][p][i][com]US[/com][/i][/p][/c] panhandler[/trn]
            [m3][ex][*]We were approached by beggars on every street corner.[/*][/ex][/m]
        [m1]2. [trn]fellow, man, person, [c][p][i][com]Colloq[/com][/i][/p][/c] chap, guy, bloke[/trn]
            [m3][ex][*]I feel sorry for the poor beggar who lost his wallet at the station.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]impoverish; want, challenge, defy, baffle[/trn]
            [m3][ex][*]The misery of those people beggars description.[/*][/ex][/m]

begin
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]start (out or off or in or on), initiate, enter on or upon, set out or about, set out on or upon, Rather formal commence[/trn]
            [m3][ex][*]We began the journey full of enthusiasm.[/*][/ex][/m]
        [m1]2. [trn]start (off), inaugurate, originate, open, launch, create, establish, found, set up; go into[/trn]
            [m3][ex][*]We began the company five years ago.[/*][/ex][/m]
        [m1]3. [trn]arise, start, originate, Rather formal commence[/trn]
            [m3][ex][*]The greatness of the Prussian monarchy begins with Frederick II. The paragraph begins in the middle of the page.[/*][/ex][/m]

beginning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]start, commencement, outset, onset, inception, dawn, dawning, birth, genesis, origin, creation, day one; origination, source, well-spring[/trn]
            [m3][ex][*]There are several competing theories about the beginning of life on earth. The beginning of the idea can be traced to Galileo.[/*][/ex][/m]
        [m1]2. [trn]opening, start, inception, commencement[/trn]
            [m3][ex][*]I have plenty of energy at the beginning of the day. The book is good at the beginning, but then it gets boring.[/*][/ex][/m]

begrudge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]resent, envy, grudge[/trn]
            [m3][ex][*]She doesn't begrudge him his success.[/*][/ex][/m]
        [m1]2. [trn]give (be)grudgingly or unwillingly or reluctantly, deny, refuse[/trn]
            [m3][ex][*]He begrudges her the slightest consideration.[/*][/ex][/m]

beguile
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delude, deceive, cheat, swindle, dupe, fool, mislead, hoodwink, bamboozle, take in[/trn]
            [m3][ex][*]She was easily beguiled by his solicitude.[/*][/ex][/m]
        [m1]2. [trn]defraud (of), deprive (of), cheat (out of or into), swindle (out of)[/trn]
            [m3][ex][*]Let no man beguile you of your reward.[/*][/ex][/m]
        [m1]3. [trn]charm, divert, amuse, distract, fascinate, engross, engage, allure[/trn]
            [m3][ex][*]I always meet the most beguiling people at Daphne's parties.[/*][/ex][/m]

behalf
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]on or [c][p][i][com]US[/com][/i][/p][/c] in behalf of or on or [c][p][i][com]US[/com][/i][/p][/c] in one's behalf. for, as a representative of, in place of, instead of, in the name of, on the part of; in the interest of, for the benefit or advantage of[/trn]
            [m3][ex][*]The lawyer is acting on behalf of the heirs.[/*][/ex][/m]

behave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]act, react, function, operate, perform, work, conduct or deport or comport or bear (oneself); act obediently, act properly, be good[/trn]
            [m3][ex][*]The boy behaved with great insolence. I wish the children would behave themselves.[/*][/ex][/m]

behaviour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]conduct, demeanour, deportment, bearing, manners, comportment; action(s)[/trn]
            [m3][ex][*]His behaviour in the presence of the royal couple was abominable.[/*][/ex][/m]

behead
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]decapitate, guillotine, [c][p][i][com]Archaic[/com][/i][/p][/c] decollate[/trn]
            [m3][ex][*]Criminals and enemies of the state were formerly beheaded.[/*][/ex][/m]

behold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]see, look at, regard, set or lay eyes on, descry, notice, note, espy, perceive, discern, remark, view[/trn]
            [m3][ex][*]As we emerged from the gorge, we beheld the mountain looming above us.[/*][/ex][/m]

beholden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obliged, obligated, indebted, grateful, in debt, under (an) obligation[/trn]
            [m3][ex][*]She said that she was beholden to him for everything he had done.[/*][/ex][/m]

behove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]US[/com][/i][/p][/c] behoove; be required of, be incumbent on, be proper of, be fitting of or for, befit; be advisable for, be worthwhile for, be expeditious for or of, be advantageous to or for, be useful to or for, be beneficial to or for[/trn]
            [m3][ex][*]It behoves you to be respectful to the chairman of the board.[/*][/ex][/m]

belabour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]thrash, beat, pummel or pommel, buffet, pelt, lambaste[/trn]
            [m3][ex][*]We tried to stop the drover from belabouring the poor horse with a whip.[/*][/ex][/m]

belated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]late; behind time, behindhand, out of date; delayed, detained[/trn]
            [m3][ex][*]I forgot your birthday, so here's a belated gift.[/*][/ex][/m]

belief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trust, dependence, reliance, confidence, faith, security, assurance[/trn]
            [m3][ex][*]He retains his belief in the divine right of kings.[/*][/ex][/m]
        [m1]2. [trn]acceptance, credence; assent[/trn]
            [m3][ex][*]His statements are unworthy of belief.[/*][/ex][/m]
        [m1]3. [trn]tenet, view, idea, sentiment, conviction, doctrine, dogma, principle(s), axiom, maxim, creed, opinion, persuasion[/trn]
            [m3][ex][*]The belief that there is no God is as definite a creed as the belief in one God or in many gods.[/*][/ex][/m]
        [m1]4. [trn]intuition, judgement[/trn]
            [m3][ex][*]It is her belief that nuclear energy will eventually prove economical.[/*][/ex][/m]

believe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accept, put faith or credence in or into, find credible, find creditable; allow, think, hold, maintain, feel; take it, suppose, assume[/trn]
            [m3][ex][*]He still believes that the moon is made of green cheese.[/*][/ex][/m]
        [m1]2. [trn]believe in. trust to or in, rely upon or on, have faith or confidence in, put one's trust in, be convinced of, swear by, credit; have the courage of one's convictions[/trn]
            [m3][ex][*]Do you believe everything you read in the papers? The chairman believes in your ability to carry out the plan.[/*][/ex][/m]
        [m1]3. [trn]make believe. pretend, suppose, imagine, fancy, conjecture, assume[/trn]
            [m3][ex][*]I used to make believe I was a great detective.[/*][/ex][/m]

belittle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]diminish, minimize, disparage, slight, decry, detract from, depreciate, trivialize, deprecate, degrade, denigrate, downgrade, de-emphasize, discredit, criticize, derogate; reduce, mitigate, lessen, undervalue, underestimate, underrate, minimize, [c][p][i][com]Colloq[/com][/i][/p][/c] play down, pooh-pooh[/trn]
            [m3][ex][*]He belittles the efforts of others but accomplishes nothing himself.[/*][/ex][/m]

belligerent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]warring; warlike, militant, warmongering, hawkish, jingoistic, bellicose, martial[/trn]
            [m3][ex][*]The belligerent nations have agreed to discuss an accord.[/*][/ex][/m]
        [m1]2. [trn]quarrelsome, pugnacious, contentious, disputatious, truculent, aggressive, hostile, combative, antagonistic, bellicose[/trn]
            [m3][ex][*]I cannot see why you have to take such a belligerent attitude towards the chairman.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]warring party, antagonist, contestant; warmonger, hawk, jingoist, militant[/trn]
            [m3][ex][*]Our country has refused to sell arms to the belligerents in the conflict.[/*][/ex][/m]

bellow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]roar; yell, shout, blare, trumpet, howl, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]Father was bellowing that he couldn't find his pipe. The public-address system bellowed out my name.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]roar; yell, shout, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]The bull gave a bellow and charged.[/*][/ex][/m]

belong
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be a member (of), be affiliated or associated or connected (with), be attached or bound (to), be a part (of)[/trn]
            [m3][ex][*]Does he belong to the Green party? He didn't want to belong while his wife was a member.[/*][/ex][/m]
        [m1]2. [trn]have a (proper) place (in), be proper (to)[/trn]
            [m3][ex][*]Do you ever get the feeling that you don't belong here?[/*][/ex][/m]
        [m1]3. [trn]belong to. be owned by, be the property or possession of[/trn]
            [m3][ex][*]That coat belongs to me.[/*][/ex][/m]

belonging
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]association, connection, alliance, relationship, affinity, relation[/trn]
            [m3][ex][*]She says the Church gives her a strong sense of belonging.[/*][/ex][/m]

belongings
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](personal) property, effects, possessions, goods, things, chattels[/trn]
            [m3][ex][*]He returned home to find all his belongings in the street.[/*][/ex][/m]

beloved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]loved, cherished, adored, dear, dearest, darling, precious, treasured; admired, worshipped, revered, esteemed, idolized, respected, esteemed; valued, prized[/trn]
            [m3][ex][*]He denied nothing to his beloved children. She was their beloved queen.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]sweetheart, darling, dearest, love; lover, paramour, inamorata or inamorato, [c][p][i][com]Colloq[/com][/i][/p][/c] flame[/trn]
            [m3][ex][*]He wrote poems to his beloved.[/*][/ex][/m]

below
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]lower down, further down, farther down[/trn]
            [m3][ex][*]Please see the explanation given below. The department head could no longer resist the pressures from below.[/*][/ex][/m]
        [m1]2. [trn]beneath, underneath, under; downstairs, Nautical below-decks, [c][p][i][com]Brit[/com][/i][/p][/c] below-stairs[/trn]
            [m3][ex][*]Can you hear someone walking about below? They put the captain in irons below.[/*][/ex][/m]
        [m1]3. [trn]on earth, here, in this world, under the sun[/trn]
            [m3][ex][*]Man wants but little here below.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]4. [trn]under, underneath, beneath[/trn]
            [m3][ex][*]Below the sea live creatures we have never even seen. Barely discernible below his nose was a tiny moustache. Sign your name below 'Yours truly'.[/*][/ex][/m]
        [m1]5. [trn]less or lower or cheaper than[/trn]
            [m3][ex][*]The sale price is below cost.[/*][/ex][/m]
        [m1]6. [trn]deeper or further or farther down than[/trn]
            [m3][ex][*]The current is strongest about six feet below the surface.[/*][/ex][/m]
        [m1]7. [trn]under, beneath, underneath[/trn]
            [m3][ex][*]Her bright eyes peered at him from below the wide hat.[/*][/ex][/m]
        [m1]8. [trn]lower or less than, under[/trn]
            [m3][ex][*]The temperature was 20 degrees below zero.[/*][/ex][/m]
        [m1]9. [trn]inferior or subordinate to, lower than[/trn]
            [m3][ex][*]He gives orders to the servants below him.[/*][/ex][/m]
        [m1]10. [trn]inferior or secondary to, under, beneath, lower than[/trn]
            [m3][ex][*]In exports, the USA and UK are below Japan.[/*][/ex][/m]
        [m1]11. [trn]beneath, unworthy of, unbefitting, not worth[/trn]
            [m3][ex][*]Mugging old ladies is below contempt.[/*][/ex][/m]

belt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sash; [c][p][i][com]Literary[/com][/i][/p][/c] girdle, cestus, cincture, zone[/trn]
            [m3][ex][*]At her belt she wore a dagger in a golden scabbard.[/*][/ex][/m]
        [m1]2. [trn]zone, band, strip, circuit, perimeter; area, swath, tract, region, district[/trn]
            [m3][ex][*]The planners ensured that each city would be surrounded by a green belt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]strike, hit, punch; beat, thrash[/trn]
            [m3][ex][*]When he insulted her, I simply belted him.[/*][/ex][/m]
        [m1]4. [trn]belt out. sing or perform stridently or loudly; put over or across[/trn]
            [m3][ex][*]Sophie Tucker was there, belting out 'One of These Days'.[/*][/ex][/m]

bemoan
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lament, mourn or grieve or weep or moan for[/trn]
            [m3][ex][*]She bitterly bemoaned the loss of her sole companion, her canary.[/*][/ex][/m]

bemuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]confuse, muddle, mix up, addle, befuddle, perplex, bewilder, puzzle, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]The actors were thoroughly bemused by the sudden appearance of a horse on stage.[/*][/ex][/m]
        [m1]2. [trn]stupefy, benumb, numb, paralyse[/trn]
            [m3][ex][*]I found him, completely bemused, with the empty bottle beside him.[/*][/ex][/m]

bend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]curve, turn, turning, corner; bow, angle, crook, hook, curvature, flexure[/trn]
            [m3][ex][*]Go left at the bend in the road. If you put a bend in a wire hanger, you can fish out the obstruction.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]arch, bow, curve, crook[/trn]
            [m3][ex][*]Soak the branch in water and it will bend easily. Stop bending my arm - it hurts![/*][/ex][/m]
        [m1]3. [trn]bow; curtsy or curtsey; kowtow, salaam; kneel, genuflect[/trn]
            [m3][ex][*]The cannibal bent down before a pile of skulls.[/*][/ex][/m]
        [m1]4. [trn]incline, channel, focus, direct, steer, set; fix[/trn]
            [m3][ex][*]He bent his attention on more important matters. She bent her steps towards the cemetery.[/*][/ex][/m]
        [m1]5. [trn]submit, bow, yield, give way, be pliant or subservient or tractable[/trn]
            [m3][ex][*]The cabinet bends to the will of the prime minister.[/*][/ex][/m]
        [m1]6. [trn]incline, turn, deflect[/trn]
            [m3][ex][*]As you can see, the ray is bent by the lens.[/*][/ex][/m]

bender
      [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drunk, spree, bout, revel, carousal, carouse, bacchanal; [c][p][i][com]Slang[/com][/i][/p][/c] binge, jag, [c][p][i][com]US[/com][/i][/p][/c] toot[/trn]
            [m3][ex][*]He goes off on a bender whenever his wife leaves him.[/*][/ex][/m]

beneath
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]low or lower down, below, under, underneath[/trn]
            [m3][ex][*]Please sign beneath if you agree the terms.[/*][/ex][/m]
        [m1]2. [trn]below, underneath, under; underground[/trn]
            [m3][ex][*]The flowers are above the ground, the roots beneath.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]3. [trn]under, underneath, below[/trn]
            [m3][ex][*]Beneath that gruff exterior of his beats a heart of gold.[/*][/ex][/m]
        [m1]4. [trn]below, unworthy of, unbefitting, undeserving of, not (even) meriting, lower than[/trn]
            [m3][ex][*]Your behaviour is beneath criticism.[/*][/ex][/m]

benefactor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]patron, supporter, sponsor, donor, philanthropist; backer, investor, supporter, [c][p][i][com]Colloq[/com][/i][/p][/c] angel[/trn]
            [m3][ex][*]Our benefactor has made a donation that will enable the mission to carry on its work.[/*][/ex][/m]

beneficial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advantageous, serviceable, useful, profitable, helpful, supportive, favourable, constructive, good[/trn]
            [m3][ex][*]No measures could have been more beneficial to the kingdom.[/*][/ex][/m]
        [m1]2. [trn]healthful, healthy, salutary, salubrious; efficacious, effective[/trn]
            [m3][ex][*]A certain amount of sunshine is quite beneficial.[/*][/ex][/m]

benefit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]advantage, profit, good, sake, gain, aid, help, service[/trn]
            [m3][ex][*]It would be to their benefit to call off the strike.[/*][/ex][/m]
        [m1]2. [trn]Often, benefits. perquisite(s), emolument(s), allowance(s), extra(s), fringe benefit(s), [c][p][i][com]Colloq[/com][/i][/p][/c] perk(s)[/trn]
            [m3][ex][*]We offer one of the best schemes in the industry for employee benefits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]improve, aid, help, better, promote, further, advance, forward[/trn]
            [m3][ex][*]Enrolling on a management course could benefit your chances for advancement.[/*][/ex][/m]
        [m1]4. [trn]profit, gain[/trn]
            [m3][ex][*]No one has ever personally benefited a penny from these contributions.[/*][/ex][/m]

benevolence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charity, kindness, kindliness, humanity, humanitarianism, beneficence, charitableness, goodness, altruism, good will, unselfishness, philanthropy, generosity, magnanimity[/trn]
            [m3][ex][*]The poor people in the village used to rely on his benevolence.[/*][/ex][/m]
        [m1]2. [trn]gift, grant, contribution, donation, beneficence[/trn]
            [m3][ex][*]The victims of the famine were recipients of the benevolence of the British people.[/*][/ex][/m]

benevolent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]charitable, well-disposed, gracious, good, kind, kindly, humane, humanitarian, well-wishing, thoughtful, considerate, sympathetic, caring, kind-hearted, warm-hearted, compassionate, benign, benignant; liberal, generous, magnanimous, open-handed; beneficial, helpful, salutary[/trn]
            [m3][ex][*]That hypocrite has cast himself in the role of a benevolent despot.[/*][/ex][/m]

benighted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unenlightened, nave, uninformed, ignorant[/trn]
            [m3][ex][*]That poor, benighted fool believes that the doctors can cure him.[/*][/ex][/m]

benign
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]kindly, gracious, good, kind, kind-hearted, benevolent, benignant, warm, warm-hearted, cordial, genial, congenial, tender, tender-hearted, compassionate, sympathetic, soft-hearted[/trn]
            [m3][ex][*]It was Grandad's benign goodwill that kept us together in those hard times.[/*][/ex][/m]
        [m1]2. [trn]bland, gentle, mild, warm[/trn]
            [m3][ex][*]A benign smile lit the headmaster's face as he announced the awards for scholastic achievement.[/*][/ex][/m]
        [m1]3. [trn]kind, favourable, fortunate; salutary, salubrious, mild, congenial, propitious[/trn]
            [m3][ex][*]She recovered rapidly in that most benign climate.[/*][/ex][/m]
        [m1]4. [trn]non-fatal, non-malignant, non-virulent, curable, harmless[/trn]
            [m3][ex][*]Fortunately, the biopsy showed that the tumour was benign.[/*][/ex][/m]

bent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]curved, deflected, bowed, crooked, distorted[/trn]
            [m3][ex][*]He complained to the waiter just because the fork was bent.[/*][/ex][/m]
        [m1]2. [trn]strange, weird, peculiar, twisted, deviant, warped, wry, awry, corrupt, corrupted; perverted, perverse, abnormal[/trn]
            [m3][ex][*]You'd be bent, too, if you'd been in prison for fifteen years.[/*][/ex][/m]
        [m1]3. [trn]dishonest, crooked, illegal[/trn]
            [m3][ex][*]That share deal sounds a bit bent to me: I'll pass.[/*][/ex][/m]
        [m1]4. [trn]determined, intent, set, resolved, resolute, decided, set[/trn]
            [m3][ex][*]Garvey is bent on running in the marathon, despite his sprained ankle.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]turn, inclination, direction, disposition, predisposition, tendency, bias, leaning, proclivity, propensity, partiality, prejudice; ability, aptitude, talent, gift[/trn]
            [m3][ex][*]She wished to follow the bent of her own taste. He has a natural bent for music.[/*][/ex][/m]

bequeath
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]leave, make over, will, pass on, hand down or on, transmit, Law devise[/trn]
            [m3][ex][*]Aunt Margaret has bequeathed her collection of music boxes to the museum.[/*][/ex][/m]

bequest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]legacy, inheritance[/trn]
            [m3][ex][*]A huge bequest was received by the hospital.[/*][/ex][/m]

berate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]scold, chide, rate, upbraid, revile, abuse, rail at, excoriate, castigate, objurgate; harangue[/trn]
            [m3][ex][*]In the square an ancient virago was berating a butcher.[/*][/ex][/m]

bereave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]deprive; strip, rob, dispossess[/trn]
            [m3][ex][*]The accident bereaved him of his child.[/*][/ex][/m]

berserk
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]amok, mad, violent, wild, crazed, frenzied, maniacal[/trn]
            [m3][ex][*]He went berserk, destroying tables and chairs.[/*][/ex][/m]

beseech
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]supplicate, entreat, implore, plead (with), beg, importune, obsecrate[/trn]
            [m3][ex][*]The prisoners beseeched the king to have mercy on them.[/*][/ex][/m]

beset
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]encompass, surround, besiege; assail, attack, harass, harry, hector, bother, afflict, trouble[/trn]
            [m3][ex][*]She was beset by all the problems involved in having a job and a family.[/*][/ex][/m]

beside
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]alongside, near, next to, with, close to, hard by, nearby, by[/trn]
            [m3][ex][*]A handsome young man walked up and sat down beside her.[/*][/ex][/m]
        [m1]2. [trn]away from, wide of, apart from, unconnected with, off[/trn]
            [m3][ex][*]The fact that I owe you money is entirely beside the point.[/*][/ex][/m]
        [m1]3. [trn]beside oneself. out of one's mind or wits, at the end of one's tether, overwrought, agitated, upset, crazy, mad[/trn]
            [m3][ex][*]She was beside herself with grief when she heard the news.[/*][/ex][/m]

besides
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]in addition, additionally, also; further, furthermore, moreover, as well, too; to boot, on top of everything else, into the bargain[/trn]
            [m3][ex][*]Maria is our choice for the post and, besides, she's the only qualified person available. On their anniversary he gave her a diamond ring and a sapphire brooch besides.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]2. [trn]over and above, above and beyond, in addition to, additionally to, as well as; aside from, barring, excepting, except for, excluding, exclusive of, not counting or including, beyond, apart from, other than[/trn]
            [m3][ex][*]St Paul became acquainted with many Christians besides his converts.[/*][/ex][/m]

besiege
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lay siege to, beleaguer[/trn]
            [m3][ex][*]For ten years Troy was besieged by the Greeks.[/*][/ex][/m]
        [m1]2. [trn]blockade, block, block off or up, hem in, cut off; surround, crowd round[/trn]
            [m3][ex][*]The strikers have besieged the factory gates, not allowing anyone in or out.[/*][/ex][/m]
        [m1]3. [trn]importune, sue, petition, assail, pressurize or [c][p][i][com]US[/com][/i][/p][/c] pressure, press, overwhelm, inundate[/trn]
            [m3][ex][*]The Home Office has been besieged by requests for leniency in your case.[/*][/ex][/m]

best
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]superlative, unexcelled, finest, pre-eminent, first, superb, unsurpassed, superior, excellent, paramount, first-rate, [c][p][i][com]Colloq[/com][/i][/p][/c] A-1, A-one[/trn]
            [m3][ex][*]Henry VIII was the best rider, the best lance, and the best archer in England.[/*][/ex][/m]
        [m1]2. [trn]kindest, most beneficent, nicest[/trn]
            [m3][ex][*]Which of your brothers is the best to you?[/*][/ex][/m]
        [m1]3. [trn]foremost, choicest, pre-eminent, most suitable, most appropriate, most qualified, most talented, most desirable, most outstanding[/trn]
            [m3][ex][*]We want the best person to fill the job.[/*][/ex][/m]
        [m1]4. [trn]largest, most, greatest[/trn]
            [m3][ex][*]She had travelled the best part of the way by ship.[/*][/ex][/m]
        [m1]5. [trn]richest, wealthiest; first-class, upper crust, upper-class[/trn]
            [m3][ex][*]He associates only with those he considers to be the best people.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]finest; first[/trn]
            [m3][ex][*]The best is yet to come.[/*][/ex][/m]
        [m1]7. [trn]finery, best clothes, [c][p][i][com]Colloq[/com][/i][/p][/c] best bib and tucker[/trn]
            [m3][ex][*]He was all decked out in his Sunday best.[/*][/ex][/m]
        [m1]8. [trn]greatest or maximum effort[/trn]
            [m3][ex][*]He did his best but it wasn't enough to win.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]9. [trn]most excellently, to the fullest extent, in the most suitable way, most adroitly, most skilfully, most superbly, most artistically[/trn]
            [m3][ex][*]All the children performed well, but Alice performed best.[/*][/ex][/m]
        [m1]10. [trn]with greatest satisfaction, most successfully[/trn]
            [m3][ex][*]He who laughs last laughs best.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]win (out) over, conquer, beat, surpass, overpower, get the better of, subdue, defeat, worst, vanquish, trounce, rout, crush, master, outdo, overwhelm, overcome, outwit[/trn]
            [m3][ex][*]He was bested in three falls out of four.[/*][/ex][/m]

bestow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confer; give, award, present, donate, grant[/trn]
            [m3][ex][*]The country has bestowed its highest honours on her.[/*][/ex][/m]

bet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wager, stake, risk, venture, [c][p][i][com]Brit[/com][/i][/p][/c] punt, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] flutter[/trn]
            [m3][ex][*]He could not afford more than a small bet.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]wager, stake, gamble, risk, hazard, play, lay, put, chance, venture, [c][p][i][com]Brit[/com][/i][/p][/c] punt[/trn]
            [m3][ex][*]Every week he bet a small amount on the lottery.[/*][/ex][/m]

betray
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be or prove false or disloyal to, sell out, break faith with, let down, fail, inform on, [c][p][i][com]Colloq[/com][/i][/p][/c] sell down the river, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] shop[/trn]
            [m3][ex][*]He betrayed her to the enemy.[/*][/ex][/m]
        [m1]2. [trn]reveal, disclose, divulge, impart, tell; expose, lay bare[/trn]
            [m3][ex][*]She betrayed their hide-out to the police. He betrayed an unsuspected streak of cowardice.[/*][/ex][/m]
        [m1]3. [trn]lead astray, mislead, misguide, deceive, dupe, fool, hoodwink[/trn]
            [m3][ex][*]He has been betrayed by his own arrogance.[/*][/ex][/m]

betrayal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]treachery, treason, disloyalty, perfidy, traitorousness, faithlessness, bad faith, breach of faith[/trn]
            [m3][ex][*]His delivery of the country into the hands of an invader was an outright act of betrayal.[/*][/ex][/m]
        [m1]2. [trn]revelation, divulging, disclosure, divulgence[/trn]
            [m3][ex][*]People should not be led into betrayals of their secret opinions.[/*][/ex][/m]

better
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]superior[/trn]
            [m3][ex][*]You're a better man than I am, Gunga Din. Can you suggest a better investment than the Channel Tunnel? I know of no better invention than the wheel.[/*][/ex][/m]
        [m1]2. [trn]more; greater, larger, bigger[/trn]
            [m3][ex][*]I waited for her the better part of two hours.[/*][/ex][/m]
        [m1]3. [trn]wiser, safer, well-advised, more intelligent[/trn]
            [m3][ex][*]It would be better to wait till tomorrow to tell her.[/*][/ex][/m]
        [m1]4. [trn]healthier, haler, heartier, less ill or [c][p][i][com]US[/com][/i][/p][/c] sick, improved; cured, recovered[/trn]
            [m3][ex][*]You will feel better after you have eaten something.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]preferably, best; more wisely, more advisedly, more safely[/trn]
            [m3][ex][*]We had better go before the trouble starts.[/*][/ex][/m]
        [m1]6. [trn]better off.[/trn][/m]
          [m2][b]a[/b] [trn]improved, happier, well-advised[/trn]
            [m3][ex][*]You'd be better off attending a technical college.[/*][/ex][/m]
          [m2][b]b[/b] [trn]wealthier, richer[/trn]
            [m3][ex][*]She is better off than any of us.[/*][/ex][/m]
        [m1]7. [trn]think better of. reconsider, think twice, change one's mind[/trn]
            [m3][ex][*]He was going to fight but thought better of it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]advantage, mastery, superiority, control[/trn]
            [m3][ex][*]Don't let the obstacle course get the better of you.[/*][/ex][/m]
        [m1]9. [trn]betters. superiors[/trn]
            [m3][ex][*]That young imp should learn how to address his elders and betters![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]improve, ameliorate, advance, raise, elevate[/trn]
            [m3][ex][*]It was impossible in those days for labourers to better their condition.[/*][/ex][/m]
        [m1]11. [trn]surpass, excel, outdo, outstrip, beat, improve[/trn]
            [m3][ex][*]She bettered her record in the 100-metre hurdles by two-tenths of a second.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gambler, speculator, wagerer, gamester, [c][p][i][com]Brit[/com][/i][/p][/c] punter, [c][p][i][com]US[/com][/i][/p][/c] bettor, [c][p][i][com]Colloq[/com][/i][/p][/c] crap-shooter, sport[/trn]
            [m3][ex][*]The betters were gathered round the craps table.[/*][/ex][/m]

bewail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lament, mourn, bemoan, moan or mourn over, shed tears or whimper over, weep or cry or keen over, beat one's breast over[/trn]
            [m3][ex][*]Instead of bewailing his condition, why doesn't he do something about it?[/*][/ex][/m]

beware
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]take heed, be careful, be wary, be cautious, be on one's guard, exercise caution, mind, watch out, look out, take care[/trn]
            [m3][ex][*]There are shoals nearby, so beware. Beware the ides of March![/*][/ex][/m]

bewilder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confuse, confound, perplex, puzzle, mystify, befuddle, baffle, bemuse[/trn]
            [m3][ex][*]I was bewildered by differential calculus.[/*][/ex][/m]

bewitch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enchant, entrance, spellbind, charm, fascinate, beguile, cast a spell over, captivate, enrapture[/trn]
            [m3][ex][*]She easily bewitches men with her sultry good looks and her husky, low voice.[/*][/ex][/m]

bias
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prejudice, partiality; inclination, leaning, bent, disposition, propensity, tendency, predilection, predisposition, proclivity[/trn]
            [m3][ex][*]She shows a marked bias in favour of the Irish.[/*][/ex][/m]
        [m1]2. [trn]angle, slant, diagonal[/trn]
            [m3][ex][*]Cut the fabric on the bias.[/*][/ex][/m]
        [m1]3. [trn]influence, impulse, weight[/trn]
            [m3][ex][*]If he is under any bias, it is on the side of fairness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]influence, affect unduly or unfairly, sway, incline, prejudice, colour, taint, predispose[/trn]
            [m3][ex][*]Artists are seldom good critics of art because they have been biased.[/*][/ex][/m]

biased
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]biased, prejudiced, partial; warped, distorted, jaundiced[/trn]
            [m3][ex][*]I don't want to listen to your biased opinions about women's rights.[/*][/ex][/m]

bicker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dispute, quarrel, wrangle, argue, squabble, tiff, [c][p][i][com]Colloq[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]The couple next door are always bickering about trifling matters.[/*][/ex][/m]

bid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]offer, make an offer (for), tender, proffer[/trn]
            [m3][ex][*]We bid 500 for the painting.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Archaic[/com][/i][/p][/c] or literary ask, pray, press, entreat, beg, request, suggest, invite[/trn]
            [m3][ex][*]She bade me leave her to mourn alone.[/*][/ex][/m]
        [m1]3. [trn]Formal command, demand, order, tell, enjoin, dictate[/trn]
            [m3][ex][*]Please bid him enter. Custom bade him blow his horn.[/*][/ex][/m]

bidding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]invitation, summons[/trn]
            [m3][ex][*]We attended the ceremony at the bidding of the vice-chancellor.[/*][/ex][/m]
        [m1]2. [trn]command, order, dictate, direction, instruction, demand[/trn]
            [m3][ex][*]The letter was sent to all theatre directors at the bidding of the Arts Minister.[/*][/ex][/m]

big
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]large, great, grand; huge, enormous, immense, gigantic, giant, tremendous, colossal, Brobdingnagian, jumbo, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] socking or whacking big or great, [c][p][i][com]US[/com][/i][/p][/c] humongous[/trn]
            [m3][ex][*]We live in a big house in the country.[/*][/ex][/m]
        [m1]2. [trn]ample, hefty, huge, bulky, fat, obese; large, hulking, beefy, burly, brawny, strapping, gargantuan, elephantine, enormous, gigantic, immense, monstrous[/trn]
            [m3][ex][*]The sumo wrestler was one of the biggest men I'd ever seen.[/*][/ex][/m]
        [m1]3. [trn]tall, grown, mature, grown-up, large[/trn]
            [m3][ex][*]Christopher is certainly big for his age.[/*][/ex][/m]
        [m1]4. [trn]important, significant, outstanding, weighty, consequential, major, grave, momentous, notable, noteworthy, telling[/trn]
            [m3][ex][*]Changing careers can be one of the biggest decisions of your life.[/*][/ex][/m]
        [m1]5. [trn]important, prominent, illustrious, noteworthy, notable, renowned, eminent, distinguished, esteemed[/trn]
            [m3][ex][*]Mr Johnson is a big man in our town.[/*][/ex][/m]
        [m1]6. [trn]generous, magnanimous, charitable, unselfish, giving[/trn]
            [m3][ex][*]It was very big of her to take on the support of the orphanage.[/*][/ex][/m]
        [m1]7. [trn]popular, famous, well-known, successful[/trn]
            [m3][ex][*]That band is very big with the kids these days.[/*][/ex][/m]
        [m1]8. [trn]capital, large, upper case, majuscule[/trn]
            [m3][ex][*]Always spell London with a big L.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]9. [trn]pompously, boastfully, conceitedly, arrogantly, pretentiously[/trn]
            [m3][ex][*]Alfred talks big at home, but he's very modest when he's with his friends.[/*][/ex][/m]
        [m1]10. [trn]successfully, well, oustandingly,effectively[/trn]
            [m3][ex][*]I think your speech went over big with those opposed to the new budget.[/*][/ex][/m]

bigoted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]prejudiced, intolerant, biased, jaundiced, one-sided, partial[/trn]
            [m3][ex][*]The judge was bigoted against Blacks, which accounts for the unfair decision.[/*][/ex][/m]

bigotry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prejudice, intolerance, bias, partiality[/trn]
            [m3][ex][*]No government that practises bigotry can survive long.[/*][/ex][/m]

bigwig
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]boss, kingpin, king, queen, nabob, VIP, [c][p][i][com]Colloq[/com][/i][/p][/c] big-shot, big gun, big cheese, big wheel, hotshot, chief, brass hat, [c][p][i][com]US[/com][/i][/p][/c] (chief) honcho, Mr Big[/trn]
            [m3][ex][*]The bigwig sits here, at the head of the table.[/*][/ex][/m]
        [m1]2. [trn]bigwigs. brass, brass hats[/trn]
            [m3][ex][*]Don't let the bigwigs find out what we've done.[/*][/ex][/m]

bilious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ill-tempered, bad-tempered, ill-natured, peevish, testy, cross, petulant, tetchy, choleric, dyspeptic, angry, wrathful[/trn]
            [m3][ex][*]The director was absolutely bilious when he heard we had lost the account.[/*][/ex][/m]

bill
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]invoice, account; tally, reckoning, tabulation, [c][p][i][com]US[/com][/i][/p][/c] (restaurant) check, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tab[/trn]
            [m3][ex][*]Have you paid the telephone bill?[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] note, banknote, paper money, [c][p][i][com]Colloq[/com][/i][/p][/c] folding money[/trn]
            [m3][ex][*]The robbers took only small bills, which they could spend easily.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]invoice, charge[/trn]
            [m3][ex][*]I haven't got my cheque-book with me, please could you bill me.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]beak, neb, nib, pecker; jaws[/trn]
            [m3][ex][*]One of the birds had a fish in its bill.[/*][/ex][/m]

bind
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tie, fasten, secure, make fast, tie up[/trn]
            [m3][ex][*]The thieves bound him hand and foot.[/*][/ex][/m]
        [m1]2. [trn]constrain; hold, oblige, obligate[/trn]
            [m3][ex][*]The contract we signed is equally binding on both parties. The union is bound by an agreement that expires in a month.[/*][/ex][/m]
        [m1]3. [trn]gird, encircle, wreathe, wrap, cover, swathe, bandage[/trn]
            [m3][ex][*]They were binding his wounded head.[/*][/ex][/m]
        [m1]4. [trn]cement, stick, cause to adhere; attach, connect[/trn]
            [m3][ex][*]Ordinary glue will bind these pieces together.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dilemma, predicament, tight spot, (difficult) situation, [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, fix, jam[/trn]
            [m3][ex][*]I'm in a real bind because I've invited two girls to the party.[/*][/ex][/m]
        [m1]6. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] annoyance, irritant, bother, bore, trial, ordeal, irritation, vexation, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck or arse)[/trn]
            [m3][ex][*]It was a bit of a bind having to wait three hours at the airport.[/*][/ex][/m]

birth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]childbirth, delivery, [c][p][i][com]Technical[/com][/i][/p][/c] parturition, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] confinement[/trn]
            [m3][ex][*]Nicole is expecting the birth of her first baby in early April.[/*][/ex][/m]
        [m1]2. [trn]origin, creation, emergence, beginning, start, origination[/trn]
            [m3][ex][*]I believe we may be present at the birth of a powerful idea.[/*][/ex][/m]
        [m1]3. [trn]nativity, origin, extraction; parentage, line, lineage, ancestry, descent, family, blood[/trn]
            [m3][ex][*]She is Scottish by birth. Hortense is of noble birth.[/*][/ex][/m]

bisexual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hermaphrodite or hermaphroditic(al), androgynous[/trn]
            [m3][ex][*]Many of these microscopic animals are bisexual and self-fertilizing.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] AC/DC, swinging both ways, Facetious ambisextrous[/trn]
            [m3][ex][*]He was known to have had bisexual relationships.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]androgyne, hermaphrodite[/trn]
            [m3][ex][*]Statistics showed that more women than previously believed were bisexual.[/*][/ex][/m]

bit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]morsel, piece, scrap, fragment, shred, particle, grain, crumb[/trn]
            [m3][ex][*]We didn't have a bit of food in the house.[/*][/ex][/m]
        [m1]2. [trn]jot, tittle, whit, scintilla, trace, touch, hint, suggestion, suspicion, particle, iota, speck, atom[/trn]
            [m3][ex][*]There's not the slightest bit of evidence to link her with the crime.[/*][/ex][/m]
        [m1]3. [trn]moment, minute, second, flash, [c][p][i][com]Colloq[/com][/i][/p][/c] two shakes (of a lamb's tail)[/trn]
            [m3][ex][*]I'll be with you in a little bit.[/*][/ex][/m]
        [m1]4. [trn]piece, share, equity, segment, portion, part, fraction[/trn]
            [m3][ex][*]He owns a little bit of the business.[/*][/ex][/m]

bitch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shrew, nag, termagant, virago, harpy, fury, spitfire, scold[/trn]
            [m3][ex][*]That greedy bitch has the house, and now she's suing me for half my income.[/*][/ex][/m]
        [m1]2. [trn]whore, prostitute, bawd, harlot, call-girl, trollop, strumpet, trull, drab, tart, floozie, streetwalker, [c][p][i][com]Colloq[/com][/i][/p][/c] bimbo, pro, [c][p][i][com]US[/com][/i][/p][/c] hooker, tramp, hustler,[/trn]
            [m3][ex][*]He roamed the street every night, ending up with some bitch he found in a bar.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]complain, object, protest, grumble, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe[/trn]
            [m3][ex][*]Oh, stop your bitching and get on with it![/*][/ex][/m]
        [m1]4. [trn]bungle, botch, ruin, spoil[/trn]
            [m3][ex][*]They bitched the job by using too little paint.[/*][/ex][/m]

bite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]nip; chew, gnaw[/trn]
            [m3][ex][*]That dog of yours bit a piece out of my ankle.[/*][/ex][/m]
        [m1]2. [trn]sting[/trn]
            [m3][ex][*]She was bitten by a mosquito.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]mouthful, morsel, scrap, bit, piece, taste; snack, [c][p][i][com]Slang[/com][/i][/p][/c] nosh[/trn]
            [m3][ex][*]The survivors hadn't had a bite of food for three days. Come round for a bite on Sunday evening before the concert.[/*][/ex][/m]
        [m1]4. [trn]sting[/trn]
            [m3][ex][*]These mosquito bites itch horribly.[/*][/ex][/m]

biting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]severe, harsh, cutting, piercing, penetrating, keen, sharp, bitter; cold, wintry, freezing[/trn]
            [m3][ex][*]The biting wind went right through his thin coat.[/*][/ex][/m]

bitter
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]harsh, acerbic, acrid, sharp, caustic, mordant[/trn]
            [m3][ex][*]I added some cream to the sauce to try and make it taste less bitter.[/*][/ex][/m]
        [m1]2. [trn]unappetizing, distasteful, unsavoury, unpleasant, hard (to swallow or take), irritating, obnoxious, disagreeable, nasty, painful, unwelcome, unpalatable[/trn]
            [m3][ex][*]The demand for additional tax payments was a bitter pill.[/*][/ex][/m]
        [m1]3. [trn]miserable, grievous, dispiriting, distressing, cruel, distressful[/trn]
            [m3][ex][*]Dismissal after all those years in the firm was a bitter experience.[/*][/ex][/m]
        [m1]4. [trn]resentful, embittered, rancorous; hateful[/trn]
            [m3][ex][*]Andrew felt bitter at not being selected as chairman.[/*][/ex][/m]
        [m1]5. [trn]stinging, cutting, biting, harsh, reproachful, vicious, acrimonious, virulent; cruel, unkind, unpleasant, nasty[/trn]
            [m3][ex][*]His bitter denunciation of other candidates lost him the campaign.[/*][/ex][/m]
        [m1]6. [trn]sharp, keen, cutting, severe, biting, cold, wintry, freezing[/trn]
            [m3][ex][*]A bitter gale lashed at the rigging.[/*][/ex][/m]

bitterness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]harshness, acerbity, acrimony, acrimoniousness, bitterness, spleen, [c][p][i][com]Literary[/com][/i][/p][/c] gall and wormwood[/trn]
            [m3][ex][*]The bitterness of his opponent's attack was totally uncalled for.[/*][/ex][/m]
        [m1]2. [trn]animosity, hatred, resentment; hostility, antagonism[/trn]
            [m3][ex][*]She felt bitterness in her heart over the way she had been treated.[/*][/ex][/m]

bizarre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]eccentric, unusual, unconventional, extravagant, whimsical, strange, odd, curious, peculiar, queer, offbeat, fantastic, weird, incongruous, deviant, erratic, [c][p][i][com]Slang[/com][/i][/p][/c] kinky[/trn]
            [m3][ex][*]The police thought his behaviour somewhat bizarre and invited him down to the station for questioning.[/*][/ex][/m]
        [m1]2. [trn]grotesque, irregular, nonconformist, nonconforming, outlandish, outr, quaint, fantastic, unconventional[/trn]
            [m3][ex][*]His house is a bizarre mixture of baroque and modern design.[/*][/ex][/m]

blab
      [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]broadcast, tattle, babble, betray, reveal, disclose, divulge, expose[/trn]
            [m3][ex][*]Don't tell Frieda - she'll blab your secrets all over town.[/*][/ex][/m]

blabbermouth
      [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tell-tale, babbler, chatterer, gossip, [c][p][i][com]Colloq[/com][/i][/p][/c] blab, tattle-tale, big-mouth[/trn]
            [m3][ex][*]Oscar is such a blabbermouth that you can't tell him anything you don't want everyone to know.[/*][/ex][/m]

black
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]jet, jet-black, coal-black, inky, sooty, swart, swarthy, raven, ebony, dusky, [c][p][i][com]Literary[/com][/i][/p][/c] ebon, hyacinthine[/trn]
            [m3][ex][*]Her hair was as black as coal.[/*][/ex][/m]
        [m1]2. [trn]Negro, Negroid, coloured, dark-skinned[/trn]
            [m3][ex][*]Most of the Black races live near or south of the equator.[/*][/ex][/m]
        [m1]3. [trn]dark, pitch-black, jet-black, coal-black, Stygian; starless, moonless[/trn]
            [m3][ex][*]He bundled his coat round himself and walked into the black night.[/*][/ex][/m]
        [m1]4. [trn]dark, sombre, dusky, gloomy, menacing, glowering, louring or lowering, threatening, funereal[/trn]
            [m3][ex][*]The sky became black with storm clouds.[/*][/ex][/m]
        [m1]5. [trn]malignant, baleful, baneful, deadly, deathly, sinister, dismal, hateful, disastrous[/trn]
            [m3][ex][*]It was a black day when he came into my life.[/*][/ex][/m]
        [m1]6. [trn]bad, foul, iniquitous, wicked, evil, diabolical, infernal, hellish, atrocious, awful, malicious, abominable, outrageous, vicious, villainous, flagitious, vile, disgraceful, unscrupulous, unconscionable, unprincipled, blackguardly, knavish, perfidious, insidious, nefarious, dastardly, treacherous, unspeakable, disgraceful, shameful, scurvy, criminal, felonious[/trn]
            [m3][ex][*]You have told the blackest lies about me.[/*][/ex][/m]
        [m1]7. [trn]angry, wrathful, furious, frowning, bad-tempered, sulky, resentful, clouded, threatening, glowering[/trn]
            [m3][ex][*]She gave him a black look and he withered in abject fear.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]boycott, embargo, blacklist, ban, interdict[/trn]
            [m3][ex][*]Because of the dispute over plumbers' wages, the other building-trades unions have blacked every manufacturer in the business.[/*][/ex][/m]

blacken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]darken, smudge, begrime[/trn]
            [m3][ex][*]The chimney sweep's face was blackened with soot.[/*][/ex][/m]
        [m1]2. [trn]slander, libel, asperse, cast aspersions on, traduce, smear, sully, soil, besmirch, taint, tarnish, defame, revile, malign, vilify, discredit, denigrate[/trn]
            [m3][ex][*]His article has blackened my reputation.[/*][/ex][/m]

blackleg
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scab, strikebreaker[/trn]
            [m3][ex][*]Despite the strike, the plant is being operated by blackleg labour.[/*][/ex][/m]

blackmail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extortion, ransom, tribute, [c][p][i][com]US[/com][/i][/p][/c] graft[/trn]
            [m3][ex][*]Even if you pay the blackmail, that is no guarantee that he won't demand more later.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]extort money from; force, coerce, compel, make[/trn]
            [m3][ex][*]They had discovered his indiscretions and were blackmailing him. He blackmailed her into signing the alimony settlement.[/*][/ex][/m]

blade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]knife, cutting edge[/trn]
            [m3][ex][*]Don't hold the knife by the blade.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Literary[/com][/i][/p][/c] sword, rapier, sabre, dagger, poniard, stiletto, cutlass, bayonet, knife, penknife, jackknife[/trn]
            [m3][ex][*]She plunged the blade in up to the hilt.[/*][/ex][/m]
        [m1]3. [trn]leaf, leaflet, frond, shoot[/trn]
            [m3][ex][*]The blades of grass were flattened where he had walked.[/*][/ex][/m]
        [m1]4. [trn]Rather old-fashioned playboy, ladies' man, man about town, fop, dandy[/trn]
            [m3][ex][*]He was quite a gay blade in his youth.[/*][/ex][/m]

blame
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]find fault with, censure, criticize, fault; accuse, charge, indict, condemn, point to, point (the finger) at, rebuke, reprimand, recriminate, reproach, scold, reprehend, reprove[/trn]
            [m3][ex][*]Don't blame me if you can't get to school on time.[/*][/ex][/m]
        [m1]2. [trn]hold responsible, fix (the) responsibility upon or on, put or place or lay (the) blame on, lay at someone's door, denounce, incriminate[/trn]
            [m3][ex][*]Why blame Carol for the mess?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]censure, criticism, reproof, rebuke, recrimination, disapproval, disapprobation, reproach, objurgation, condemnation, reprehension[/trn]
            [m3][ex][*]The cyclist put the blame for the accident on me.[/*][/ex][/m]
        [m1]4. [trn]culpability, responsibility; guilt, [c][p][i][com]Slang[/com][/i][/p][/c] rap[/trn]
            [m3][ex][*]Why should you take the blame for something that Donald did?[/*][/ex][/m]

blameless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]faultless, guiltless, innocent, irreproachable, unimpeachable[/trn]
            [m3][ex][*]Hugh has led a blameless life.[/*][/ex][/m]

bland
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gentle, soothing, smooth, mild, suave, urbane, cool, unruffled, calm, composed, unemotional, nonchalant, insouciant[/trn]
            [m3][ex][*]His reaction to the news of the invasion was bland indifference.[/*][/ex][/m]
        [m1]2. [trn]insipid, boring, dull, uninteresting, ennuyant, tasteless, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] plain vanilla; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] blah[/trn]
            [m3][ex][*]The play is a bland mixture of clichs embedded in a tired plot.[/*][/ex][/m]

blank
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]empty, plain, bare[/trn]
            [m3][ex][*]I stared at the blank paper, unable to write even my name.[/*][/ex][/m]
        [m1]2. [trn]unornamented, unadorned, undecorated, void[/trn]
            [m3][ex][*]Whenever Irena sees a blank wall she feels compelled to hang a painting on it.[/*][/ex][/m]
        [m1]3. [trn]vacant, empty[/trn]
            [m3][ex][*]The actor's mind went completely blank--he had forgotten his lines.[/*][/ex][/m]
        [m1]4. [trn]passive, impassive, expressionless, emotionless, vacuous, mindless, unexpressive[/trn]
            [m3][ex][*]He gave us a blank look when asked about the missing rare stamps.[/*][/ex][/m]
        [m1]5. [trn]disconcerted, discomfited, nonplussed, confused, helpless, resourceless, perplexed, dazed, bewildered[/trn]
            [m3][ex][*]The two old men looked at each other with blank and horror-stricken faces.[/*][/ex][/m]
        [m1]6. [trn]unrelieved, stark, sheer, utter, pure, unmixed, absolute, unqualified[/trn]
            [m3][ex][*]Jack faced the blank prospect of solitary confinement.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]space; line, box[/trn]
            [m3][ex][*]Please fill in the blanks on the form.[/*][/ex][/m]
        [m1]8. [trn]nothing, zero, nil; void, emptiness[/trn]
            [m3][ex][*]I asked her when the baby was coming, but I drew a blank.[/*][/ex][/m]

blare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blast, bellow, trumpet, ring, boom, thunder, roar, bray; resound, echo, reverberate, resonate[/trn]
            [m3][ex][*]Everyone in the neighbourhood can hear your hi-fi blaring.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]blast, bellow, ring, roar, boom, noise, sound, clamour[/trn]
            [m3][ex][*]The games began with a blare of trumpets.[/*][/ex][/m]

blas
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bored, jaded, weary, unimpressed, ennuy[/trn]
            [m3][ex][*]Her blas attitude does little to endear her at job interviews.[/*][/ex][/m]
        [m1]2. [trn]indifferent, cool, superior, supercilious, sophisticated, unmoved, nonchalant, emotionless, phlegmatic, apathetic, pococurante, carefree, light-hearted, insouciant[/trn]
            [m3][ex][*]His blas behaviour hides his basic feelings of insecurity.[/*][/ex][/m]

blaspheme
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]curse, swear, imprecate, execrate, profane, damn[/trn]
            [m3][ex][*]They were denounced for blaspheming against God.[/*][/ex][/m]
        [m1]2. [trn]abuse, malign, calumniate, defame, disparage, revile, put down, decry, deprecate, depreciate, belittle[/trn]
            [m3][ex][*]The ungrateful wretches blaspheme the charitable soul who would help them.[/*][/ex][/m]

blasphemous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]profane, impious, irreverent, disrespectful, sacrilegious, irreligious, sinful, wicked, evil, iniquitous[/trn]
            [m3][ex][*]He was excommunicated for his blasphemous writings.[/*][/ex][/m]

blast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blow, gust, wind, gale[/trn]
            [m3][ex][*]The door opened and a blast of icy air made us shiver.[/*][/ex][/m]
        [m1]2. [trn]blare, sound, noise, racket, din, bellow, roar; boom[/trn]
            [m3][ex][*]At the trumpet-blast thousands of Goths descended screaming on the camp.[/*][/ex][/m]
        [m1]3. [trn]explosion, burst, eruption, discharge; detonation[/trn]
            [m3][ex][*]A blast of dynamite levelled all the houses in the vicinity.[/*][/ex][/m]
        [m1]4. [trn](at or in) full blast. fully, at full tilt, at the maximum, completely, thoroughly, entirely, maximally, [c][p][i][com]Slang[/com][/i][/p][/c] with no holds barred, [c][p][i][com]US[/com][/i][/p][/c] to the max[/trn]
            [m3][ex][*]The factory was going full blast before the strike.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]blow up, explode, dynamite, demolish, destroy, ruin, waste, lay waste, shatter, devastate[/trn]
            [m3][ex][*]The pillbox was blasted out of existence by our guns.[/*][/ex][/m]
        [m1]6. [trn]defame, discredit, denounce, criticize, attack; ruin, destroy[/trn]
            [m3][ex][*]The candidate has been blasted by the press.[/*][/ex][/m]
        [m1]7. [trn]curse, damn[/trn]
            [m3][ex][*]The minister continued to blast the proposal till the legislature dropped it.[/*][/ex][/m]

blatant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obvious, flagrant, palpable, obtrusive, arrant, shameless, unashamed, brazen, overt, glaring[/trn]
            [m3][ex][*]Those hooligans have shown a blatant disregard for the law.[/*][/ex][/m]
        [m1]2. [trn]noisy, clamorous, loud, bellowing, strident, vociferous, rowdy, boisterous, obstreperous, uproarious[/trn]
            [m3][ex][*]The blatant radical faction insists on making itself heard.[/*][/ex][/m]

blaze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flame, fire, holocaust, inferno, conflagration[/trn]
            [m3][ex][*]The fuel barrels exploded, feeding the blaze.[/*][/ex][/m]
        [m1]2. [trn]outburst, eruption, flare-up[/trn]
            [m3][ex][*]Her speech fanned the Lower House into a blaze of resentment.[/*][/ex][/m]
        [m1]3. [trn]light, brightness, brilliance, brilliancy, glow[/trn]
            [m3][ex][*]The blaze of lamps lit up the whole square.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]burn, flare up, flame[/trn]
            [m3][ex][*]In a few minutes the logs were blazing merrily.[/*][/ex][/m]
        [m1]5. [trn]blaze away (at). fire, shoot, open fire, blast; bombard, shell[/trn]
            [m3][ex][*]The enemy appeared, and we just blazed away at them.[/*][/ex][/m]

bleach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]whiten, lighten, fade, blanch, blench, [c][p][i][com]Technical[/com][/i][/p][/c] etiolate[/trn]
            [m3][ex][*]My jeans are all bleached by the sun.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]whitener, chlorine[/trn]
            [m3][ex][*]Add a little bleach to the laundry.[/*][/ex][/m]

bleak
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cheerless, dreary, depressing, dismal, gloomy, sombre, melancholy, sad, unhappy, mournful[/trn]
            [m3][ex][*]1940 was one of the bleakest periods in British history.[/*][/ex][/m]
        [m1]2. [trn]cold, chilly, raw, bitter[/trn]
            [m3][ex][*]The days were getting shorter, and the bleak winter was setting in.[/*][/ex][/m]
        [m1]3. [trn]barren, bare, exposed, windswept, desolate[/trn]
            [m3][ex][*]How depressing the bleak landscape of the Russian steppes can be in winter![/*][/ex][/m]

blemish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deface, mar, scar, impair, disfigure[/trn]
            [m3][ex][*]They did nothing to blemish the beauty of the landscape.[/*][/ex][/m]
        [m1]2. [trn]tarnish, stain, sully, spoil, mar, flaw, harm, damage, scar, injure, bruise, besmirch[/trn]
            [m3][ex][*]She has blemished my reputation by spreading those stories about me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]disfigurement, scar, mark, impairment, stain, smear, blot; defect, flaw, error, fault, imperfection, error, erratum[/trn]
            [m3][ex][*]Her complexion was entirely without blemish.[/*][/ex][/m]

blend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mix, mingle, combine, meld, commingle, intermingle[/trn]
            [m3][ex][*]The Latakia is blended with the Virginia to produce a fine smoking tobacco.[/*][/ex][/m]
        [m1]2. [trn]shade, grade, gradate, graduate, merge, coalesce, fuse, unite[/trn]
            [m3][ex][*]Note how the pink sky and the tinted clouds blend in this Turner painting.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]mixture, mix, combination, mingling, meld, commingling, intermingling[/trn]
            [m3][ex][*]His humour is a fine blend of the sardonic with slapstick.[/*][/ex][/m]

bless
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]consecrate, hallow, sanctify; extol, glorify, praise, revere, adore[/trn]
            [m3][ex][*]God bless this ship and all who sail in her. Bless the Lord.[/*][/ex][/m]
        [m1]2. [trn]give, make happy or fortunate, endow, favour, furnish, provide, supply, grace[/trn]
            [m3][ex][*]She is blessed with one of the most beautiful soprano voices that I have ever heard.[/*][/ex][/m]

blessing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]benediction, prayer, consecration[/trn]
            [m3][ex][*]Each spring the vicar officiated at the blessing of the fleet.[/*][/ex][/m]
        [m1]2. [trn]boon, favour, advantage, good fortune, godsend, luck, profit, gain, help, asset, gift, bounty[/trn]
            [m3][ex][*]Hot, sunny days are a blessing for wine growers.[/*][/ex][/m]

blight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]affliction, disease, plague, infestation, pestilence, scourge[/trn]
            [m3][ex][*]The crops were visited with a blight that lasted seven years.[/*][/ex][/m]
        [m1]2. [trn]misfortune, curse, trouble, woe, calamity[/trn]
            [m3][ex][*]Genius may suffer an untimely blight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]afflict, infest, plague, scourge; wither, mar, taint, blast[/trn]
            [m3][ex][*]Central Africa has been blighted by famine after famine.[/*][/ex][/m]

blind
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sightless, eyeless, unsighted, purblind, stone-blind[/trn]
            [m3][ex][*]He has been blind from birth.[/*][/ex][/m]
        [m1]2. [trn]imperceptive, slow, insensitive, thick, dense, obtuse, stupid, weak-minded, dull-witted, slow-witted, dim-witted, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gormless[/trn]
            [m3][ex][*]How blind some parents are! There's another case of the blind leading the blind.[/*][/ex][/m]
        [m1]3. [trn]indiscriminate, undiscriminating, heedless, reckless, rash, impetuous, inconsiderate, unreasoning, mindless, senseless, thoughtless, unthinking, irrational, delusional[/trn]
            [m3][ex][*]He did her bidding with the blind obedience of a dog.[/*][/ex][/m]
        [m1]4. [trn]blind to. unaware or unconscious of, impervious or insensible to, unaffected or untouched or unmoved by[/trn]
            [m3][ex][*]The critics were blind to her merits as a novelist till many years had passed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]deceive, blindfold, blinker; bamboozle, hoodwink, fool[/trn]
            [m3][ex][*]Wolsey could not blind himself to the true condition of the church. How jealousy blinds people![/*][/ex][/m]
        [m1]6. [trn]conceal, hide, eclipse, overshadow; dazzle, blindfold[/trn]
            [m3][ex][*]The bright lights of the city blinded our view of the airport runway. Her beauty blinded him to her greed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]shade, curtain, screen, cover, shutter(s), awning[/trn]
            [m3][ex][*]The sun is too bright - please draw the blind.[/*][/ex][/m]
        [m1]8. [trn]pretence, pretext, front, cover, smokescreen, stratagem, subterfuge, ruse, trick, deception, [c][p][i][com]Colloq[/com][/i][/p][/c] dodge; [c][p][i][com]Slang[/com][/i][/p][/c] scam[/trn]
            [m3][ex][*]The plumbing service is merely a blind for getting into houses to rob them.[/*][/ex][/m]

blindly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]recklessly, heedlessly, deludedly, indiscriminately, rashly, impetuously, irrationally, thoughtlessly, mindlessly, senselessly, unthinkingly[/trn]
            [m3][ex][*]Despite his parents' warnings, he went blindly on, till one day he was arrested.[/*][/ex][/m]

blink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wink, flicker, [c][p][i][com]Technical[/com][/i][/p][/c] nictitate[/trn]
            [m3][ex][*]She blinked in the strong light.[/*][/ex][/m]
        [m1]2. [trn]twinkle, flicker, gleam, glimmer, shimmer, flash, sparkle, scintillate, coruscate[/trn]
            [m3][ex][*]A billion stars blinked in the wintry sky.[/*][/ex][/m]
        [m1]3. [trn]flinch, wince, shrink, quail, blench, recoil, start, move[/trn]
            [m3][ex][*]She didn't even blink when she had the injection.[/*][/ex][/m]
        [m1]4. [trn]blink at. wink at, ignore, overlook, disregard[/trn]
            [m3][ex][*]That inspector has been known to blink at health violations.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]wink, flicker[/trn]
            [m3][ex][*]He switched the cards in the blink of an eye.[/*][/ex][/m]
        [m1]6. [trn]on the blink. [c][p][i][com]Colloq[/com][/i][/p][/c] out of order, broken, in disrepair, not working or operating, not operational, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] out of whack, on the fritz[/trn]
            [m3][ex][*]The fridge is on the blink again.[/*][/ex][/m]

bliss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]happiness, blitheness, gladness, joy, blessedness, delight, felicity, glee, enjoyment, pleasure, joyousness, cheer, exhilaration, gaiety, blissfulness, rapture, ecstasy[/trn]
            [m3][ex][*]The bliss of our honeymoon has remained with us throughout our marriage.[/*][/ex][/m]

blithe
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]blissful, happy, cheerful, joyous, merry, light-hearted, well-pleased, delighted, gay, joyful, elated, jubilant[/trn]
            [m3][ex][*]His spirit was blithe and his heart unquenchable.[/*][/ex][/m]
        [m1]2. [trn]happy-go-lucky, insouciant, heedless, carefree, unconcerned, blas, casual, detached, indifferent, uncaring, careless[/trn]
            [m3][ex][*]She goes through life with a blithe disregard for the feelings of others.[/*][/ex][/m]

bloated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]swollen, distended, fully, puffy; puffed up, overgrown, inflated, pompous[/trn]
            [m3][ex][*]He felt bloated after the enormous banquet. That bloated, conceited, self-important petty official had the gall to refuse me a visa.[/*][/ex][/m]

blob
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gob, gobbet, globule, drop, droplet, bit, gout, lump, dab, [c][p][i][com]Colloq[/com][/i][/p][/c] glob, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]There's a blob of jelly on your tie.[/*][/ex][/m]

block
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piece, chunk, hunk, lump, slab; stump; brick, cube[/trn]
            [m3][ex][*]The figure is carved out of a solid block of stone.[/*][/ex][/m]
        [m1]2. [trn]bar, obstacle, obstruction, hindrance, stumbling-block, deterrent, impediment, barrier[/trn]
            [m3][ex][*]Her arrival should be no block to your leaving.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]obstruct, close off, barricade; bar, shut off; hinder, hamper, balk, impede, prevent[/trn]
            [m3][ex][*]Entry to the playing field was blocked by the police.[/*][/ex][/m]
        [m1]4. [trn]block out.[/trn][/m]
          [m2][b]a[/b] [trn]rough out, design, outline, sketch, lay out, plan[/trn]
            [m3][ex][*]The colonel blocked out a strategy for our escape.[/*][/ex][/m]
          [m2][b]b[/b] [trn]mask, screen, blank (out), erase, eliminate, exclude, blot out, deny[/trn]
            [m3][ex][*]She has blocked out that part of her life from her mind.[/*][/ex][/m]
        [m1]5. [trn]block (up). stuff (up), congest, clog, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bung up[/trn]
            [m3][ex][*]My nose is all blocked up because of this awful cold.[/*][/ex][/m]

bloodshed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slaughter, carnage, butchery, killing, murder, blood-letting; violence; genocide[/trn]
            [m3][ex][*]Let's settle this peaceably and avoid bloodshed.[/*][/ex][/m]

bloodsucker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]leech, extortionist, extortioner, blackmailer; parasite, barnacle, [c][p][i][com]Colloq[/com][/i][/p][/c] sponge, freeloader, scrounge, scrounger; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] moocher[/trn]
            [m3][ex][*]He's nothing but a bloodsucker, always demanding more and more money.[/*][/ex][/m]

bloodthirsty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]murderous, homicidal, savage, feral, cruel, ruthless, pitiless, vicious, brutal, sadistic, ferocious, fierce, Formal sanguinary, [c][p][i][com]Literary[/com][/i][/p][/c] fell[/trn]
            [m3][ex][*]Bloodthirsty pirates had slaughtered the whole crew.[/*][/ex][/m]

blot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stain, spot, mark, smudge, blotch, blemish, disfigurement, smear, smirch, scar, [c][p][i][com]Colloq[/com][/i][/p][/c] splodge or [c][p][i][com]US[/com][/i][/p][/c] also splotch[/trn]
            [m3][ex][*]An ink blot covered the date of the document. There are a few blots on his record from his time in the army.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stain, spot, spatter, smudge, mark, blur[/trn]
            [m3][ex][*]You have blotted these pages where you wrote with a fountain-pen.[/*][/ex][/m]
        [m1]3. [trn]blot one's copybook. err, destroy or ruin or mar or spoil one's reputation, commit an indiscretion, transgress, sin[/trn]
            [m3][ex][*]She's certainly blotted her copybook by having an affair with that subaltern.[/*][/ex][/m]
        [m1]4. [trn]blot out.[/trn][/m]
          [m2][b]a[/b] [trn]obscure, conceal, cover (up), hide, eclipse, dim[/trn]
            [m3][ex][*]The clouds blotted out the sun for a few minutes.[/*][/ex][/m]
          [m2][b]b[/b] [trn]obliterate, destroy, erase, demolish, efface, annihilate, delete, rub or wipe out[/trn]
            [m3][ex][*]He subconsciously blotted out all memory of the accident.[/*][/ex][/m]

blow
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]breathe, puff, exhale; expel[/trn]
            [m3][ex][*]If the crystals turn green when you blow into the tube, it means that you've had too much to drink. Blow some air into the balloon.[/*][/ex][/m]
        [m1]2. [trn]waft, puff, whistle, whine, blast[/trn]
            [m3][ex][*]An icy wind blew through the cracks in the windows.[/*][/ex][/m]
        [m1]3. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] bungle, botch, make a mess of, muff, mismanage, [c][p][i][com]Colloq[/com][/i][/p][/c] screw up, mess up, fluff, bugger up, [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]It was my last chance to win and I blew it.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] spend, lavish, squander, waste, throw out or away[/trn]
            [m3][ex][*]She blew hundreds on that dress and now she won't wear it.[/*][/ex][/m]
        [m1]5. [trn]short-circuit, burn out[/trn]
            [m3][ex][*]All the fuses blew when I turned on the electric heater.[/*][/ex][/m]
        [m1]6. [trn]blow hot and cold. vacillate, hesitate, dither, [c][p][i][com]Colloq[/com][/i][/p][/c] shilly-shally[/trn]
            [m3][ex][*]The sales manager has been blowing hot and cold over my proposal for a month now.[/*][/ex][/m]
        [m1]7. [trn]blow out.[/trn][/m]
          [m2][b]a[/b] [trn]extinguish[/trn]
            [m3][ex][*]I blew out all the candles in one breath. The match blew out in the wind.[/*][/ex][/m]
          [m2][b]b[/b] [trn]explode, burst[/trn]
            [m3][ex][*]One of my tyres blew out on the way over here.[/*][/ex][/m]
          [m2][b]c[/b] [trn]short-circuit, burn out[/trn]
            [m3][ex][*]The lights blew out during the storm.[/*][/ex][/m]
        [m1]8. [trn]blow up.[/trn][/m]
          [m2][b]a[/b] [trn]become furious or angry or enraged, flare up, lose one's temper, [c][p][i][com]Slang[/com][/i][/p][/c] blow one's top or [c][p][i][com]US[/com][/i][/p][/c] also stack, flip one's lid[/trn]
            [m3][ex][*]She really blew up when I said I was going to the pub.[/*][/ex][/m]
          [m2][b]b[/b] [trn]explode, burst, shatter, [c][p][i][com]Colloq[/com][/i][/p][/c] bust; detonate, dynamite, destroy, blast[/trn]
            [m3][ex][*]The bridge blew up with a roar. Demolition experts will blow up the dam.[/*][/ex][/m]
          [m2][b]c[/b] [trn]enlarge, inflate, embroider, magnify, expand, exaggerate, overstate[/trn]
            [m3][ex][*]The tabloid press has blown up the story out of all proportion.[/*][/ex][/m]
          [m2][b]d[/b] [trn]enlarge, magnify, amplify, expand, increase[/trn]
            [m3][ex][*]Can you blow up just this corner of the photograph?[/*][/ex][/m]
          [m2][b]e[/b] [trn]inflate; distend, swell[/trn]
            [m3][ex][*]We were busy blowing up balloons for the party.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]gale, storm, tempest, whirlwind, tornado, cyclone, hurricane, typhoon, north-easter, nor'easter[/trn]
            [m3][ex][*]We can expect a big blow tonight - winds of gale force, they say.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stroke, punch, clout, whack, hit, knock, thump, thwack, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop[/trn]
            [m3][ex][*]He was felled by a blow to the chin in the fourth round.[/*][/ex][/m]
        [m1]2. [trn]shock, surprise, bombshell, jolt, bolt from the blue, revelation[/trn]
            [m3][ex][*]It came as a blow to learn that she was leaving in a month.[/*][/ex][/m]

blue
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]depressed, low-spirited, dispirited, sad, dismal, down, down in the mouth, gloomy, unhappy, glum, downcast, crestfallen, chap-fallen, dejected, melancholy, despondent, downhearted, morose[/trn]
            [m3][ex][*]I've been feeling blue since Kathleen left me.[/*][/ex][/m]
        [m1]2. [trn]obscene, vulgar, indecent, titillating, pornographic, dirty, filthy, lewd, smutty, risqu, bawdy, sexy, X, X-rated, 18, [c][p][i][com]US[/com][/i][/p][/c] XXX; indelicate, suggestive, off colour, erotic, coarse, offensive, improper[/trn]
            [m3][ex][*]There's a place nearby that shows blue movies.[/*][/ex][/m]

bluff
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deceive, hoodwink, dupe, mislead, delude, trick, cozen, fool, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle[/trn]
            [m3][ex][*]I bluffed him into believing that I held four aces.[/*][/ex][/m]
        [m1]2. [trn]pretend, feign, bluster, fool, [c][p][i][com]Colloq[/com][/i][/p][/c] kid; [c][p][i][com]Slang[/com][/i][/p][/c] bullshit[/trn]
            [m3][ex][*]She became frightened, unaware that I was only bluffing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]bombast, bravado, boasting, bragging, bluster, show, puffery; deception, blind; [c][p][i][com]Literary[/com][/i][/p][/c] rodomontade, gasconade; [c][p][i][com]Colloq[/com][/i][/p][/c] hot air[/trn]
            [m3][ex][*]Roger's ranting is all bluff - he's really very timid.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]blustering, gruff, rough, abrupt, blunt, curt, short, crude[/trn]
            [m3][ex][*]Fred's bluff manner puts many people off.[/*][/ex][/m]
        [m1]2. [trn]frank, open, hearty, straightforward, plain, plain-spoken, outspoken, affable, approachable, good-natured, friendly[/trn]
            [m3][ex][*]That comment is typical of his bluff honesty.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]cliff, escarpment, precipice, scarp, headland, promontory, palisades[/trn]
            [m3][ex][*]As you sail down the lower Hudson river, the tall bluffs form a natural wall along the western bank.[/*][/ex][/m]

blunder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stumble, flounder[/trn]
            [m3][ex][*]I had somehow blundered into a meeting of the local crime syndicate. She blundered upon the truth when she saw them together.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]mistake, error, gaffe, faux pas, slip, slip-up, howler, [c][p][i][com]Colloq[/com][/i][/p][/c] boo-boo, screw-up, fluff, boner, [c][p][i][com]US[/com][/i][/p][/c] goof, goof-up[/trn]
            [m3][ex][*]I made a stupid blunder in telling him about the plans.[/*][/ex][/m]

blunt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dull, worn[/trn]
            [m3][ex][*]This knife is too blunt to cut bread.[/*][/ex][/m]
        [m1]2. [trn]abrupt, curt, rough-spoken, plain-spoken, short, direct, candid, frank, unceremonious, undiplomatic, inconsiderate, thoughtless, brusque, outspoken, bluff, brash, indelicate, rude, uncivil, ungracious, discourteous, impolite; straightforward, straight, uncomplicated, uncompromising[/trn]
            [m3][ex][*]Ralph may be blunt, but at least you know exactly where you stand with him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dull, take the edge off[/trn]
            [m3][ex][*]You've blunted the scissors cutting that cardboard.[/*][/ex][/m]
        [m1]4. [trn]soften, mitigate, mollify, soothe; efface, dim, obscure, blur, weaken[/trn]
            [m3][ex][*]Mother's love is an absorbing delight, blunting all other sensibilities.[/*][/ex][/m]

blur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]indistinctness, dimness, haziness, cloudiness, fogginess[/trn]
            [m3][ex][*]We were unable to pick out the star from the blur of the Galaxy.[/*][/ex][/m]
        [m1]2. [trn]fog, haze, [c][p][i][com]Brit[/com][/i][/p][/c] fuzz[/trn]
            [m3][ex][*]Without my spectacles, everything is a blur.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dim, befog, obscure, bedim; efface[/trn]
            [m3][ex][*]My vision was momentarily blurred, and I didn't see the oncoming car.[/*][/ex][/m]
        [m1]4. [trn]obscure, hide, conceal, veil, mask; weaken[/trn]
            [m3][ex][*]The Honourable Gentleman has blurred the distinction between the unemployed and the unemployable.[/*][/ex][/m]

blurt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, blurt out. burst out with, utter; reveal, disclose, give away, divulge, [c][p][i][com]Colloq[/com][/i][/p][/c] blab[/trn]
            [m3][ex][*]She blurted out the name of her accomplice.[/*][/ex][/m]

blush
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]be or act ashamed, redden, flush, colour[/trn]
            [m3][ex][*]He blushed when asked if he still loved Belinda.[/*][/ex][/m]

bluster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]storm, rage, harangue[/trn]
            [m3][ex][*]It won't do any good to bluster on about the postal service.[/*][/ex][/m]
        [m1]2. [trn]swagger, strut, talk big, boast, brag, blow one's own horn or trumpet, show off, crow[/trn]
            [m3][ex][*]He's always blustering about his conquests.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]swaggering, storming, raging, raving, haranguing, tumult; hot air, puffery, bravado, grandiloquence, [c][p][i][com]Literary[/com][/i][/p][/c] rodomontade[/trn]
            [m3][ex][*]He's all bluster and will do nothing despite his threats.[/*][/ex][/m]

board
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plank, scantling, timber[/trn]
            [m3][ex][*]We nailed the last board in place and the house was finished.[/*][/ex][/m]
        [m1]2. [trn]table, gaming-table, game table or surface[/trn]
            [m3][ex][*]I have the chessmen, have you brought the board?[/*][/ex][/m]
        [m1]3. [trn]food, meals, provisions[/trn]
            [m3][ex][*]I am moving to the country, where room and board are cheaper.[/*][/ex][/m]
        [m1]4. [trn]council, committee, directors, directorship, management, cabinet, panel, trustees, advisers[/trn]
            [m3][ex][*]That issue will be discussed at the meeting of the board.[/*][/ex][/m]
        [m1]5. [trn]on board. aboard, on[/trn]
            [m3][ex][*]Young children are not allowed on board the boat.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]go aboard, ship aboard; enter, embark on[/trn]
            [m3][ex][*]We all boarded the ship but it didn't leave for an hour.[/*][/ex][/m]
        [m1]7. [trn]feed; eat, take meals; accommodate, lodge, house, billet, quarter; lodge, stay, live, room; [c][p][i][com]Colloq[/com][/i][/p][/c] put up[/trn]
            [m3][ex][*]Mrs O'Brien already boards three gentlemen at her house, but she has agreed to let me board there too.[/*][/ex][/m]

boast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brag, bragging[/trn]
            [m3][ex][*]They did not make good their boasts of being the fastest in the competition.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]brag, vaunt, crow, show off, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] blow or toot one's (own) horn or trumpet; [c][p][i][com]Slang[/com][/i][/p][/c] lay it on thick, talk big[/trn]
            [m3][ex][*]He boasted that he was the best poker player in the casino.[/*][/ex][/m]

boastful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ostentatious, show-off, bragging, vainglorious, egotistical, vain, conceited[/trn]
            [m3][ex][*]She's boastful about her wealth, but it was all left to her by her mother.[/*][/ex][/m]

boat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vessel, craft, skiff, small craft, motor boat, speedboat, knockabout, runabout, yacht, motor yacht, sailing-yacht, [c][p][i][com]Brit[/com][/i][/p][/c] rowing-boat, sailing-boat, [c][p][i][com]US[/com][/i][/p][/c] row-boat, sailboat, [c][p][i][com]Colloq[/com][/i][/p][/c] ship[/trn]
            [m3][ex][*]I bought a 30-foot boat at this year's show. They went off on a slow boat to China.[/*][/ex][/m]

bode
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]portend, promise, augur, betoken, forebode, presage; foreshadow[/trn]
            [m3][ex][*]The weather bodes well for the picnic.[/*][/ex][/m]

body
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]corpse, cadaver, remains, carcass, [c][p][i][com]Slang[/com][/i][/p][/c] stiff[/trn]
            [m3][ex][*]A body has been dragged up from the lake.[/*][/ex][/m]
        [m1]2. [trn]trunk, torso[/trn]
            [m3][ex][*]They found the body, but the arms, legs, and head were missing.[/*][/ex][/m]
        [m1]3. [trn]main part or portion, hull, fuselage[/trn]
            [m3][ex][*]The body of the plane remained intact, though the wings and superstructure broke away.[/*][/ex][/m]
        [m1]4. [trn]substance, essentials, main part, essence, heart, centre, core[/trn]
            [m3][ex][*]The body of the book is all right, but the index needs work.[/*][/ex][/m]
        [m1]5. [trn]majority, bulk, main part or portion, mass(es)[/trn]
            [m3][ex][*]Under Henry VIII the main body of the people were prosperous.[/*][/ex][/m]
        [m1]6. [trn]association, league, band, corps, confederation, fraternity, society; committee, council; group, assemblage, assembly, congress, company[/trn]
            [m3][ex][*]It is not within the power of this body to do more than vote on the proposal.[/*][/ex][/m]
        [m1]7. [trn]richness, substance, firmness, consistency, solidity, thickness, density, fullness, viscosity, fullness[/trn]
            [m3][ex][*]This wine has excellent body. Add a little cornflour to give the sauce more body.[/*][/ex][/m]

bog
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swamp, fen, marsh, quagmire[/trn]
            [m3][ex][*]The peat bogs have yielded interesting fossils.[/*][/ex][/m]
        [m1]2. [trn]bog down. impede, slow, hamper, encumber, stymie, stick, handicap, clog, check, set back, hold back[/trn]
            [m3][ex][*]Traffic is bogged down owing to roadworks.[/*][/ex][/m]

bogus
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]counterfeit, spurious, fake, false, fraudulent, sham, imitation, fictitious, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The police reported that a gang was trying to pass bogus money to unsuspecting shopkeepers in the area.[/*][/ex][/m]

Bohemian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nonconformist, unconforming, unconventional, unorthodox, casual, free and easy[/trn]
            [m3][ex][*]In the '60s she became a flower person and adopted a Bohemian way of life.[/*][/ex][/m]

boil
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bubble, seethe; simmer, stew, steam[/trn]
            [m3][ex][*]A pot of soup was boiling on the kitchen stove.[/*][/ex][/m]
        [m1]2. [trn]seethe, fume, sizzle, smoulder, chafe, fulminate, ferment, sputter, splutter, bluster[/trn]
            [m3][ex][*]When she learned what he had been saying about her, she boiled with furious indignation.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]abscess, carbuncle, pustule, [c][p][i][com]Technical[/com][/i][/p][/c] furuncle[/trn]
            [m3][ex][*]The doctor said the boil had to be lanced at once.[/*][/ex][/m]

boisterous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rowdy, clamorous, rough, noisy, lively, exuberant, unruly, wild, undisciplined, tempestuous, stormy, turbulent, [c][p][i][com]Colloq[/com][/i][/p][/c] rambunctious[/trn]
            [m3][ex][*]The boys were sent outside because of their boisterous behaviour.[/*][/ex][/m]

bold
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]courageous, brave, plucky, confident, stout-hearted, lion-hearted, daring, enterprising, audacious, fearless, unafraid, intrepid, resolute, dauntless, undaunted, valiant, stout, valorous, stalwart, adventurous, venturesome; reckless, foolhardy, incautious, daredevil, rash[/trn]
            [m3][ex][*]It would take a bold man to enter the ring with the champion.[/*][/ex][/m]
        [m1]2. [trn]audacious, presumptuous, forward, immodest, brazen, impudent, temerarious, impertinent, shameless[/trn]
            [m3][ex][*]It was very bold of you to speak your mind to the boss.[/*][/ex][/m]
        [m1]3. [trn]pronounced, outstanding, striking, vigorous, clear, strong, vivid, distinct, conspicuous[/trn]
            [m3][ex][*]He wrote down their demands in a good, bold hand.[/*][/ex][/m]

bolster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]support, prop (up), brace, shore up, buttress, uphold, back (up), reinforce, aid, help, assist, further, advance[/trn]
            [m3][ex][*]The miners cited a lack of safety measures to bolster their arguments.[/*][/ex][/m]

bolt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arrow, dart, projectile, missile, Historical quarrel[/trn]
            [m3][ex][*]He had only three bolts remaining for the crossbow.[/*][/ex][/m]
        [m1]2. [trn]pin, bar, rod, catch; latch[/trn]
            [m3][ex][*]We hoped that the bolt would prevent their opening the door.[/*][/ex][/m]
        [m1]3. [trn]machine screw[/trn]
            [m3][ex][*]Bolts can be tightened or removed, unlike rivets.[/*][/ex][/m]
        [m1]4. [trn]roll, length[/trn]
            [m3][ex][*]We sell only full bolts of fabric.[/*][/ex][/m]
        [m1]5. [trn]lightning flash, thunderbolt, Formal fulguration[/trn]
            [m3][ex][*]One bolt travelled down the television aerial and blew out the set.[/*][/ex][/m]
        [m1]6. [trn]bolt from or out of the blue. surprise, shock, bombshell, bomb, blow, revelation, eye-opener, [c][p][i][com]Colloq[/com][/i][/p][/c] shocker[/trn]
            [m3][ex][*]The news of her resignation came like a bolt from the blue.[/*][/ex][/m]
        [m1]7. [trn]shoot one's bolt. exhaust or use up one's resources, [c][p][i][com]Slang[/com][/i][/p][/c] burn out, [c][p][i][com]US[/com][/i][/p][/c] poop out[/trn]
            [m3][ex][*]He was fast early in the marathon, but he'd shot his bolt long before the finishing line.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]spring, dart, shoot off, take flight, run (away or off), rush (off or away), break away, flee, decamp, abscond, escape, fly, dash (off or away), [c][p][i][com]Colloq[/com][/i][/p][/c] skedaddle, scram, [c][p][i][com]Brit[/com][/i][/p][/c] scarper, do a bunk, do a moonlight flit, [c][p][i][com]US[/com][/i][/p][/c] take a (run-out) powder,[/trn]
            [m3][ex][*]The youths bolted as soon as they saw the police. The couple in room 315 bolted without paying their bill.[/*][/ex][/m]
        [m1]9. [trn]gulp (down), swallow whole[/trn]
            [m3][ex][*]When the bell rang, she bolted her breakfast and ran out of the back door.[/*][/ex][/m]
        [m1]10. [trn]fasten, lock, latch, secure[/trn]
            [m3][ex][*]Make sure you bolt your door at night and don't let anyone in.[/*][/ex][/m]
        [m1]11. [trn]fix, attach, fasten, connect, make fast to[/trn]
            [m3][ex][*]The motor must be securely bolted to the workbench.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]12. [trn]bolt upright. erect, straight, rigidly, stiffly[/trn]
            [m3][ex][*]When her name was called, Penny sat bolt upright in her chair.[/*][/ex][/m]

bomb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bombshell, shell, explosive[/trn]
            [m3][ex][*]One of the bombs blew up the school.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bombard, shell, batter, blow up[/trn]
            [m3][ex][*]Last night the railway station was bombed.[/*][/ex][/m]

bombard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]batter, bomb, shell[/trn]
            [m3][ex][*]The artillery continued to bombard the enemy with everything in their arsenal.[/*][/ex][/m]
        [m1]2. [trn]assail, attack, assault, set upon; besiege[/trn]
            [m3][ex][*]The Prime Minister was bombarded with requests to amend the law.[/*][/ex][/m]

bombast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pretentious language, flatulence, bluster, show, grandiloquence, magniloquence, hot air, bravado, boast, boasting, [c][p][i][com]Literary[/com][/i][/p][/c] gasconade, rodomontade; [c][p][i][com]Colloq[/com][/i][/p][/c] puffery[/trn]
            [m3][ex][*]The speaker continued to bore the audience with his pompous bombast.[/*][/ex][/m]

bombastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]high-flown, extravagant, pompous, grandiose, grandiloquent, magniloquent, inflated, fustian, flatulent, turgid, [c][p][i][com]Literary[/com][/i][/p][/c] euphuistic[/trn]
            [m3][ex][*]The Minister made a bombastic speech full of emotive appeals, but his actual arguments were unconvincing.[/*][/ex][/m]

bombshell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]surprise, shock, eye-opener, bomb, blow, revelation, bolt from or out of the blue, [c][p][i][com]Colloq[/com][/i][/p][/c] shocker[/trn]
            [m3][ex][*]Then came the bombshell - she and Tony had been married the week before.[/*][/ex][/m]

bona fide
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]genuine, authentic, attested, real, veritable, legitimate, true, valid; in good faith, sincere, honest[/trn]
            [m3][ex][*]The jeweller affirmed that it was a bona fide ruby. I don't believe her reasons are bona fide.[/*][/ex][/m]

bond
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tie(s), shackles, chains, fetters, manacles, handcuffs, trammels, thongs, cord(s), rope(s); restraint(s), constraint(s), check(s), control(s), rein(s)[/trn]
            [m3][ex][*]The council is hampered by the bonds of the old regulations.[/*][/ex][/m]
        [m1]2. [trn]covenant, pact, contract, agreement, engagement, compact, treaty[/trn]
            [m3][ex][*]To unite the party a bond of confederacy was formed.[/*][/ex][/m]
        [m1]3. [trn]connection, link, linkage, union, tie, relationship[/trn]
            [m3][ex][*]The main bond between us was a shared love of the theatre. The bond between the veneer and the board should hold with a little more glue.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]cement, bind, hold together, stick, cohere[/trn]
            [m3][ex][*]They use mortar to bond the bricks together.[/*][/ex][/m]

bondage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slavery, servitude, subjection, subjugation, enslavement, serfdom, thraldom; vassalage, villeinage[/trn]
            [m3][ex][*]The poor souls were kept in bondage for most of their lives, forced to row in the galleys till they died.[/*][/ex][/m]

bonny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]beautiful, comely, attractive, pretty, lovely[/trn]
            [m3][ex][*]She's grown into quite a bonny lass.[/*][/ex][/m]

bonus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reward, largesse, hand-out, perquisite, extra, honorarium, tip, gratuity, remuneration, compensation, [c][p][i][com]Colloq[/com][/i][/p][/c] perk[/trn]
            [m3][ex][*]Employees often receive a Christmas bonus.[/*][/ex][/m]

book
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]volume, tome, work, publication; hard-cover, soft-cover, paperback[/trn]
            [m3][ex][*]Our personal library contains more than 5000 books.[/*][/ex][/m]
        [m1]2. [trn]libretto, words, lyrics[/trn]
            [m3][ex][*]Richard Rodgers wrote the music and Oscar Hammerstein the book for several hit shows.[/*][/ex][/m]
        [m1]3. [trn]rules, laws, regulations[/trn]
            [m3][ex][*]He always insists that we go by the book.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]engage, reserve; earmark, ticket; order, register, enrol, list, enlist, log, record, post[/trn]
            [m3][ex][*]Please phone the restaurant and book a table for four for seven-thirty.[/*][/ex][/m]

bookkeeper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clerk; accountant, [c][p][i][com]Brit[/com][/i][/p][/c] chartered accountant, CA, cashier; [c][p][i][com]US[/com][/i][/p][/c] CPA, certified public accountant[/trn]
            [m3][ex][*]The office was haunted by the melancholy ghosts of departed bookkeepers.[/*][/ex][/m]

bookworm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bibliophile, book-lover, inveterate or ardent reader, Formal bibliophage[/trn]
            [m3][ex][*]Fiona is such a bookworm, she hardly does anything but read.[/*][/ex][/m]

boom
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sound, resound, resonate, blast, rumble, thunder, roar, bang, explode[/trn]
            [m3][ex][*]We heard the cannons booming in the distance.[/*][/ex][/m]
        [m1]2. [trn]prosper, thrive, flourish, progress, grow, increase, burgeon or bourgeon[/trn]
            [m3][ex][*]Business is booming in every sector.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]blast, rumble, explosion[/trn]
            [m3][ex][*]There was a resounding boom and the car went up in flames.[/*][/ex][/m]
        [m1]4. [trn]prosperity, profitability; growth, increase, burgeoning or bourgeoning[/trn]
            [m3][ex][*]In this business it is either boom or bust.[/*][/ex][/m]

boomerang
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rebound, recoil, backfire, miscarry, redound[/trn]
            [m3][ex][*]His plan boomeranged.[/*][/ex][/m]

boon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gift, favour, award, reward, gratuity, present; blessing, benefit, advantage[/trn]
            [m3][ex][*]The mobile library service is a great boon to the elderly in the area.[/*][/ex][/m]

boor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rustic, peasant, yokel, (country) bumpkin, provincial, backwoodsman, [c][p][i][com]US[/com][/i][/p][/c] hayseed, hill-billy, Juke, Kallikak, [c][p][i][com]Slang[/com][/i][/p][/c] hick[/trn]
            [m3][ex][*]The boor is blind to the beauties of nature.[/*][/ex][/m]
        [m1]2. [trn]barbarian, yahoo, oaf, clod, clodhopper, philistine, clown, Grobian; hoyden, [c][p][i][com]Colloq[/com][/i][/p][/c] lummox, [c][p][i][com]Slang[/com][/i][/p][/c] galoot, slob, [c][p][i][com]US[/com][/i][/p][/c] goop, slobbovian[/trn]
            [m3][ex][*]The guests behaved like boors, throwing their food at each other.[/*][/ex][/m]

boorish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rustic, barbarian, rude, crude, ill-mannered, uncultured, coarse, clownish, uncouth, loutish, oafish, gawky, vulgar, ill-bred[/trn]
            [m3][ex][*]How can you even think of inviting such a boorish fellow?[/*][/ex][/m]

boost
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lift, shove or push up or upward(s), [c][p][i][com]Colloq[/com][/i][/p][/c] leg up; rise, raise[/trn]
            [m3][ex][*]If you give me a boost up, I can reach the window ledge.[/*][/ex][/m]
        [m1]2. [trn]encouragement, help, aid, assistance, support[/trn]
            [m3][ex][*]With a boost from your constituency, Trevor should win the vote.[/*][/ex][/m]
        [m1]3. [trn]increase, rise, [c][p][i][com]US[/com][/i][/p][/c] raise, hike[/trn]
            [m3][ex][*]He was given a slight boost in salary as an incentive to stay.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]lift, shove or push up or upward(s), raise[/trn]
            [m3][ex][*]He boosted her over the fence. The second stage is intended to boost the rocket beyond the atmosphere.[/*][/ex][/m]
        [m1]5. [trn]encourage, promote, help, aid, support, assist, improve[/trn]
            [m3][ex][*]A talk from the manager before the game helped to boost the players' morale.[/*][/ex][/m]
        [m1]6. [trn]increase, raise[/trn]
            [m3][ex][*]Her salary was boosted twice in one year.[/*][/ex][/m]

boot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]to boot. in addition, into the bargain, in addition, besides, moreover, as well, also, too, additionally[/trn]
            [m3][ex][*]He's stingy and cruel - and ugly to boot.[/*][/ex][/m]
        [m1]2. [trn]shoe, riding-boot, bootee[/trn]
            [m3][ex][*]I need a new pair of boots for my walking holiday.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]eject, expel, shove, propel, push, [c][p][i][com]Colloq[/com][/i][/p][/c] kick[/trn]
            [m3][ex][*]The landlord booted three rowdies out of the pub.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]Literary[/com][/i][/p][/c] profit, avail, help, be in aid of[/trn]
            [m3][ex][*]What boots it to complain?[/*][/ex][/m]

booth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stall, stand[/trn]
            [m3][ex][*]Our company has taken three booths at the book fair.[/*][/ex][/m]
        [m1]2. [trn]compartment, cubicle, box, kiosk[/trn]
            [m3][ex][*]We walked across the road to a telephone booth and phoned a garage.[/*][/ex][/m]

bootless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pointless, unavailing, vain, purposeless, useless, futile, worthless, unproductive, ineffective, inefficacious, fruitless, unprofitable, profitless, unremunerative, unrewarding, wasteful, time-wasting, Sisyphean[/trn]
            [m3][ex][*]It's a bootless task trying to persuade him of the importance of a good education.[/*][/ex][/m]

booty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plunder, gain, spoil(s), contraband, takings, loot, [c][p][i][com]Slang[/com][/i][/p][/c] swag, boodle, (hot) goods, take[/trn]
            [m3][ex][*]The pirates fought over the booty seized from the Spanish galleon.[/*][/ex][/m]

booze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drink, (hard) liquor, spirit(s), whisk(e)y, alcohol, [c][p][i][com]US[/com][/i][/p][/c] demon rum, John Barleycorn, mountain dew, white lightning, white mule; [c][p][i][com]Slang[/com][/i][/p][/c] rot-gut, poison, fire-water, mother's ruin, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] sauce, juice, hooch, red-eye[/trn]
            [m3][ex][*]I ordered plenty of booze for the party.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]drink, tipple; Humorous bibulate; [c][p][i][com]Slang[/com][/i][/p][/c] hit the bottle, [c][p][i][com]US[/com][/i][/p][/c] hit the sauce[/trn]
            [m3][ex][*]He has a terrible hangover after boozing all night.[/*][/ex][/m]

border
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]edge, margin, hem, binding, trimming, trim, edging, periphery, purfle, purfling[/trn]
            [m3][ex][*]The border of the tablecloth is beautifully embroidered with flowers.[/*][/ex][/m]
        [m1]2. [trn]Usually, borders. limit(s), bound(s), confines[/trn]
            [m3][ex][*]Sometimes Tony exceeds the borders of good taste.[/*][/ex][/m]
        [m1]3. [trn]boundary, frontier[/trn]
            [m3][ex][*]You won't be able to cross the border without a passport.[/*][/ex][/m]
        [m1]4. [trn]frame, frieze, moulding; dado, wainscot or wainscoting or wainscotting[/trn]
            [m3][ex][*]The border of the fresco is in Greek fretwork design.[/*][/ex][/m]
        [m1]5. [trn]borderline, edge, verge, brink[/trn]
            [m3][ex][*]She is just on the border of becoming a born-again Christian.[/*][/ex][/m]
        [m1]6. [trn]bed, flowerbed, herbaceous border[/trn]
            [m3][ex][*]Hollyhocks are growing in the border.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]edge, trim, bind, fringe, purfle[/trn]
            [m3][ex][*]The hem of the skirt is bordered with lace.[/*][/ex][/m]
        [m1]8. [trn]resemble (closely), approach (closely), verge upon or on[/trn]
            [m3][ex][*]Isabel's attempts at playing the tuba border on the ludicrous.[/*][/ex][/m]
        [m1]9. [trn]lie alongside, adjoin, abut (on or upon), verge upon or on, touch, be adjacent to[/trn]
            [m3][ex][*]The territory of the Gauls bordered the western lands of the Germans.[/*][/ex][/m]

bore
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hole, drill-hole, borehole[/trn]
            [m3][ex][*]A bore of six inches was carried to a depth of 2086 feet.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pierce, perforate, drill, penetrate, puncture, tap, punch, stab, prick; sink, tunnel, dig (out), gouge (out); hollow out[/trn]
            [m3][ex][*]Bore a hole through this sheet metal. The oil rig is boring through solid rock.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]annoyance, nuisance[/trn]
            [m3][ex][*]Reggie is such a bore - always talking about himself.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]weary, wear out, tire, exhaust, jade[/trn]
            [m3][ex][*]The programme so bored me that I fell asleep.[/*][/ex][/m]

boredom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dullness, dreariness, ennui, tedium, monotony[/trn]
            [m3][ex][*]I have to look forward to the boredom of an evening of chamber music.[/*][/ex][/m]

boring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dull, monotonous, tedious, humdrum, tiresome, dreary, flat, dead, uninteresting, unexciting, ennuyant, stale, tired, dry, dry-as-dust, arid; tiring, wearying, wearisome, exhausting, soporific; repetitious, wordy, prolix, unending, long-drawn-out[/trn]
            [m3][ex][*]Felicity's boring old stories put me to sleep.[/*][/ex][/m]

borrow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]take, appropriate, draw, adopt, refer to, obtain, [c][p][i][com]Colloq[/com][/i][/p][/c] sponge, cadge, touch (someone) for, [c][p][i][com]US[/com][/i][/p][/c] bum; [c][p][i][com]Slang[/com][/i][/p][/c] mooch[/trn]
            [m3][ex][*]Has Fred borrowed my lawnmower again?[/*][/ex][/m]

Borstal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]youth custody centre, approved school, Now chiefly [c][p][i][com]US[/com][/i][/p][/c] reform school, reformatory[/trn]
            [m3][ex][*]He was too young to go to prison, so he was sent to a Borstal.[/*][/ex][/m]

bosom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]breast, chest, bust; [c][p][i][com]Slang[/com][/i][/p][/c] boobs, knockers, tits, titties, pair, jugs, [c][p][i][com]Brit[/com][/i][/p][/c] Bristols[/trn]
            [m3][ex][*]The sex goddess's lack of talent was more than compensated for by her ample bosom.[/*][/ex][/m]
        [m1]2. [trn]midst, interior, heart, core, centre[/trn]
            [m3][ex][*]She was welcomed into the bosom of the family as if she had been their own child.[/*][/ex][/m]
        [m1]3. [trn]soul, heart, heart of hearts, bowels, blood, [c][p][i][com]Colloq[/com][/i][/p][/c] gut[/trn]
            [m3][ex][*]I know he loves me, I can feel it in my bosom.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]close, intimate, dear, beloved, cherished, boon, special, confidential[/trn]
            [m3][ex][*]We were once bosom companions.[/*][/ex][/m]

bosomy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]big-busted, busty, well-endowed[/trn]
            [m3][ex][*]This tabloid always has a bosomy model on page 3.[/*][/ex][/m]

boss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chief, supervisor, head, administrator, manager, foreman, superintendent, overseer; employer, director, proprietor, owner, [c][p][i][com]Brit[/com][/i][/p][/c] managing director , [c][p][i][com]US[/com][/i][/p][/c] president, Dialect himself, [c][p][i][com]Colloq[/com][/i][/p][/c] supremo, [c][p][i][com]Brit[/com][/i][/p][/c] governor, gov., gaffer, [c][p][i][com]US[/com][/i][/p][/c] super, leader, kingpin, big cheese, the man, [c][p][i][com]Slang[/com][/i][/p][/c] honcho, head or chief honcho, Mr Big, prex or prexy[/trn]
            [m3][ex][*]If you have to leave early, check with the boss. The company boss was interviewed on television last night.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]supervise, head, manage, run, oversee, overlook, direct, control, superintend, command, take charge, be in charge[/trn]
            [m3][ex][*]Clive has been here only a year and he's already bossing a department.[/*][/ex][/m]
        [m1]3. [trn]domineer, push or shove around or about, dominate, order about, lord it over[/trn]
            [m3][ex][*]That slave-driver had better stop bossing me about or I'll quit![/*][/ex][/m]

bossy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]overbearing, domineering, dictatorial, tyrannical, despotic, imperious, lordly[/trn]
            [m3][ex][*]Her boyfriend is awfully bossy - and they're not even married yet.[/*][/ex][/m]

botch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bungle, mismanage, spoil, [c][p][i][com]Colloq[/com][/i][/p][/c] screw or louse up, blow, mess up, muck up, make a mess or hash or muddle of; [c][p][i][com]Slang[/com][/i][/p][/c] bollocks or ballocks or [c][p][i][com]US[/com][/i][/p][/c] bollix up[/trn]
            [m3][ex][*]Give Gordon an assignment and he's sure to botch it.[/*][/ex][/m]

bother
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]annoy, pester, worry, irritate, trouble, hector, harass, hound, dog, nag, plague, needle, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nudge[/trn]
            [m3][ex][*]I wish they'd stop bothering me about paying the telephone bill.[/*][/ex][/m]
        [m1]2. [trn]trouble (about), fuss (at), make a fuss (about), concern oneself (with), burden[/trn]
            [m3][ex][*]Too few people are interested in bothering about the welfare of others.[/*][/ex][/m]
        [m1]3. [trn]confuse, bewilder, perplex, perturb, upset, disconcert, discomfit[/trn]
            [m3][ex][*]She was increasingly bothered by her inability to understand the local language.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]trouble, inconvenience[/trn]
            [m3][ex][*]Those pets must be a lot of bother.[/*][/ex][/m]
        [m1]5. [trn]worry, annoyance, vexation, nuisance, irritation, trouble, effort, disturbance, upset, [c][p][i][com]Slang[/com][/i][/p][/c] hassle[/trn]
            [m3][ex][*]Painting the lattice will be more bother than it's worth.[/*][/ex][/m]
        [m1]6. [trn]dither, flutter, [c][p][i][com]Colloq[/com][/i][/p][/c] tizzy, pet, stew, lather, sweat[/trn]
            [m3][ex][*]She seems to have worked herself into quite a bother about something quite insignificant.[/*][/ex][/m]
        [m1]7. [trn]pest, irritant, nag, nuisance, [c][p][i][com]Colloq[/com][/i][/p][/c] pain, pain in the neck or [c][p][i][com]Brit[/com][/i][/p][/c] taboo arse or [c][p][i][com]US[/com][/i][/p][/c] taboo ass; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nudge[/trn]
            [m3][ex][*]Mother is such a bother, always asking if I wear my galoshes when it rains.[/*][/ex][/m]
        [m1]8. [trn]disturbance, to-do, ado, commotion, fuss, trouble, disorder, stir, hubbub[/trn]
            [m3][ex][*]We ran into a bit of bother at the pub last night.[/*][/ex][/m]

bottle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flask, container; fiasco, decanter[/trn]
            [m3][ex][*]The milkman left two bottles of milk.[/*][/ex][/m]
        [m1]2. [trn]courage, nerve, manliness, manfulness, grit, backbone, gumption, mettle, pluck, Dutch courage, [c][p][i][com]Slang[/com][/i][/p][/c] guts; [c][p][i][com]Colloq[/com][/i][/p][/c] spunk, starch, [c][p][i][com]US[/com][/i][/p][/c] moxie[/trn]
            [m3][ex][*]He was going to tell her off but lost his bottle at the last minute.[/*][/ex][/m]
        [m1]3. [trn]the bottle. alcohol, alcoholic drink, spirit(s), liquor, booze, sauce[/trn]
            [m3][ex][*]He's back on the bottle after only two weeks of being on the wagon.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]bottle up.[/trn][/m]
          [m2][b]a[/b] [trn]contain, restrain, hold back, control, suppress, repress, hold or keep in check, stifle[/trn]
            [m3][ex][*]All the emotions, bottled up for so long, burst upon him at once, and he wept pitiably.[/*][/ex][/m]
          [m2][b]b[/b] [trn]trap, cut off, hem in, box in[/trn]
            [m3][ex][*]With the help of the posse, we can bottle up the gang in the canyon.[/*][/ex][/m]

bottom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seat, buttocks, rear, behind, rear end, derrire, rump, posterior, hindquarters, breech, fundament, gluteus maximus, [c][p][i][com]Colloq[/com][/i][/p][/c] backside, butt, prat, [c][p][i][com]Brit[/com][/i][/p][/c] bum , [c][p][i][com]US[/com][/i][/p][/c] can, duff, keister or keester, hinie; [c][p][i][com]Taboo[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] arse, [c][p][i][com]US[/com][/i][/p][/c] ass; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tokus or tochis or tuchis, tushie or tushy or tush[/trn]
            [m3][ex][*]He just sits there on his bottom, never doing a bit of work.[/*][/ex][/m]
        [m1]2. [trn]base, foot, foundation, groundwork, substructure, footing, underpinning, fundament[/trn]
            [m3][ex][*]A ditch was dug along the bottom of the wall.[/*][/ex][/m]
        [m1]3. [trn]basis, foundation, source, origin, cause, heart, nub[/trn]
            [m3][ex][*]We have to get to the bottom of the problem.[/*][/ex][/m]
        [m1]4. [trn]depths, Davy Jones's locker; bed[/trn]
            [m3][ex][*]The ship sank to the bottom of the sea.[/*][/ex][/m]
        [m1]5. [trn]at bottom. basically, fundamentally, in the final or last analysis, really, in reality, truly, in truth, essentially[/trn]
            [m3][ex][*]Despite her behaviour at the party, at bottom she is very reserved.[/*][/ex][/m]
        [m1]6. [trn]Bottoms up! Prosit!, To your (very good) health!, Cheers!, Here's to -!, Skol![/trn]
            [m3][ex][*]Here's to the whole team - Bottoms up![/*][/ex][/m]

bottomless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unfathomed, unfathomable, abyssal, abysmal, inexhaustible, unlimited, immeasurable, unplumbable[/trn]
            [m3][ex][*]The bottomless ignorance of the man is incredible.[/*][/ex][/m]

bounce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bound, leap, hop, recoil, ricochet, rebound[/trn]
            [m3][ex][*]The ball took a bad bounce and the infielder missed it.[/*][/ex][/m]
        [m1]2. [trn]vitality, energy, verve, zest, vivacity, liveliness, animation, dynamism, life, [c][p][i][com]Colloq[/com][/i][/p][/c] pep, zip, go, get-up-and-go[/trn]
            [m3][ex][*]Betty has so much bounce, she is a bit tiring to have around.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]bound, rebound, hop; recoil, ricochet[/trn]
            [m3][ex][*]The ball bounced over the wall and into the river.[/*][/ex][/m]

bound
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, bounds. boundary, boundary-line, limit(s), extent, border(s), confines[/trn]
            [m3][ex][*]Please try to keep the dogs within the bounds of the estate. Carl's plan is beyond the bounds of common sense.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]limit, restrict, confine, delimit, define, circumscribe[/trn]
            [m3][ex][*]The river bounds the property on the east.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leap, jump, vault, spring; bounce, hop[/trn]
            [m3][ex][*]With a great bound, the dog was upon me.[/*][/ex][/m]
        [m1]2. [trn]by leaps and bounds. See leap, 7, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]leap, jump, hop, spring, vault, gambol, caper, romp, frolic, bounce, [c][p][i][com]Colloq[/com][/i][/p][/c] galumph[/trn]
            [m3][ex][*]The wolfhound came bounding towards me across the meadow.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tied, fast, fixed, fastened, confined, secured[/trn]
            [m3][ex][*]We were bound hand and foot and left in the cave.[/*][/ex][/m]
        [m1]2. [trn]obliged, obligated, required, constrained, forced, compelled[/trn]
            [m3][ex][*]In the circumstances, Philippa was bound to do as she was told.[/*][/ex][/m]
        [m1]3. [trn]determined, resolved[/trn]
            [m3][ex][*]Otto is bound to go to the party if Antonia is going.[/*][/ex][/m]
        [m1]4. [trn]likely, certain, sure, destined, predestined, fated, doomed[/trn]
            [m3][ex][*]He is bound to get the sack if he goes on turning up late.[/*][/ex][/m]
        [m1]5. [trn]destined, scheduled, booked; headed, directed[/trn]
            [m3][ex][*]We were bound for Cardiff.[/*][/ex][/m]

boundary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]border(s), limit(s), frontier(s); bound(s), confines, perimeter[/trn]
            [m3][ex][*]If you cross that boundary, you will be safely in Switzerland.[/*][/ex][/m]

boundless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]limitless, unbounded, unlimited; illimitable, vast, endless, unending, infinite, immense, enormous, immeasurable, incalculable, measureless, unrestricted, unchecked, inexhaustible, unstoppable, unbridled, uncontrolled, [c][p][i][com]Literary[/com][/i][/p][/c] vasty[/trn]
            [m3][ex][*]How can you keep up with a teenager's boundless energy?[/*][/ex][/m]

bountiful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]generous, beneficent, munificent, liberal, unsparing, unstinting, charitable, eleemosynary, magnanimous, [c][p][i][com]Literary[/com][/i][/p][/c] bounteous[/trn]
            [m3][ex][*]We are grateful to Sir Roger, our most bountiful patron, for endowing this library.[/*][/ex][/m]
        [m1]2. [trn]ample, abundant, plenteous, plentiful, copious, rich, [c][p][i][com]Literary[/com][/i][/p][/c] bounteous[/trn]
            [m3][ex][*]Until the Stock Exchange dbcle, these shares paid bountiful dividends.[/*][/ex][/m]

bounty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]generosity, liberality, munificence, charitableness, philanthropy, charity, unselfishness, beneficence, goodness[/trn]
            [m3][ex][*]The poor used to be dependent on the bounty of the local gentry.[/*][/ex][/m]
        [m1]2. [trn]gift, present, largesse, grant, subsidy, endowment, subvention[/trn]
            [m3][ex][*]People should be given work and not live off the bounty of the state.[/*][/ex][/m]
        [m1]3. [trn]reward, award, premium, bonus, gratuity[/trn]
            [m3][ex][*]In America they paid a bounty of 50 for every dead wolf.[/*][/ex][/m]

bouquet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nosegay, posy, bunch, arrangement, spray[/trn]
            [m3][ex][*]I sent her a bouquet of spring flowers for her birthday.[/*][/ex][/m]
        [m1]2. [trn]aroma, scent, odour, fragrance, perfume[/trn]
            [m3][ex][*]This '83 burgundy certainly has a fine bouquet.[/*][/ex][/m]
        [m1]3. [trn]compliment(s), praise, commendation[/trn]
            [m3][ex][*]Mrs Campbell received many bouquets for her performances.[/*][/ex][/m]

bourgeois
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]middle-class, conventional, philistine, capitalistic, propertied; materialistic, greedy, money-grubbing, money-hungry[/trn]
            [m3][ex][*]The yuppies constitute the modern bourgeois element in society.[/*][/ex][/m]
        [m1]2. [trn]working-class, proletarian, plebeian[/trn]
            [m3][ex][*]In his bourgeois mind, he had only his labour to offer.[/*][/ex][/m]

bout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]turn, round, time, occasion, spell, period, session[/trn]
            [m3][ex][*]He's just got over a bout of pneumonia.[/*][/ex][/m]
        [m1]2. [trn]chance, spree, stint, opportunity, innings[/trn]
            [m3][ex][*]We had long planned this bout of shopping.[/*][/ex][/m]
        [m1]3. [trn]contest, match, boxing-match, prizefight, meet, set-to, struggle, encounter, engagement; duel[/trn]
            [m3][ex][*]A bout has been arranged between the heavyweight champion of the world and a challenger from Puerto Rico.[/*][/ex][/m]

bow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nod; curtsy or curtsey, salaam, kowtow, genuflection, prostration, obeisance[/trn]
            [m3][ex][*]We all bowed respectfully before the emperor.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]defer, yield, submit, give in, bend, bow down, capitulate[/trn]
            [m3][ex][*]I bow to your greater knowledge of the subject.[/*][/ex][/m]
        [m1]3. [trn]bend, incline, lower[/trn]
            [m3][ex][*]The servants bowed their heads when the master entered.[/*][/ex][/m]
        [m1]4. [trn]weigh down, crush, overload, bend down, burden[/trn]
            [m3][ex][*]Michael was bowed down by the responsibilities of his new family.[/*][/ex][/m]
        [m1]5. [trn]nod, curtsy or curtsey, salaam, kowtow, genuflect, prostrate oneself, salaam, make obeisance[/trn]
            [m3][ex][*]The natives bowed as the king passed by.[/*][/ex][/m]

bowels
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]interior, insides, depths; heart, centre, core, intestines, viscera, vitals, belly, gut, [c][p][i][com]Colloq[/com][/i][/p][/c] innards, guts[/trn]
            [m3][ex][*]We descended the shaft into the very bowels of the earth. She hates me, I can feel it in my bowels.[/*][/ex][/m]

bowl
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]move, trundle, wheel, roll, spin[/trn]
            [m3][ex][*]We saw him in his car, bowling along at about 40.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dish; basin, pan[/trn]
            [m3][ex][*]She brought me a bowl of cereal.[/*][/ex][/m]

box
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]case, receptacle, crate, carton, container, casket, coffer, caddy, chest[/trn]
            [m3][ex][*]She keeps her valuables in a small tortoise-shell box on the dressing-table.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]crate, encase, package[/trn]
            [m3][ex][*]The candles are boxed in dozens.[/*][/ex][/m]
        [m1]3. [trn]box in or up. trap, confine, bottle up, hem in, enclose, surround; pin down[/trn]
            [m3][ex][*]They have the horses boxed in and are now driving them into the corral.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fight, engage in fisticuffs, spar, battle[/trn]
            [m3][ex][*]When he was in the army, he boxed for his regiment.[/*][/ex][/m]
        [m1]2. [trn]strike, buffet, punch, hit, [c][p][i][com]Colloq[/com][/i][/p][/c] slug, sock, whack, thwack, clout, belt, thump, lambaste, whomp[/trn]
            [m3][ex][*]Every time she heard him swear, she'd box his ears.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]blow, buffet, punch, hit, strike, [c][p][i][com]Colloq[/com][/i][/p][/c] slug, sock, whack, thwack, clout, belt, thump, whomp[/trn]
            [m3][ex][*]How would you like a box on the ear, you young rascal![/*][/ex][/m]

boy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lad, youth, young man, stripling, youngster, schoolboy, fellow, urchin, brat, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, guy, small fry, little shaver[/trn]
            [m3][ex][*]There were two girls and five boys in my family.[/*][/ex][/m]
        [m1]2. [trn]servant, house-servant, attendant; lackey, slave, [c][p][i][com]Archaic[/com][/i][/p][/c] knave, varlet, rogue, wretch, caitiff[/trn]
            [m3][ex][*]Here! Boy! Bring me another gin and tonic.[/*][/ex][/m]
        [m1]3. [trn]old boy. [c][p][i][com]Brit[/com][/i][/p][/c] (public) schoolmate; friend, chum, pal, [c][p][i][com]Archaic[/com][/i][/p][/c] old bean, old egg, old crumpet, dear boy; crony[/trn]
            [m3][ex][*]I say, old boy, care for a rubber of bridge? Carruthers wouldn't be where he is now if it weren't for the old-boy network.[/*][/ex][/m]

boycott
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blacklist, embargo; avoid, refuse, shun, reject, eschew, pass over or by[/trn]
            [m3][ex][*]They are boycotting Fern's Dairy because it won't hire women. The [c][p][i][com]US[/com][/i][/p][/c] government is still boycotting cigars from Havana.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]embargo, blacklist, blacklisting, ban[/trn]
            [m3][ex][*]A boycott of their products soon forced them to change their policies.[/*][/ex][/m]

boyish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]young, youthful, juvenile, adolescent[/trn]
            [m3][ex][*]She liked his boyish good looks.[/*][/ex][/m]
        [m1]2. [trn]childish, puerile, juvenile, immature[/trn]
            [m3][ex][*]Don't be too hard on them - it was just a boyish prank.[/*][/ex][/m]

brace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bracket, stiffener, reinforcement, reinforcer, support, buttress, prop, stay, strut, truss[/trn]
            [m3][ex][*]Two steel braces have been installed to steady the columns.[/*][/ex][/m]
        [m1]2. [trn]drill[/trn]
            [m3][ex][*]He bored three holes in the wood with his brace and auger.[/*][/ex][/m]
        [m1]3. [trn]clasp, clamp, buckle, fastener, clip, holdfast, catch, coupler, coupling[/trn]
            [m3][ex][*]Another brace will be needed here to strengthen the handle.[/*][/ex][/m]
        [m1]4. [trn]pair; couple, span, team (of two)[/trn]
            [m3][ex][*]A brace of duelling pistols was sold at auction last week for 20,000. Her carriage was drawn by a brace of palominos.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]steady, reinforce, support, strengthen, prop or shore up[/trn]
            [m3][ex][*]Iron bars are used to brace the arches.[/*][/ex][/m]
        [m1]6. [trn]brace oneself. steady or gird or prepare oneself; hold or hang on[/trn]
            [m3][ex][*]I braced myself against the likelihood that she would refuse.[/*][/ex][/m]

bracing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]invigorating, tonic, stimulating, refreshing, exhilarating, fortifying, restorative[/trn]
            [m3][ex][*]I cannot live in the tropics and need the more bracing climate of the north.[/*][/ex][/m]

bracket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]support, corbel, console[/trn]
            [m3][ex][*]The mantelpiece rests on a pair of stone brackets.[/*][/ex][/m]
        [m1]2. [trn]shelf[/trn]
            [m3][ex][*]Her collection of glass paperweights was arrayed on a bracket in the sitting-room.[/*][/ex][/m]
        [m1]3. [trn]category, class, set, group, grouping, classification, division, level; order, grade, rank[/trn]
            [m3][ex][*]He comes from an altogether different bracket of society.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]classify, rank, group; unite, combine, join, link[/trn]
            [m3][ex][*]I wish you wouldn't bracket her with me - our politics are as different as day and night.[/*][/ex][/m]

brag
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]boast, crow, trumpet, vaunt, strut, swagger, show off, [c][p][i][com]Colloq[/com][/i][/p][/c] talk big, blow or toot one's own horn or trumpet, go on about[/trn]
            [m3][ex][*]He's always bragging about what he did in the war.[/*][/ex][/m]

braggart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boaster, bragger, braggadocio, windbag, peacock, show-off, Scaramouch or Scaramouche, [c][p][i][com]Slang[/com][/i][/p][/c] big-mouth, loud-mouth, gasbag[/trn]
            [m3][ex][*]That braggart William Smith talks about himself incessantly.[/*][/ex][/m]

braid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plait[/trn]
            [m3][ex][*]Katrina wore her blond hair in a tightly coiled braid on top of her head.[/*][/ex][/m]
        [m1]2. [trn]trimming, embroidery, soutache, lace, fillet, band, ribbon[/trn]
            [m3][ex][*]The edges are decorated with narrow braid containing gold thread.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]plait, intertwine, interlace, weave, twist[/trn]
            [m3][ex][*]At school we learned how to braid leather laces into a belt.[/*][/ex][/m]

brain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brains, intelligence, intellect, understanding, sense, thought, imagination, capacity, perspicacity, perceptiveness, perception, percipience; wisdom, sagacity, wit, discernment, acumen; knowledge, cognition[/trn]
            [m3][ex][*]Although she's not yet ten, she has the brain to become a great mathematician.[/*][/ex][/m]
        [m1]2. [trn]genius, mastermind, intellectual; leader, planner[/trn]
            [m3][ex][*]Many people regard Einstein as the greatest brain of the 20th century. Ivor was clearly the brains of the operation.[/*][/ex][/m]

brake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]curb, check, restraint, restriction, constraint, control, rein[/trn]
            [m3][ex][*]The central bank applied a brake to the upward trend of the dollar by buying Deutschmarks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]slow, slow up or down, put on or apply the brakes, reduce speed, decelerate, slacken, hold up[/trn]
            [m3][ex][*]He braked before the bad curve. She braked the car going down the steep hill.[/*][/ex][/m]

branch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]offshoot, arm; limb, bough, stem, shoot, twig, sprig[/trn]
            [m3][ex][*]The branches of this tree need trimming.[/*][/ex][/m]
        [m1]2. [trn]department, section, subsection, division, subdivision, office, part, ramification; affiliate, subsidiary; spin-off[/trn]
            [m3][ex][*]What branch of medicine are you going to specialize in? The company maintains branches in New York and Melbourne.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ramify, divide, subdivide, diverge; diversify[/trn]
            [m3][ex][*]This road branches off in three directions. The company will branch out into electronics this year.[/*][/ex][/m]

brand
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]kind, make, type, sort, variety; brand name, manufacturer, maker, trade name, trade mark, label, mark, marque, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] name brand[/trn]
            [m3][ex][*]Which brand of toothpaste do you prefer? Our advertising agency is conducting a survey of brand loyalty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mark, stamp, identify, tag, label, trade-mark[/trn]
            [m3][ex][*]We sell only branded merchandise in our shops.[/*][/ex][/m]
        [m1]3. [trn]label, characterize; stigmatize, discredit, disgrace[/trn]
            [m3][ex][*]Because his actions at the front were misinterpreted, Corporal Williams was branded as a coward.[/*][/ex][/m]

brand-new
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]new, unused, fresh, firsthand, mint, virgin[/trn]
            [m3][ex][*]We bought a brand-new car last week.[/*][/ex][/m]

brash
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hasty, rash, impetuous, precipitate, impulsive, headlong, reckless[/trn]
            [m3][ex][*]He may be a brash young man, but I think he's going places.[/*][/ex][/m]
        [m1]2. [trn]impudent, rude, impertinent, disrespectful, insolent, forward, audacious, brassy, brazen, bold, tactless, undiplomatic, presumptuous, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky, fresh[/trn]
            [m3][ex][*]Her brash behaviour has already landed her in trouble with the headmistress.[/*][/ex][/m]

brass
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]effrontery, gall, nerve, temerity, impudence, insolence, rudeness, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek, nerve[/trn]
            [m3][ex][*]He had the brass to turn down a knighthood.[/*][/ex][/m]

brassy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]impudent, forward, insolent, saucy, brash, rude, brazen, shameless; coarse, flashy, florid, flamboyant; [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky, fresh[/trn]
            [m3][ex][*]Our landlady was a big brassy blonde.[/*][/ex][/m]
        [m1]2. [trn]harsh, strident, tinny, grating, dissonant, shrill, loud[/trn]
            [m3][ex][*]She has just the right kind of brassy voice for belting out songs like, 'There's No Business Like Show Business'.[/*][/ex][/m]

bravado
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boldness, bluster, boasting, braggadocio, swagger, front, self-assurance, [c][p][i][com]Literary[/com][/i][/p][/c] rodomontade, gasconade; arrogance, pretentiousness, [c][p][i][com]Colloq[/com][/i][/p][/c] machismo, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] side[/trn]
            [m3][ex][*]With an attempt at bravado, the union leader refused to meet the management representatives.[/*][/ex][/m]

brave
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fearless, intrepid, bold, courageous, daring, gallant, stout, stout-hearted, valiant, valorous, stalwart, plucky, staunch, undaunted, dauntless, unafraid, unfearing, indomitable, heroic, [c][p][i][com]Colloq[/com][/i][/p][/c] macho; [c][p][i][com]Slang[/com][/i][/p][/c] gutsy[/trn]
            [m3][ex][*]Despite her misgivings about her proposal, she put on a brave face in the boardroom. He was brave to face the enemy alone.[/*][/ex][/m]
        [m1]2. [trn]fine, handsome, grand, splendid, showy, colourful, spectacular, smart[/trn]
            [m3][ex][*]The colonel made a brave appearance in full Highland regalia.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]challenge, defy, dare; brazen (out), face, confront, encounter, meet[/trn]
            [m3][ex][*]We had to brave the elements in the open boat. I had to brave my father at breakfast.[/*][/ex][/m]

bravery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]daring, courage, valour, heroism, fortitude, fearlessness, intrepidity, intrepidness, pluck, determination, staunchness, firmness, resoluteness, resolution, indomitability, stalwartness, [c][p][i][com]Colloq[/com][/i][/p][/c] machismo[/trn]
            [m3][ex][*]One has to admire the bravery of a woman who supported suffrage in the early 1900s.[/*][/ex][/m]

brawl
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, mle or melee, battle, battle royal, Donnybrook, fray, wrangle, dispute, disorder, brannigan, fracas, row, quarrel, squabble, [c][p][i][com]Colloq[/com][/i][/p][/c] punch-up, free-for-all, scrap, ruckus[/trn]
            [m3][ex][*]The police had to be brought in to break up the brawl.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fight, wrangle; row, quarrel, squabble, [c][p][i][com]Colloq[/com][/i][/p][/c] scrap[/trn]
            [m3][ex][*]The two brothers always seem to be brawling.[/*][/ex][/m]

brawn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]muscle(s), strength, robustness, brawniness, might, power, [c][p][i][com]Colloq[/com][/i][/p][/c] huskiness[/trn]
            [m3][ex][*]It must take a lot of brawn to lift those weights.[/*][/ex][/m]

brawny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]muscular, strong, tough, robust, mighty, powerful, burly, strapping, beefy, hefty, bulky, [c][p][i][com]Colloq[/com][/i][/p][/c] husky[/trn]
            [m3][ex][*]That brawny fellow tossing the caber is my brother.[/*][/ex][/m]

brazen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]brassy, shameless, barefaced, brash, outspoken, forward, immodest, unashamed, audacious, candid, open, unabashed, brazen-faced; rude, impudent, impertinent, insolent, saucy, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky, fresh, [c][p][i][com]US[/com][/i][/p][/c] sassy[/trn]
            [m3][ex][*]That's the last time I'll let that brazen hussy near my husband![/*][/ex][/m]

breach
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, violation, infraction, disobedience, non-observance, infringement, contravention[/trn]
            [m3][ex][*]Their failure to comply with paragraph 3 is a clear breach of our contract.[/*][/ex][/m]
        [m1]2. [trn]break, rift, gulf, split, break-up, separation, rupture, severance, schism, split, alienation, estrangement[/trn]
            [m3][ex][*]There seems to be no way to heal the breach between them.[/*][/ex][/m]
        [m1]3. [trn]gap, fissure, crack, split, hole, opening; chasm[/trn]
            [m3][ex][*]Their cannon opened a breach in the castle wall.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]rupture; break through, invade[/trn]
            [m3][ex][*]The sea has breached the dyke. Someone breached the security measures set up for the missile design.[/*][/ex][/m]

breadth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]width, wideness, broadness, beam, span, spread, thickness[/trn]
            [m3][ex][*]The breadth of the cloth is 54in.[/*][/ex][/m]
        [m1]2. [trn]extent, magnitude, degree, amount, scope, expanse, range, area, depth, detail[/trn]
            [m3][ex][*]I like the breadth of coverage of the six o'clock news.[/*][/ex][/m]
        [m1]3. [trn]liberality, largeness, catholicity, latitude[/trn]
            [m3][ex][*]Great breadth of vision was exhibited in the conference papers.[/*][/ex][/m]

break
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]break apart or up or asunder, fracture, rupture, break into bits, come apart, shatter, shiver, crack, crash, splinter, fragment, split, burst, explode, [c][p][i][com]Colloq[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]The ball flew over the fence and broke my neighbour's window. She fell and broke her wrist.[/*][/ex][/m]
        [m1]2. [trn]reveal, announce, disclose, divulge, tell, make public[/trn]
            [m3][ex][*]Break the news to him gently.[/*][/ex][/m]
        [m1]3. [trn]relax, ease up, improve, ameliorate, change for the better[/trn]
            [m3][ex][*]When will this spell of wet weather break?[/*][/ex][/m]
        [m1]4. [trn]demolish, smash, destroy, crush, ruin, defeat, foil, frustrate[/trn]
            [m3][ex][*]The power of the dictator was finally broken.[/*][/ex][/m]
        [m1]5. [trn]ruin, bankrupt[/trn]
            [m3][ex][*]He's the man that broke the bank at Monte Carlo.[/*][/ex][/m]
        [m1]6. [trn]weary, exhaust, wear out, weaken, debilitate[/trn]
            [m3][ex][*]Twenty years in the chain-gang had broken him completely.[/*][/ex][/m]
        [m1]7. [trn]crush, overcome; cow, cripple, demoralize, weaken, undermine, discourage[/trn]
            [m3][ex][*]The divorce has broken her spirit.[/*][/ex][/m]
        [m1]8. [trn]break in, tame, discipline, train, condition[/trn]
            [m3][ex][*]I used to break horses for a living.[/*][/ex][/m]
        [m1]9. [trn]violate, transgress, disobey, contravene, defy, infringe, fail to observe, ignore, disregard, flout[/trn]
            [m3][ex][*]If you break the law, you'll regret it. They broke the contract.[/*][/ex][/m]
        [m1]10. [trn]break off, discontinue, interrupt, sever, cut off; give up, suspend, disrupt[/trn]
            [m3][ex][*]We broke relations with Spain after the incident. It is very difficult to break a habit of a lifetime. The narrative breaks at this point, to be taken up later.[/*][/ex][/m]
        [m1]11. [trn]break up, divide, disperse, scatter[/trn]
            [m3][ex][*]The rain is over and the clouds are breaking.[/*][/ex][/m]
        [m1]12. [trn]break loose or away or forth, separate from, break out (of), escape (from), depart (from)[/trn]
            [m3][ex][*]The ship broke from its moorings during the storm.[/*][/ex][/m]
        [m1]13. [trn]break forth, burst forth; emerge or come out suddenly[/trn]
            [m3][ex][*]The storm broke in all its fury. After a little while, the sun broke through.[/*][/ex][/m]
        [m1]14. [trn]demote, [c][p][i][com]Colloq[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]He was broken from sergeant to private.[/*][/ex][/m]
        [m1]15. [trn]break away. leave, depart, separate (oneself)[/trn]
            [m3][ex][*]A small group broke away from the established church to worship as they saw fit.[/*][/ex][/m]
        [m1]16. [trn]break down.[/trn][/m]
          [m2][b]a[/b] [trn]demolish, destroy[/trn]
            [m3][ex][*]All right, men, let's break down that wall.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decompose, break up; analyse[/trn]
            [m3][ex][*]The carbon dioxide molecules and water are broken down by photosynthesis.[/*][/ex][/m]
          [m2][b]c[/b] [trn]collapse, give way, disintegrate, be crushed, be prostrated[/trn]
            [m3][ex][*]His health has broken down completely.[/*][/ex][/m]
        [m1]17. [trn]break ground. initiate, begin, commence, found, set up, establish, inaugurate, be innovative, innovate, [c][p][i][com]Colloq[/com][/i][/p][/c] break the ice, take the plunge, start the ball rolling[/trn]
            [m3][ex][*]Laser printers have broken new ground in the area of computer printout.[/*][/ex][/m]
        [m1]18. [trn]break in.[/trn][/m]
          [m2][b]a[/b] [trn]interrupt, interpose, interject, burst in, intrude, intervene, interfere, disturb[/trn]
            [m3][ex][*]If the results of the election become known, we shall break in to keep you informed.[/*][/ex][/m]
          [m2][b]b[/b] [trn]train, educate, prepare; accustom, condition, habituate, wear[/trn]
            [m3][ex][*]We'll break you in for a week or two on the new machine. Wear your new boots for an hour each day to break them in.[/*][/ex][/m]
          [m2][b]c[/b] [trn]rob, burgle, burglarize, break and enter[/trn]
            [m3][ex][*]Someone broke in and stole my video recorder last night.[/*][/ex][/m]
        [m1]19. [trn]break off.[/trn][/m]
          [m2][b]a[/b] [trn]discontinue, stop, cease, end[/trn]
            [m3][ex][*]Sally broke off in mid sentence. After the Fashoda Incident, Britain broke off relations with France.[/*][/ex][/m]
          [m2][b]b[/b] [trn]disengage; sever, detach, break[/trn]
            [m3][ex][*]A large branch broke off from the tree and crashed down, narrowly missing me.[/*][/ex][/m]
        [m1]20. [trn]break out.[/trn][/m]
          [m2][b]a[/b] [trn]escape; emerge, appear[/trn]
            [m3][ex][*]She broke out of prison in 1985 and hasn't been seen since.[/*][/ex][/m]
          [m2][b]b[/b] [trn]erupt, come out in, break out in or into[/trn]
            [m3][ex][*]He breaks out in a rash from eating strawberries. A war could break out any minute.[/*][/ex][/m]
        [m1]21. [trn]break the ice. See 17, above.[/trn][/m]
        [m1]22. [trn]break through. penetrate, force or get through[/trn]
            [m3][ex][*]Wit, like beauty, can break through the most unpromising disguise.[/*][/ex][/m]
        [m1]23. [trn]break up. See also 11, 16 (b), above.[/trn][/m]
          [m2][b]a[/b] [trn]disband, disperse; disintegrate[/trn]
            [m3][ex][*]Heraclius succeeded in breaking up the Persian power.[/*][/ex][/m]
          [m2][b]b[/b] [trn]fracture, fragment, comminute[/trn]
            [m3][ex][*]In the spring, the ice on the river breaks up.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 24 (a), below.[/trn][/m]
        [m1]24. [trn]break with.[/trn][/m]
          [m2][b]a[/b] [trn]break up (with), separate from, leave, depart from[/trn]
            [m3][ex][*]The leader broke with the party and established a new organization. Sally has broken up with Michael.[/*][/ex][/m]
          [m2][b]b[/b] [trn]renounce, repudiate, disavow[/trn]
            [m3][ex][*]They have broken entirely with the traditions we valued so highly.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]25. [trn]fracture, split, separation, rupture, breach, rift, schism[/trn]
            [m3][ex][*]There was a break in a gas pipe. Disagreement over the fishing grounds has resulted in a break in relations.[/*][/ex][/m]
        [m1]26. [trn]gap, opening, hole; crack, slit[/trn]
            [m3][ex][*]You can escape through a break in the wall near the bridge.[/*][/ex][/m]
        [m1]27. [trn]interruption, discontinuity, discontinuation, hesitation, suspension, hiatus, gap, lacuna, unevenness, irregularity[/trn]
            [m3][ex][*]There was a five-minute break in transmission from the ship.[/*][/ex][/m]
        [m1]28. [trn]rest, respite, rest period, coffee-break, tea break, intermission, interlude, lull, pause, playtime, [c][p][i][com]US[/com][/i][/p][/c] recess, [c][p][i][com]Colloq[/com][/i][/p][/c] breather[/trn]
            [m3][ex][*]We take a break at ten o'clock.[/*][/ex][/m]
        [m1]29. [trn]chance, stroke of luck, opportunity, opening[/trn]
            [m3][ex][*]All he needs is a break to get started.[/*][/ex][/m]

breakdown
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collapse, downfall, failure, foundering; destruction, ruin[/trn]
            [m3][ex][*]There was a breakdown of our computer system. The arbitrators blamed a breakdown of communication between union and management.[/*][/ex][/m]
        [m1]2. [trn](mental) collapse, nervous breakdown, [c][p][i][com]Colloq[/com][/i][/p][/c] crack-up[/trn]
            [m3][ex][*]She had a bad breakdown after her daughter was killed.[/*][/ex][/m]
        [m1]3. [trn]analysis, run-down, detailing, review; decomposition, itemization, classification, dissection, distillation, fractionation[/trn]
            [m3][ex][*]I want a breakdown of these figures by noon. The chemical breakdown of the substance indicated the presence of arsenic.[/*][/ex][/m]

breakneck
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reckless, dangerous, daredevil; excessive, careless, headlong, rash, [c][p][i][com]Colloq[/com][/i][/p][/c] hell for leather[/trn]
            [m3][ex][*]The car came round the corner at breakneck speed on two wheels.[/*][/ex][/m]

breast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chest, bosom, bust; teat, [c][p][i][com]Technical[/com][/i][/p][/c] mamma, [c][p][i][com]Slang[/com][/i][/p][/c] boob, knocker, tit, titty[/trn]
            [m3][ex][*]He clasped the child to his breast. On some beaches in Europe, women bare their breasts when sunbathing.[/*][/ex][/m]
        [m1]2. [trn]soul, core, heart, heart of hearts[/trn]
            [m3][ex][*]I feel in my breast it is the right thing to do.[/*][/ex][/m]

breath
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gust, zephyr, breeze, puff, whiff, stirring, stir[/trn]
            [m3][ex][*]There wasn't a breath of air in the tent.[/*][/ex][/m]
        [m1]2. [trn]hint, suggestion, indication, touch, murmur, whisper, soupon[/trn]
            [m3][ex][*]She never allowed the breath of scandal to affect her behaviour.[/*][/ex][/m]
        [m1]3. [trn]take one's breath away. astound, astonish, surprise, amaze, dazzle, startle, shock, stagger[/trn]
            [m3][ex][*]The sheer beauty of the waterfall takes your breath away.[/*][/ex][/m]

breathe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]live, exist[/trn]
            [m3][ex][*]She believes that there never breathed a wiser man than her father.[/*][/ex][/m]
        [m1]2. [trn]inhale and exhale, respire, suspire[/trn]
            [m3][ex][*]He was breathing regularly.[/*][/ex][/m]
        [m1]3. [trn]exhale, expel, puff, blow[/trn]
            [m3][ex][*]The banner depicts a dragon breathing fire.[/*][/ex][/m]
        [m1]4. [trn]whisper, murmur, hint (at), suggest, tell, speak, say[/trn]
            [m3][ex][*]She told me not to breathe a word of it to anybody.[/*][/ex][/m]

breathless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]panting, out of breath, winded, gasping, exhausted, spent, worn out, tired out, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] puffed[/trn]
            [m3][ex][*]We were breathless after carrying the piano up two flights of stairs.[/*][/ex][/m]
        [m1]2. [trn]surprised, amazed, astonished, astounded, awestruck, staggered[/trn]
            [m3][ex][*]The news of Penny's having given birth to twins left me breathless.[/*][/ex][/m]
        [m1]3. [trn]eager, agog, feverish, in suspense[/trn]
            [m3][ex][*]We were all breathless with anticipation as the compre opened the envelope.[/*][/ex][/m]

breed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]kind, sort, type, variety, species; race, lineage, stock, family, strain[/trn]
            [m3][ex][*]What breed of dog won at Crufts this year?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]produce, generate, bring forth, create, engender, hatch, beget, give rise to, develop, cause[/trn]
            [m3][ex][*]The cheese is so old it's breeding maggots. Familiarity breeds contempt.[/*][/ex][/m]
        [m1]3. [trn]raise, rear, cultivate, propagate[/trn]
            [m3][ex][*]Charollais cattle are widely bred in Europe today.[/*][/ex][/m]
        [m1]4. [trn]arise, originate, appear; develop, grow, increase, multiply[/trn]
            [m3][ex][*]The sergeant allowed discontent and jealousy to breed within his platoon.[/*][/ex][/m]

breeding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rearing, bringing-up, raising, cultivation, development, propagation[/trn]
            [m3][ex][*]The breeding of sheepdogs has been Tom's hobby for years.[/*][/ex][/m]
        [m1]2. [trn](good) upbringing, (good) manners, civility, politeness, politesse, gentility, (good) behaviour[/trn]
            [m3][ex][*]You can tell from the way she treats people that she has breeding.[/*][/ex][/m]

breeze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]breath, puff, zephyr, wind, draught, gust, Nautical cat's-paw[/trn]
            [m3][ex][*]A breeze sprang up from the north, and the little boat moved forward.[/*][/ex][/m]
        [m1]2. [trn]easy or simple job or task, nothing, [c][p][i][com]Colloq[/com][/i][/p][/c] snap, [c][p][i][com]Slang[/com][/i][/p][/c] cinch, [c][p][i][com]US[/com][/i][/p][/c] lead-pipe cinch[/trn]
            [m3][ex][*]It ought to be a breeze to find someone at that salary.[/*][/ex][/m]

breezy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]airy, fresh, windy, draughty, brisk, gusty[/trn]
            [m3][ex][*]The afternoon was breezy and warm, ideal for walking.[/*][/ex][/m]
        [m1]2. [trn]casual, carefree, light-hearted, cheerful, cheery, airy, lively, spirited, blithesome, buoyant[/trn]
            [m3][ex][*]The chairman's breezy opening of the annual meeting made everyone feel comfortable.[/*][/ex][/m]

brevity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shortness, briefness, conciseness, concision, terseness, succinctness, pithiness, compactness, laconicism or laconism, economy[/trn]
            [m3][ex][*]Brevity is the soul of wit.[/*][/ex][/m]

brew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ferment, cook, boil; infuse[/trn]
            [m3][ex][*]Our beer is brewed using the best hops.[/*][/ex][/m]
        [m1]2. [trn]concoct, devise, plan, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up; contrive, prepare, bring about, cause, produce, hatch[/trn]
            [m3][ex][*]They are brewing up a plot to unseat the financial director.[/*][/ex][/m]
        [m1]3. [trn]start, go on, hatch, begin, form; stew, simmer, [c][p][i][com]Colloq[/com][/i][/p][/c] cook[/trn]
            [m3][ex][*]A storm is brewing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]beer, ale, stout; tea; beverage, drink; concoction, mixture[/trn]
            [m3][ex][*]She served me some strange brew in which I could detect cinnamon and nutmeg.[/*][/ex][/m]

bribe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]graft, inducement, [c][p][i][com]Colloq[/com][/i][/p][/c] kickback, Chiefly [c][p][i][com]US[/com][/i][/p][/c] payola, [c][p][i][com]US[/com][/i][/p][/c] plugola[/trn]
            [m3][ex][*]Some judges were offered bribes for reducing the sentences of convicted felons.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pay or buy off, buy; corrupt, suborn, [c][p][i][com]Colloq[/com][/i][/p][/c] fix; [c][p][i][com]Slang[/com][/i][/p][/c] oil, grease (someone's) palm, [c][p][i][com]Brit[/com][/i][/p][/c] nobble[/trn]
            [m3][ex][*]The guards were bribed to look the other way during the prison break.[/*][/ex][/m]

bric--brac
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bric-a-brac, curiosities, knick-knacks, collectables or collectibles, trinkets, gewgaws, gimcracks; bibelots, curios, objets d'art, objets de vertu[/trn]
            [m3][ex][*]On Saturday she went to an antiques fair and bought still more bric--brac to clutter up the house.[/*][/ex][/m]

brick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]block, cube, chunk, hunk, slab; stone[/trn]
            [m3][ex][*]I bought a brick of ice-cream to serve for pudding. A university is not just bricks and mortar.[/*][/ex][/m]
        [m1]2. [trn]pal, comrade, friend, [c][p][i][com]Colloq[/com][/i][/p][/c] chum, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]You're a real brick to watch the children for me till I get back.[/*][/ex][/m]

bridal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nuptial, wedding; conjugal, connubial, marriage[/trn]
            [m3][ex][*]The bridal gown was white, with lace appliqus.[/*][/ex][/m]

bridge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]span[/trn]
            [m3][ex][*]We could build a bridge over the river here.[/*][/ex][/m]
        [m1]2. [trn]link, connexion or connection, tie, bond[/trn]
            [m3][ex][*]She regarded teaching as a bridge between her studies and a post in school administration.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]span, cross (over), go or pass over, traverse[/trn]
            [m3][ex][*]The viaduct bridges the swamp.[/*][/ex][/m]
        [m1]4. [trn]connect, link, unite, join, tie[/trn]
            [m3][ex][*]The gap between rich and poor is not easily bridged.[/*][/ex][/m]

bridle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]restraint, curb, check, control[/trn]
            [m3][ex][*]Man has need of a bridle on his passions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]curb, check, restrain, hold in, control[/trn]
            [m3][ex][*]You must learn to bridle your temper.[/*][/ex][/m]
        [m1]3. [trn]bristle, draw oneself up, be or become indignant, take offence or umbrage or affront (at), be affronted or offended (by)[/trn]
            [m3][ex][*]She bridled at the suggestion that she was responsible for Keith's departure.[/*][/ex][/m]

brief
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]short, momentary, little, fleeting; short-lived, transitory, transient, evanescent, passing, temporary, ephemeral, fugitive[/trn]
            [m3][ex][*]The lights went back on after a brief interval. His glory was brief.[/*][/ex][/m]
        [m1]2. [trn]short, concise, succinct, to the point; condensed, shortened, cut, curtailed, abbreviated, compressed, abridged, thumbnail, compendious[/trn]
            [m3][ex][*]The chairman made a few brief remarks. Here is a brief description of what happened.[/*][/ex][/m]
        [m1]3. [trn]curt, abrupt, terse, short, blunt, brusque[/trn]
            [m3][ex][*]You mustn't be so brief with little children.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]summary, outline, digest, prcis, rsum, compendium, abstract, condensation, abridgement or [c][p][i][com]US[/com][/i][/p][/c] only abridgment, synopsis, extract[/trn]
            [m3][ex][*]This is merely a brief; the full document will follow.[/*][/ex][/m]
        [m1]5. [trn]in brief. briefly, concisely, in sum, in summary, to sum up, succinctly, in a word[/trn]
            [m3][ex][*]He is a cutthroat, too - in brief, the greatest scoundrel living.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]advise, inform, fill in, coach, instruct, enlighten; explain, run through or down[/trn]
            [m3][ex][*]Howard will brief you on the details.[/*][/ex][/m]

briefly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]concisely, tersely, succinctly, in a word, in short; bluntly, curtly, in a nutshell, in a few words, to sum up[/trn]
            [m3][ex][*]Briefly, the plan is a complete non-starter.[/*][/ex][/m]
        [m1]2. [trn]momentarily, for a few moments or seconds or minutes, fleetingly, hurriedly, hastily, quickly[/trn]
            [m3][ex][*]I stopped briefly at the post office on my way home.[/*][/ex][/m]

bright
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]light, shining, gleaming, radiant, brilliant, resplendent, glittering, flashing, Formal refulgent, effulgent, fulgent, fulgid, fulgorous; alight, aglow, beaming, dazzling, glowing, luminous, lambent, incandescent, ablaze with[/trn]
            [m3][ex][*]We arrived on a bright, sunny day. The water was bright with phosphorescence.[/*][/ex][/m]
        [m1]2. [trn]clear, cloudless, fair, unclouded[/trn]
            [m3][ex][*]It certainly is a bright night - you can see every star.[/*][/ex][/m]
        [m1]3. [trn]shiny, polished, lustrous, glossy, sparkling[/trn]
            [m3][ex][*]I want that brass so bright I can see my face in it.[/*][/ex][/m]
        [m1]4. [trn]hopeful, optimistic, favourable, propitious, auspicious, promising, rosy[/trn]
            [m3][ex][*]Glenys's job prospects are not very bright.[/*][/ex][/m]
        [m1]5. [trn]brilliant, vivid, intense, fluorescent, [c][p][i][com]US[/com][/i][/p][/c] trade mark Day-Glo[/trn]
            [m3][ex][*]But you said you wanted the room bright orange, Madam.[/*][/ex][/m]
        [m1]6. [trn]intelligent, clever, quick-witted, witty, brilliant, keen-minded, sharp-witted, gifted, astute, ingenious, alert, smart; precocious; [c][p][i][com]Colloq[/com][/i][/p][/c] brainy, on the ball[/trn]
            [m3][ex][*]No one can deny that Alison is a bright young woman.[/*][/ex][/m]
        [m1]7. [trn]illustrious, glorious, splendid, magnificent, distinguished, outstanding[/trn]
            [m3][ex][*]Today has been one of the brightest days in the history of Britain.[/*][/ex][/m]
        [m1]8. [trn]cheerful, gay, happy, exuberant, lively, animated, vivacious, spirited[/trn]
            [m3][ex][*]It is a pleasure to see so many bright faces in the audience.[/*][/ex][/m]

brighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]illuminate, enliven, lighten, cheer up, liven up, [c][p][i][com]Colloq[/com][/i][/p][/c] perk up[/trn]
            [m3][ex][*]Replacing those heavy draperies with thinner curtains ought to brighten the room.[/*][/ex][/m]
        [m1]2. [trn]shine, polish, burnish[/trn]
            [m3][ex][*]The silver could use a bit of brightening up.[/*][/ex][/m]

brilliance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brightness, radiance, lustre, splendour, magnificence, sparkle, dazzle, glitter, effulgence, light[/trn]
            [m3][ex][*]The brilliance of the opening night rivalled that of Hollywood.[/*][/ex][/m]
        [m1]2. [trn]intelligence, wit, intellect, keenness, sharpness, acuteness, genius, talent, sagacity; precocity[/trn]
            [m3][ex][*]Her brilliance shows in her books.[/*][/ex][/m]

brilliant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bright, shining, lustrous, radiant, resplendent, dazzling, luminous; incandescent, glittering, sparkling, scintillating, coruscating, twinkling, Formal effulgent[/trn]
            [m3][ex][*]At the show I saw the most brilliant display of diamonds.[/*][/ex][/m]
        [m1]2. [trn]splendid, magnificent, superb, beautiful, distinguished, striking, glorious, remarkable, exceptional, outstanding[/trn]
            [m3][ex][*]The audience rose for a standing ovation after the brilliant last movement of the concerto.[/*][/ex][/m]
        [m1]3. [trn]illustrious, famous, noted, celebrated, eminent, prominent, renowned, accomplished[/trn]
            [m3][ex][*]Paul is one of the country's most brilliant chemists.[/*][/ex][/m]
        [m1]4. [trn]intelligent, clever, gifted, bright, talented, smart, expert, masterful, accomplished, ingenious, imaginative, creative; quick-witted, sharp-witted, keen-witted, enlightened; resourceful, discerning, able, competent[/trn]
            [m3][ex][*]Goddard's brilliant mind understood principles of practical rocket flight.[/*][/ex][/m]

brim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]edge, margin, lip, rim; brink[/trn]
            [m3][ex][*]I filled the cup to the brim.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]be full or filled, overflow[/trn]
            [m3][ex][*]His cup was brimming with steaming mulled wine. They are brimming over with confidence as they approach the race.[/*][/ex][/m]

bring
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry, bear, fetch, get, take; deliver[/trn]
            [m3][ex][*]Don't forget to bring some wine home for dinner tonight.[/*][/ex][/m]
        [m1]2. [trn]lead, conduct, convey; escort, invite, accompany[/trn]
            [m3][ex][*]The road brought me to your house. You can bring anyone you like to the party.[/*][/ex][/m]
        [m1]3. [trn]draw, attract, lure, allure[/trn]
            [m3][ex][*]What brings you to London?[/*][/ex][/m]
        [m1]4. [trn]carry, bear, convey; report[/trn]
            [m3][ex][*]She brought word of the uprising.[/*][/ex][/m]
        [m1]5. [trn]bring on, bring about, occasion, give rise to, be the source or cause of, create, cause, engender, produce; contribute to[/trn]
            [m3][ex][*]The thought of his mother brought tears to his eyes.[/*][/ex][/m]
        [m1]6. [trn]institute, advance; invoke[/trn]
            [m3][ex][*]She is bringing charges against him for slander.[/*][/ex][/m]
        [m1]7. [trn]bring about. occasion, cause, bring on, accomplish, effect, achieve, produce[/trn]
            [m3][ex][*]The government has brought about changes in the health service.[/*][/ex][/m]
        [m1]8. [trn]bring down.[/trn][/m]
          [m2][b]a[/b] [trn]overthrow, depose, oust, unseat, dethrone, overturn, topple[/trn]
            [m3][ex][*]A military faction has brought down the government.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reduce, lessen, diminish, cut (back or down)[/trn]
            [m3][ex][*]The chancellor promised to bring down taxes in the next budget.[/*][/ex][/m]
        [m1]9. [trn]bring forth.[/trn][/m]
          [m2][b]a[/b] [trn]bear, give birth to, produce; yield[/trn]
            [m3][ex][*]The kangaroo brings forth young less than an inch in size.[/*][/ex][/m]
          [m2][b]b[/b] [trn]set forth, bring out or in or up, introduce, present, produce, put out, submit, offer, advance[/trn]
            [m3][ex][*]Mr Hanson has brought forth a new sales plan.[/*][/ex][/m]
        [m1]10. [trn]bring in.[/trn][/m]
          [m2][b]a[/b] [trn]earn, yield, produce, realize, fetch, return, sell for[/trn]
            [m3][ex][*]Advertising brings in more revenue than subscriptions.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See def.[/trn][/m]
        [m1]15.[trn], below.[/trn][/m]
        [m1]11. [trn]bring off. succeed (in), carry out, achieve, accomplish, do, carry out or off, perform, succeed, pull off; [c][p][i][com]Colloq[/com][/i][/p][/c] put over[/trn]
            [m3][ex][*]Do you really think she'll be able to bring off her masquerade?[/*][/ex][/m]
        [m1]12. [trn]bring on.[/trn][/m]
          [m2][b]a[/b] [trn]produce, put on, introduce, bring in[/trn]
            [m3][ex][*]When the children in the audience began to get restless, they brought on the clowns.[/*][/ex][/m]
          [m2][b]b[/b] [trn]induce, produce, occasion, bring about[/trn]
            [m3][ex][*]Eating strawberries brought on a rash.[/*][/ex][/m]
        [m1]13. [trn]bring out.[/trn][/m]
          [m2][b]a[/b] [trn]display, feature, focus on, illuminate, set off, make noticeable or conspicuous, emphasize, develop[/trn]
            [m3][ex][*]The colour of the dress brings out the blue of your eyes.[/*][/ex][/m]
          [m2][b]b[/b] [trn]publish, issue, release, make known or public, produce; put on, stage[/trn]
            [m3][ex][*]They've brought out a new edition of Dickens's works.[/*][/ex][/m]
        [m1]14. [trn]bring round or around.[/trn][/m]
          [m2][b]a[/b] [trn]revive, resuscitate, bring to; restore[/trn]
            [m3][ex][*]The smelling salts brought her round when she fainted.[/*][/ex][/m]
          [m2][b]b[/b] [trn]persuade, win over, convince, influence[/trn]
            [m3][ex][*]Can he be brought round to our way of thinking?[/*][/ex][/m]
        [m1]15. [trn]bring up.[/trn][/m]
          [m2][b]a[/b] [trn]rear, raise, care for, look after, nurture, breed; educate, teach, train, tutor[/trn]
            [m3][ex][*]She has brought up six children on her own.[/*][/ex][/m]
          [m2][b]b[/b] [trn]introduce, broach, bring in, raise, pen (up), set forth, mention, touch on, talk about, discuss; reintroduce, recall[/trn]
            [m3][ex][*]Why bring up irrelevant matters like his age?[/*][/ex][/m]
          [m2][b]c[/b] [trn]raise, elevate[/trn]
            [m3][ex][*]So far, they have brought up only three survivors from the mine.[/*][/ex][/m]
          [m2][b]d[/b] [trn]vomit, throw up, regurgitate, disgorge[/trn]
            [m3][ex][*]He woke up feeling sick and brought up most of the previous night's meal.[/*][/ex][/m]

brink
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]edge, brim, rim, margin, lip, border[/trn]
            [m3][ex][*]He lost his footing and almost went over the brink into the gorge.[/*][/ex][/m]
        [m1]2. [trn]verge, point[/trn]
            [m3][ex][*]He was on the brink of telling them everything, but suddenly remembered his promise.[/*][/ex][/m]

brisk
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]active, lively, busy, vigorous[/trn]
            [m3][ex][*]The poachers are doing a brisk trade in rhinoceros horn.[/*][/ex][/m]
        [m1]2. [trn]quick, animated, sprightly, spry, energetic, spirited[/trn]
            [m3][ex][*]Patrick was a brisk lad, fresh from Oxford.[/*][/ex][/m]
        [m1]3. [trn]strong, steady, fresh, refreshing, bracing, invigorating, stimulating, crisp, biting, bracing, keen, nippy, chill, chilly, cool, cold[/trn]
            [m3][ex][*]A brisk breeze had started up from the north, chilling us through.[/*][/ex][/m]
        [m1]4. [trn]energetic, vibrant, invigorating, stimulating[/trn]
            [m3][ex][*]After a brisk massage, Mariette felt completely revitalized.[/*][/ex][/m]

bristle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hair, whisker, barb, prickle, thorn, quill, [c][p][i][com]Technical[/com][/i][/p][/c] seta[/trn]
            [m3][ex][*]Shaving brushes are often made from badger bristles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]prickle, rise, stand up, Formal horripilate[/trn]
            [m3][ex][*]He could feel the hair on the back of his neck bristle.[/*][/ex][/m]
        [m1]3. [trn]seethe, become angry or infuriated or furious or maddened, boil, flare up, see red, bridle[/trn]
            [m3][ex][*]He bristled with enraged frustration.[/*][/ex][/m]
        [m1]4. [trn]teem, crawl, be thick, swarm, be alive[/trn]
            [m3][ex][*]The sea urchin was bristling with sharp spines.[/*][/ex][/m]

brittle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fragile, frangible, breakable; friable[/trn]
            [m3][ex][*]My fingernails become brittle in the cold and break easily.[/*][/ex][/m]
        [m1]2. [trn]frail, weak, delicate, sensitive, fragile, insecure[/trn]
            [m3][ex][*]She might seem strong, but she has a very brittle nature and is easily upset.[/*][/ex][/m]

broach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]introduce, raise, open (up), suggest, mention, hint at, touch on or upon, bring up or in, talk about, advance[/trn]
            [m3][ex][*]I didn't dare broach the subject of money.[/*][/ex][/m]

broad
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wide, expansive, large, extensive; spread out, ample, spacious[/trn]
            [m3][ex][*]The broad highway stretched out for miles before them. Cattle graze in the broad pastures.[/*][/ex][/m]
        [m1]2. [trn]bright, plain, open, full; unshaded[/trn]
            [m3][ex][*]He had the nerve to kiss me in broad daylight, in front of everyone![/*][/ex][/m]
        [m1]3. [trn]plain, clear, obvious, emphatic, explicit, pronounced, direct, unconcealed, undisguised, unsubtle, evident[/trn]
            [m3][ex][*]His wink gave a broad hint of what he really had in mind.[/*][/ex][/m]
        [m1]4. [trn]main, general, generalized, rough, unspecific, non-specific, approximate, sweeping[/trn]
            [m3][ex][*]Without the details, here is a broad outline of what happened.[/*][/ex][/m]
        [m1]5. [trn]plain-spoken, outspoken, forthright, direct, unreserved, frank, candid, unrestrained[/trn]
            [m3][ex][*]When he reached the witness box, he repeated the accusation in broad terms.[/*][/ex][/m]
        [m1]6. [trn]inclusive, general, widely applicable, extensive, wide-ranging, comprehensive, wholesale; vague, imprecise, indefinite, unfocused, non-specific, unspecified[/trn]
            [m3][ex][*]We have broad support for these policies. She formulated a broad rule to fit all imaginable cases.[/*][/ex][/m]
        [m1]7. [trn]liberal, tolerant, catholic, ecumenical, latitudinarian[/trn]
            [m3][ex][*]The term 'Broad Church' is said to have been coined by A. H. Clough. The judge feels that he must give the broadest possible interpretation of the law.[/*][/ex][/m]
        [m1]8. [trn]dirty, blue, coarse, rude, indecent, vulgar, improper, indelicate, off colour, loose, gross, obscene, lewd, lascivious, filthy, pornographic; inelegant, unrefined, unladylike, ungentlemanly, titillating[/trn]
            [m3][ex][*]Peter was in the corner telling some of his broad jokes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]woman, girl, [c][p][i][com]Slang[/com][/i][/p][/c] dame, cookie or cooky, skirt, bimbo, bird, chick, number, doll, piece (of baggage)[/trn]
            [m3][ex][*]We picked up a couple of broads at the dancehall last night.[/*][/ex][/m]

broadcast
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]air, transmit, relay; radio; televise, telecast[/trn]
            [m3][ex][*]The programme will be broadcast tonight.[/*][/ex][/m]
        [m1]2. [trn]announce, advertise, publish, proclaim; disseminate[/trn]
            [m3][ex][*]It may be a bad idea to broadcast your plans in advance.[/*][/ex][/m]
        [m1]3. [trn]sow, scatter, seed[/trn]
            [m3][ex][*]The farmer broadcasts this seed instead of planting it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]programme, show; transmission, telecast[/trn]
            [m3][ex][*]I heard the broadcast on my car radio.[/*][/ex][/m]

brochure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pamphlet, booklet; catalogue; folder, leaflet; tract[/trn]
            [m3][ex][*]The brochure advertising the company's products will be ready tomorrow.[/*][/ex][/m]

broil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]grill, barbecue[/trn]
            [m3][ex][*]I think hamburgers taste better broiled than fried.[/*][/ex][/m]

broke
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]penniless, indigent, down-and-out, poverty-stricken, penurious, impoverished, insolvent, destitute, poor, needy, bankrupt, ruined, [c][p][i][com]Colloq[/com][/i][/p][/c] on one's beam-ends, on one's uppers, strapped, flat or dead or stony-broke, hard up, short, up against it, [c][p][i][com]US[/com][/i][/p][/c] flat, on the skids; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]I was broke after paying the rent - I didn't even have money for food.[/*][/ex][/m]

broken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fragmented, shattered, shivered, splintered, ruptured, cracked, split, smashed, pulverized, disintegrated, destroyed, demolished[/trn]
            [m3][ex][*]A broken Ming vase cannot be worth much.[/*][/ex][/m]
        [m1]2. [trn]fractured[/trn]
            [m3][ex][*]With a broken leg, she certainly won't be competing in the slalom.[/*][/ex][/m]
        [m1]3. [trn]enfeebled, weakened, crushed, defeated, beaten, ruined; dispirited, dejected, discouraged, demoralized, defeated, subdued, debilitated, [c][p][i][com]Colloq[/com][/i][/p][/c] licked[/trn]
            [m3][ex][*]Rosa's running away with a sailor left Hugh a broken man.[/*][/ex][/m]
        [m1]4. [trn]tamed, trained, disciplined, obedient, docile, domesticated, subdued; conditioned[/trn]
            [m3][ex][*]What use is a horse that isn't broken?[/*][/ex][/m]
        [m1]5. [trn]violated, transgressed, disobeyed, contravened, defied, flouted,disregarded, ignored, infringed[/trn]
            [m3][ex][*]The rules of this club are broken too often: we'll have to tighten things up.[/*][/ex][/m]
        [m1]6. [trn]interrupted, disturbed, discontinuous, disjointed, disconnected, fragmented, fragmentary, intermittent, erratic, sporadic[/trn]
            [m3][ex][*]I couldn't stop worrying about the operation and had a terrible night of broken sleep.[/*][/ex][/m]
        [m1]7. [trn]Also, broken-down. out of order or commission, not working or functioning, in disrepair, [c][p][i][com]Slang[/com][/i][/p][/c] on the blink, out of kilter, kaput, [c][p][i][com]US[/com][/i][/p][/c] on the fritz, out of whack[/trn]
            [m3][ex][*]My watch is broken. Why waste money repairing that broken-down car of yours?[/*][/ex][/m]

broken-hearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]heart-broken, depressed, downhearted, dejected, devastated, crushed, overwhelmed, heartsick, downcast, upset; forlorn, sorrowful, disconsolate, inconsolable, grief-stricken, miserable, wretched, melancholy, heavy-hearted, sad, doleful, dolorous, woeful, woebegone, gloomy, morose, glum, cheerless, [c][p][i][com]Colloq[/com][/i][/p][/c] down[/trn]
            [m3][ex][*]She was broken-hearted when her puppy was lost.[/*][/ex][/m]

broker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stockbroker; agent, dealer, middleman, intermediary, go-between, [c][p][i][com]Brit[/com][/i][/p][/c] stockjobber[/trn]
            [m3][ex][*]I have phoned my broker to tell him to sell all my shares.[/*][/ex][/m]

brooch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clasp, pin; fastening[/trn]
            [m3][ex][*]She was wearing the cameo brooch I had given to her mother.[/*][/ex][/m]

brood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]young, offspring, progeny; children, family[/trn]
            [m3][ex][*]A mallard was tending her brood among the rushes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]incubate, hatch, set, sit, cover[/trn]
            [m3][ex][*]The old hen was brooding three eggs.[/*][/ex][/m]
        [m1]3. [trn]Also, brood on or over. ponder (on or over), meditate (on or over), contemplate, ruminate (on or over), muse (on or over)[/trn]
            [m3][ex][*]He just sits there brooding over the subject of his next novel.[/*][/ex][/m]
        [m1]4. [trn]mope, sulk, pout, pine, eat one's heart out, fret, worry, agonize, despair[/trn]
            [m3][ex][*]Don't just brood over the problem, do something about solving it![/*][/ex][/m]

brook
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stream, rivulet, run, runnel, rill, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] creek; No. Eng. dialect beck, gill or ghyll; Scots burn[/trn]
            [m3][ex][*]The river is fed by numerous brooks from every part of the country.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]endure, tolerate, stand, abide, put up with, suffer, allow[/trn]
            [m3][ex][*]She runs the business in her own way and brooks no interference from anyone.[/*][/ex][/m]

broth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stock, bouillon, consomm; soup; decoction[/trn]
            [m3][ex][*]We tossed food scraps into the large, simmering pot to make a broth.[/*][/ex][/m]

brothel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bordello, whore-house, house of ill fame or ill repute, bawdy-house, bagnio; seraglio, harem, Obsolete stew, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] sporting house, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] knocking-shop, [c][p][i][com]US[/com][/i][/p][/c] cat-house[/trn]
            [m3][ex][*]On their first night in Paris, they visited a brothel.[/*][/ex][/m]

brother
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sibling; relation, relative, kin, kinsman; fellow, fellow-man, fellow-clansman, fellow-citizen, fellow-countryman, fellow-creature; associate, colleague, confrre, companion, [c][p][i][com]Colloq[/com][/i][/p][/c] pal, chum, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] mate, [c][p][i][com]US[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]Some day, perhaps all men will regard each other as brothers.[/*][/ex][/m]

brotherhood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brotherliness, fellowship, companionship, alliance, friendship, comradeship, camaraderie, kinship[/trn]
            [m3][ex][*]We should all live together in harmony and brotherhood.[/*][/ex][/m]
        [m1]2. [trn]fraternity, guild, society, association, order, league, union, organization, club, community, circle, set, clique[/trn]
            [m3][ex][*]The tribes fused into a united and enthusiastic brotherhood.[/*][/ex][/m]

brotherly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fraternal, kind, affectionate, cordial, friendly, amicable, amiable, neighbourly, loyal, devoted[/trn]
            [m3][ex][*]The boys grew up together and maintained a brotherly relationship throughout their lives.[/*][/ex][/m]

browbeat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bully, intimidate, threaten, badger, dominate, cow, frighten, discourage, tyrannize, hector, harass, keep after, nag, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle[/trn]
            [m3][ex][*]The foreman constantly browbeat anyone who wasn't one of his drinking cronies.[/*][/ex][/m]

browse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]look over or through, skim (through), scan, thumb or flip or flick through[/trn]
            [m3][ex][*]I was browsing through some recent acquisitions at the second-hand bookshop.[/*][/ex][/m]

bruise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]injury, hurt, contusion, bump, welt, scrape, abrasion, scratch, wound, black-and-blue mark, blotch, blemish, mark, spot, discoloration, damage, [c][p][i][com]Technical[/com][/i][/p][/c] ecchymosis[/trn]
            [m3][ex][*]I got this bruise from walking into the corner of the table. The price is lower if the fruit has a few bruises.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]injure, contuse, hurt, scrape, harm; wound, damage[/trn]
            [m3][ex][*]I bruised my knee when I fell down. Being arrested certainly bruised his self-esteem.[/*][/ex][/m]

bruiser
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prizefighter, boxer, fighter; tough, ruffian, bodyguard, thug, hoodlum, bouncer, [c][p][i][com]Colloq[/com][/i][/p][/c] hooligan, tough guy, toughie, [c][p][i][com]Brit[/com][/i][/p][/c] minder, [c][p][i][com]US[/com][/i][/p][/c] roughneck, hood, gorilla, plug-ugly, torpedo, enforcer[/trn]
            [m3][ex][*]The heavyweight contender is really a big bruiser. Mr Big strode in with two of his bruisers.[/*][/ex][/m]

brunt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](full) force, burden, onus, weight, impact; shock, stress, violence, onslaught[/trn]
            [m3][ex][*]As the head of the department was on holiday, I had to take the full brunt of the customers' complaints.[/*][/ex][/m]

brush
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brushwood, shrubs, undergrowth, branches, scrub, brush, bracken, brambles, underbrush, underwood[/trn]
            [m3][ex][*]It took us three days to clear the brush from around the house.[/*][/ex][/m]
        [m1]2. [trn]thicket, brake, copse, grove, boscage[/trn]
            [m3][ex][*]The fox disappeared into the brush, which was too dense for the dogs to follow.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hairbrush, toothbrush, clothes-brush, shoe-brush, nail-brush, paintbrush; broom, dust-broom, besom, [c][p][i][com]US[/com][/i][/p][/c] whisk broom[/trn]
            [m3][ex][*]This brush is too harsh and may damage your teeth.[/*][/ex][/m]
        [m1]2. [trn]See brush-off.[/trn][/m]
        [m1]3. [trn]encounter, engagement, skirmish, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] spot of bother[/trn]
            [m3][ex][*]Mark has had several brushes with the law.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]scrub, clean; groom, curry; sweep, whisk, gather[/trn]
            [m3][ex][*]Brush your teeth twice a day. I brushed down the mare before saddling her. Brush the crumbs off the table.[/*][/ex][/m]
        [m1]5. [trn]graze, touch[/trn]
            [m3][ex][*]He deliberately tried to brush against her in the corridor.[/*][/ex][/m]
        [m1]6. [trn]brush aside or away. disregard, dismiss, put aside, shrug off[/trn]
            [m3][ex][*]Brushing aside the members' objections, he tried to force the committee's acceptance of the new rules.[/*][/ex][/m]
        [m1]7. [trn]brush off. dismiss, ignore, rebuff, send off or away or packing[/trn]
            [m3][ex][*]He asked her out, but she brushed him off.[/*][/ex][/m]
        [m1]8. [trn]brush up (on). review, restudy, go over, refresh, study, [c][p][i][com]Archaic[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]You should brush up on your geometry before taking trigonometry.[/*][/ex][/m]

brush-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dismissal, rebuff, rejection, snub, [c][p][i][com]Colloq[/com][/i][/p][/c] cold shoulder, put-down, slap in the face, the (old) heave-ho; Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] walking papers[/trn]
            [m3][ex][*]Tanya has given Theo the brush-off - said she never wants to see him again.[/*][/ex][/m]

brusque
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]blunt, rude, overbearing, impolite, uncivil, discourteous, ungracious, ill-mannered, unmannerly; churlish, gruff, abrupt, short, curt, sharp, terse, brash, bluff[/trn]
            [m3][ex][*]I could tell that the interviewer had already decided against me by her brusque attitude.[/*][/ex][/m]

brutal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inhuman, savage, cruel, pitiless, harsh, severe, barbaric, barbarous, beastly, bestial, sadistic, murderous; inhumane, heartless, hard-hearted, unkind, fierce, stony-hearted, insensitive, unfeeling, cold-blooded, unsympathetic, remorseless, ruthless, ferocious, atrocious, Draconian or Draconic, [c][p][i][com]Literary[/com][/i][/p][/c] fell[/trn]
            [m3][ex][*]Few survived the brutal treatment in the concentration camps.[/*][/ex][/m]
        [m1]2. [trn]rude, ill-mannered, coarse, unrefined, boorish, ill-bred, rustic, crass, uncouth, uncultured, uncultivated, rough, crude[/trn]
            [m3][ex][*]His brutal behaviour made him unfit to represent the Crown.[/*][/ex][/m]

brute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brutish, dull, unfeeling, senseless, blind, unintelligent, unthinking, thoughtless, mindless, unreasoning, irrational, instinctive, physical, material; insensate, unconscious[/trn]
            [m3][ex][*]He was able to lift the safe without help, by sheer brute strength.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]animal, beast, savage[/trn]
            [m3][ex][*]He wrote that man was the middle link between angels and brutes. George behaved like an absolute brute to her.[/*][/ex][/m]

bubble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blister, air pocket, globule, droplet[/trn]
            [m3][ex][*]This painted surface is full of air bubbles.[/*][/ex][/m]
        [m1]2. [trn]bubbles. froth, foam, suds, lather, spume; effervescence, carbonation, fizz[/trn]
            [m3][ex][*]The cider is full of bubbles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]foam, froth, boil, seethe, fizz[/trn]
            [m3][ex][*]A pot of soup was bubbling on the stove.[/*][/ex][/m]

bubbly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]effervescent, foamy, frothy, fizzy, sparkling[/trn]
            [m3][ex][*]I could see that the surface was all bubbly.[/*][/ex][/m]
        [m1]2. [trn]effervescent, merry, ebullient, bouncy, animated, vivacious, cheerful, cheery, lively, excited[/trn]
            [m3][ex][*]Janet is known for her bubbly personality.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]champagne, sparkling wine, sparkling burgundy, Asti spumante, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] champers[/trn]
            [m3][ex][*]Let's open a bottle of bubbly and celebrate.[/*][/ex][/m]

bucket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pail, scuttle[/trn]
            [m3][ex][*]Keep this bucket of coal near the hearth.[/*][/ex][/m]

buckle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]clasp, fastener, clip, fastening, hook, catch[/trn]
            [m3][ex][*]The buckle broke on my belt and my trousers fell down.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]collapse, cave in, crumple, bend, warp, distort, twist, bulge[/trn]
            [m3][ex][*]The support gave way and the entire wall buckled.[/*][/ex][/m]

bug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]insect, beetle, larva, grub, caterpillar, butterfly, mosquito, fly, spider, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] creepy-crawly, [c][p][i][com]US[/com][/i][/p][/c] no-see-em[/trn]
            [m3][ex][*]There's a bug on your collar.[/*][/ex][/m]
        [m1]2. [trn]microbe, germ, virus; disease, affliction, illness, sickness, ailment, disorder, malady, infection; condition, complaint, infirmity, indisposition[/trn]
            [m3][ex][*]She's caught some kind of bug and won't be in for a few days.[/*][/ex][/m]
        [m1]3. [trn]obsession, craze, fad, mania, rage[/trn]
            [m3][ex][*]Almost everyone in those days succumbed to the hula hoop bug.[/*][/ex][/m]
        [m1]4. [trn]enthusiast, faddist, fan, fanatic; hobbyist[/trn]
            [m3][ex][*]She's turned into a fruit machine bug.[/*][/ex][/m]
        [m1]5. [trn]listening device; microphone, transmitter, electronic eavesdropper, tap[/trn]
            [m3][ex][*]They planted a bug in the ambassador's telephone.[/*][/ex][/m]
        [m1]6. [trn]fault, error, mistake, failing, shortcoming, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-up, glitch[/trn]
            [m3][ex][*]There's a bug in the program that's preventing the list from being sorted. They can't market the device till they've ironed out all the bugs.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]annoy, irritate, pester, irk, harass, bother[/trn]
            [m3][ex][*]I wish Mum'd stop bugging me about my homework.[/*][/ex][/m]
        [m1]8. [trn]tap, spy on[/trn]
            [m3][ex][*]They bugged her phone and recorded all her conversations.[/*][/ex][/m]

bugger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]buggerer, sodomite.[/trn][/m]
        [m1]2. [trn]chap, fellow, man; boy, lad, child, tot; [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] geezer , [c][p][i][com]US[/com][/i][/p][/c] jerk; [c][p][i][com]Colloq[/com][/i][/p][/c] guy , [c][p][i][com]Brit[/com][/i][/p][/c] bloke, fool, idiot[/trn]
            [m3][ex][*]He's a cute little bugger, isn't he? Who's that silly-looking bugger with Christina?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Also, bugger up. ruin, destroy, botch, bungle, wreck; make a mess of, [c][p][i][com]Colloq[/com][/i][/p][/c] mess or screw up, [c][p][i][com]Brit[/com][/i][/p][/c] bollocks or ballocks up, balls up, make a balls-up of, cock up, [c][p][i][com]US[/com][/i][/p][/c] ball up, bollix up; [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]He's buggered the recording, so we'll have to start again at the beginning. Why does she bugger up everything I try to do?[/*][/ex][/m]
        [m1]4. [trn]bugger about or around.[/trn][/m]
          [m2][b]a[/b] [trn]fool about, waste time, dawdle, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] lallygag or lollygag; [c][p][i][com]Taboo[/com][/i][/p][/c] fuck about or around[/trn]
            [m3][ex][*]He buggers about the house all the time instead of looking for a job. Don't bugger about with my hi-fi.[/*][/ex][/m]
          [m2][b]b[/b] [trn]cause complications for, create difficulties for[/trn]
            [m3][ex][*]She pretends to be helping me, but she's just buggering me about.[/*][/ex][/m]
        [m1]5. [trn]bugger off. go away, depart, leave, clear off or out, [c][p][i][com]Colloq[/com][/i][/p][/c] make tracks, skedaddle, beat it, [c][p][i][com]Slang[/com][/i][/p][/c] piss off; [c][p][i][com]Taboo[/com][/i][/p][/c] fuck off[/trn]
            [m3][ex][*]Oh, bugger off and leave me alone![/*][/ex][/m]

build
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]construct, erect, raise, set up, assemble[/trn]
            [m3][ex][*]I hope to build my own house in another year or so.[/*][/ex][/m]
        [m1]2. [trn]found, establish, base[/trn]
            [m3][ex][*]The theory is built on the principle that light travels at 186,000 miles per second.[/*][/ex][/m]
        [m1]3. [trn]develop[/trn]
            [m3][ex][*]She built the company in about five years.[/*][/ex][/m]
        [m1]4. [trn]Also, build up. intensify; increase, develop, enlarge, strengthen[/trn]
            [m3][ex][*]The distant hum of voices gradually built to a mighty roar.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]physique, figure, body, shape, [c][p][i][com]Slang[/com][/i][/p][/c] bod[/trn]
            [m3][ex][*]He has a good build from working out at the gym.[/*][/ex][/m]

building
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]edifice, structure, construction, erection[/trn]
            [m3][ex][*]The building where I work is air-conditioned.[/*][/ex][/m]

bulge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lump, hump, protuberance, bump, swelling, projection[/trn]
            [m3][ex][*]This wallet is making a bulge in my jacket.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]protrude, stick out, swell (out)[/trn]
            [m3][ex][*]His stomach bulges out over his belt.[/*][/ex][/m]

bulk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]volume, magnitude, mass, enlargement, largeness, size[/trn]
            [m3][ex][*]The sausage-makers add bread just for bulk.[/*][/ex][/m]
        [m1]2. [trn]majority[/trn]
            [m3][ex][*]The bulk of the people voted for the proposal.[/*][/ex][/m]

bulky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]large, voluminous, unwieldy, awkward, ungainly, cumbersome, [c][p][i][com]Brit[/com][/i][/p][/c] chunky[/trn]
            [m3][ex][*]The package, though quite bulky, didn't cost much to post.[/*][/ex][/m]

bulletin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]message, notice, communication, announcement, communiqu, dispatch or despatch, report, account, flash, news item, newsflash[/trn]
            [m3][ex][*]And now, here's a bulletin from the centre court at Wimbledon.[/*][/ex][/m]

bully
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]persecutor, intimidator, tyrant[/trn]
            [m3][ex][*]That bully Roderick is always beating up the younger boys.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]persecute, intimidate, tyrannize, torment, browbeat, daunt, awe, cow, terrorize; hector, harass, push around[/trn]
            [m3][ex][*]Roderick even bullied his best friend into parting with his allowance.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn][c][p][i][com]Old-fashioned[/com][/i][/p][/c] jolly, worthy, admirable[/trn]
            [m3][ex][*]Ah, there you are, my bully boy![/*][/ex][/m]
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]4. [trn]Usually, Bully for (someone)! Bravo!, Great!, Fantastic!, Fabulous!, Marvellous!, Spectacular!; So what?, What of it?; [c][p][i][com]US[/com][/i][/p][/c] Peachy!, Dandy!, Neat-oh!; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] Fantabulous![/trn]
            [m3][ex][*]'David's won the snooker competition again.' 'Bully for him!'[/*][/ex][/m]

bulwark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]defence or [c][p][i][com]US[/com][/i][/p][/c] defense, safeguard, redoubt, bastion, buffer, barrier, rampart, fortification[/trn]
            [m3][ex][*]A strong defence is the best bulwark against aggression from outside.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]defend, protect, shelter[/trn]
            [m3][ex][*]Marnie's indifference to others bulwarks her against any feelings of contrition.[/*][/ex][/m]

bum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]buttocks, posterior, hindquarters, fundament, behind, rump, bottom, behind, derrire, rear end, backside, seat, rear, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] arse, [c][p][i][com]US[/com][/i][/p][/c] fanny, can, hinie, tush, tushy or tushie, tokus or tochis or tuchis, keister or keester, ass[/trn]
            [m3][ex][*]Why don't you get off your fat bum and go out and get a job?![/*][/ex][/m]
        [m1]2. [trn]tramp, panhandler, beggar, vagrant, loafer, drifter, vagabond, hobo, derelict, gypsy; [c][p][i][com]Brit[/com][/i][/p][/c] caird, tinker, traveller; [c][p][i][com]US[/com][/i][/p][/c] (shopping-)bag lady[/trn]
            [m3][ex][*]Along the Bowery the doorways and pavements are strewn with bums.[/*][/ex][/m]
        [m1]3. [trn]improper, unjustified, false, trumped up, untrue, fabricated, made-up, bogus[/trn]
            [m3][ex][*]That auto theft charge was a bum rap, but he still served 18 months.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]bad, awful, unfair, dishonest, poor, rotten, [c][p][i][com]Slang[/com][/i][/p][/c] lousy, crummy[/trn]
            [m3][ex][*]I still think you got a bum deal on that toaster.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]borrow, beg, sponge, [c][p][i][com]Colloq[/com][/i][/p][/c] scrounge, cadge, touch, put the touch on, [c][p][i][com]US[/com][/i][/p][/c] mooch, hit, hit up[/trn]
            [m3][ex][*]Can I bum a cigarette from you?[/*][/ex][/m]

bump
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blow, collision, thud, hit, knock, buffet, clunk, whack[/trn]
            [m3][ex][*]That bump on the head seems to have affected him.[/*][/ex][/m]
        [m1]2. [trn]lump, protuberance, welt, swelling, tumescence, knob, bulge[/trn]
            [m3][ex][*]How did you get that bump on your forehead?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]knock (against), strike, hit, collide (with), run into, ram; smash, crash, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop[/trn]
            [m3][ex][*]I bumped into the car in front as I was parking.[/*][/ex][/m]
        [m1]4. [trn]bump into. meet, encounter, run into or across, come across, stumble over[/trn]
            [m3][ex][*]I bumped into Philippa at the hairdresser's.[/*][/ex][/m]
        [m1]5. [trn]bump off. murder, kill, put away, assassinate, do away with, execute, liquidate, dispatch or despatch, [c][p][i][com]Slang[/com][/i][/p][/c] take for a ride, destroy, eliminate, rub out, wipe out, do in, [c][p][i][com]US[/com][/i][/p][/c] waste, ice[/trn]
            [m3][ex][*]They bumped off Wimpy, boss; he was pulled out of the river wearing concrete overshoes.[/*][/ex][/m]

bumpy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lumpy, rough, uneven, irregular, knobby, knobbly, pitted; potholed, bouncy, jarring, jerky, rutted[/trn]
            [m3][ex][*]The skin on his forehead is a bit bumpy. This is the bumpiest road in the town.[/*][/ex][/m]

bunch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bundle, cluster, batch, clump; bouquet, nosegay, posy, spray[/trn]
            [m3][ex][*]That's a nice-looking bunch of grapes. Mr Herbert arrived with a bunch of flowers for me.[/*][/ex][/m]
        [m1]2. [trn]crowd, knot, collection, group, lot, gathering, cluster, clutch, batch, assortment, mass[/trn]
            [m3][ex][*]A bunch of people stood outside the courtroom, awaiting news of the verdict.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]sort, class, classify, categorize, assort, group together, bracket[/trn]
            [m3][ex][*]It would be a mistake to bunch all different kinds of liberals into the same category.[/*][/ex][/m]
        [m1]4. [trn]bunch up. gather; smock; collect, crowd, group, cluster[/trn]
            [m3][ex][*]The fabric is all bunched up at the bottom. Don't let the people bunch up in front of the exits.[/*][/ex][/m]

bundle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bunch, collection, package, parcel, packet, pack; bale, sheaf; [c][p][i][com]Archaic[/com][/i][/p][/c] fardel[/trn]
            [m3][ex][*]I have to leave this bundle at the laundry today. Bring this bundle of hay for the horse.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]gather (together), tie up (together), collect, pack, package[/trn]
            [m3][ex][*]He bundled up all his belongings.[/*][/ex][/m]
        [m1]3. [trn]bundle off or out. dispatch or despatch, pack off, hustle or hurry off or away, send away or off; decamp, scurry off or away, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] do a moonlight flit[/trn]
            [m3][ex][*]We bundled Aunt Mary off home as soon as the storm subsided. That couple have bundled out of room 429.[/*][/ex][/m]

bungle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]spoil, botch, mismanage, stumble, bumble, Golf foozle, [c][p][i][com]Colloq[/com][/i][/p][/c] foul or screw or louse up, blow, mess or muck up, make a mess or hash or muddle of, muff, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bugger, [c][p][i][com]US[/com][/i][/p][/c] snafu, [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]Smith has bungled the job again; we'll have to replace him.[/*][/ex][/m]

buoy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](navigational or channel) mark or marker, float; nun (-buoy), can (-buoy), bell (buoy), gong (-buoy), siren, signal, mooring-buoy, spar-buoy, lollipop[/trn]
            [m3][ex][*]Returning to port, always leave the red buoys to starboard.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, buoy up. lift, raise, elevate, support, hearten, sustain, keep up[/trn]
            [m3][ex][*]We sang songs to buoy up our spirits while the rescuers dug their way towards us.[/*][/ex][/m]

buoyant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]afloat, floating, floatable[/trn]
            [m3][ex][*]The wood was water-logged and no longer buoyant.[/*][/ex][/m]
        [m1]2. [trn]light, resilient, lively, vivacious, bright, cheerful, carefree, blithe, animated, jaunty, bouncy, ebullient, light-hearted , [c][p][i][com]Colloq[/com][/i][/p][/c] peppy[/trn]
            [m3][ex][*]One had to admire his buoyant optimism, even under adverse conditions.[/*][/ex][/m]

burden
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]load, weight, gravamen; strain, pressure, trouble, onus, millstone, cross, albatross[/trn]
            [m3][ex][*]The old man put down his burden. The burden of the evidence is against them. His feeling of guilt over her death in the crash was a terrible burden to bear.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]load, weigh down, saddle with, encumber; tax, oppress[/trn]
            [m3][ex][*]The mules were heavily burdened with a month's supply of food. Don't burden me with your problems.[/*][/ex][/m]

burdensome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]onerous, cumbersome, oppressive, weighty, troublesome, wearisome, bothersome, distressing, worrying, worrisome, vexatious, irksome[/trn]
            [m3][ex][*]A tax on food is burdensome for those on a low income.[/*][/ex][/m]

bureau
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Brit[/com][/i][/p][/c] (writing-)desk, [c][p][i][com]US[/com][/i][/p][/c] chest of drawers, chest, dresser, chifferobe, chiffonier[/trn]
            [m3][ex][*]Simon has a beautiful antique bureau in his office. One of my cuff-links rolled under the bureau.[/*][/ex][/m]
        [m1]2. [trn]office, agency, department, division, section, subdivision, subsection, desk[/trn]
            [m3][ex][*]I sent the form to the bureau a month ago, but I still don't have my visa.[/*][/ex][/m]

bureaucracy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]officialdom, officialism, government, red tape, administration, authorities[/trn]
            [m3][ex][*]The bureaucracy survives because the officials rely on graft for their income.[/*][/ex][/m]

burglar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]housebreaker, thief, robber; sneak-thief, cat burglar, [c][p][i][com]US[/com][/i][/p][/c] second-story or second-storey man[/trn]
            [m3][ex][*]The burglars, remarkably, didn't take the most valuable paintings.[/*][/ex][/m]

burial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]interment, funeral, entombment, obsequies, sepulture[/trn]
            [m3][ex][*]His six ex-wives attended the burial.[/*][/ex][/m]

burlesque
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]caricature, lampoon, spoof, parody, satire, mockery, travesty, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off; (grotesque) imitation, vulgarization, exaggeration[/trn]
            [m3][ex][*]In the mid-19th century, burlesques drove pantomimes off the stage.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]US[/com][/i][/p][/c] striptease, strip show, nudie or girlie show[/trn]
            [m3][ex][*]The old comedians insist that burlesque acts were an art form, but the audience went just for the girls.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]satirize, take off, lampoon, spoof, parody, caricature, travesty[/trn]
            [m3][ex][*]Cervantes burlesqued the old romances in Don Quixote .[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]satirical, derisive, mock-heroic, mock-pathetic[/trn]
            [m3][ex][*]She sang a burlesque opera based on Hamlet, called 'Omelette'.[/*][/ex][/m]

burly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stout, sturdy, corpulent, large, big, hefty, stocky, thickset, brawny, chunky, heavy, beefy, muscular, strong, strapping, rugged, tough, [c][p][i][com]Colloq[/com][/i][/p][/c] husky[/trn]
            [m3][ex][*]Two rather burly gentlemen were called in to help me out of the place.[/*][/ex][/m]

burn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blaze, flame, flare, smoulder[/trn]
            [m3][ex][*]A fire was burning on the hearth.[/*][/ex][/m]
        [m1]2. [trn]ignite, set on fire, fire, light, kindle, incinerate, [c][p][i][com]Slang[/com][/i][/p][/c] torch[/trn]
            [m3][ex][*]He burnt the incriminating papers in the fireplace.[/*][/ex][/m]
        [m1]3. [trn]desire, yearn, wish, long, itch[/trn]
            [m3][ex][*]He wrote 'Darling, I am burning to be with you tonight'.[/*][/ex][/m]
        [m1]4. [trn]waste, throw or fritter away, squander[/trn]
            [m3][ex][*]Don't worry about Norman, he has money to burn.[/*][/ex][/m]
        [m1]5. [trn]overcook, blacken, char, singe[/trn]
            [m3][ex][*]If you're not careful, you'll burn the toast again.[/*][/ex][/m]

burning
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flaming, blazing, fiery; ablaze, aflame, afire, on fire[/trn]
            [m3][ex][*]When we arrived, the entire building was burning.[/*][/ex][/m]
        [m1]2. [trn]vehement, ardent, excited, passionate, fervent, fervid, intense, fiery, enthusiastic[/trn]
            [m3][ex][*]She had a burning desire to join that illustrious company.[/*][/ex][/m]
        [m1]3. [trn]raging, violent, parching[/trn]
            [m3][ex][*]His burning fever had finally subsided a little.[/*][/ex][/m]
        [m1]4. [trn]hot, blazing, scorching, seething, withering[/trn]
            [m3][ex][*]She was married on a burning hot day in July.[/*][/ex][/m]

burrow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excavation, hole, warren, tunnel[/trn]
            [m3][ex][*]The rabbit retreated to its burrow under the hedge.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]dig, delve, tunnel, bore; excavate[/trn]
            [m3][ex][*]The larvae burrow into the wood where the birds can hear them moving about.[/*][/ex][/m]

burst
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]break (asunder), rupture, shatter, explode, blow up; puncture; [c][p][i][com]Slang[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]If it keeps raining the dam will burst and the valley will be flooded.[/*][/ex][/m]

bury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inter, inhume, lay to rest[/trn]
            [m3][ex][*]They buried her next to her husband as she had requested.[/*][/ex][/m]
        [m1]2. [trn]abandon, forget, consign to oblivion, eradicate, extirpate[/trn]
            [m3][ex][*]The residents buried their differences and united to repel the town planners.[/*][/ex][/m]
        [m1]3. [trn]submerge (oneself), exile (oneself), plunge, become engrossed or absorbed[/trn]
            [m3][ex][*]She buried herself in her book.[/*][/ex][/m]
        [m1]4. [trn]conceal, obscure, hide, cover up[/trn]
            [m3][ex][*]The real story was by now completely buried beneath the mass of legend.[/*][/ex][/m]
        [m1]5. [trn]overwhelm, overcome, inundate[/trn]
            [m3][ex][*]I'm so buried in work I can't take a holiday.[/*][/ex][/m]

business
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]duty, function, occupation, calling, vocation, trade, profession, work, province, area, subject, topic, concern, affair, responsibility, role, charge, obligation[/trn]
            [m3][ex][*]Her business is supplying models for fashion shows. Mind your own business and don't be such a Nosy Parker.[/*][/ex][/m]
        [m1]2. [trn]matter, job, task, subject, question, problem, issue, point, affair[/trn]
            [m3][ex][*]Gentlemen, let us call the meeting to order and attend to the business at hand.[/*][/ex][/m]
        [m1]3. [trn]dealing, transaction; trade, commerce, traffic[/trn]
            [m3][ex][*]We've never done any business with that company.[/*][/ex][/m]
        [m1]4. [trn]concern, establishment, organization, company, firm, house, enterprise; corporation, partnership, proprietorship[/trn]
            [m3][ex][*]Rodney wants to sell the business and retire to Spain.[/*][/ex][/m]

busy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]occupied, engaged, employed, involved[/trn]
            [m3][ex][*]I can't talk to you now, I'm busy.[/*][/ex][/m]
        [m1]2. [trn]working, industrious, active, diligent; bustling, hectic, lively, hustling, energetic[/trn]
            [m3][ex][*]Are you very busy at the office these days? The diamond district is certainly a busy place.[/*][/ex][/m]
        [m1]3. [trn]ornate, elaborate, detailed, complicated, complex, (over-)decorated, intricate, Baroque, Rococo[/trn]
            [m3][ex][*]Some of the late Victorian architecture is far too busy for my taste.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]occupy, involve, employ, divert, absorb, engross[/trn]
            [m3][ex][*]She has busied herself with charity work to get her mind off the tragedy.[/*][/ex][/m]

busybody
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pry, snoop(er), peep(er), gossip, meddler, Paul Pry, [c][p][i][com]Colloq[/com][/i][/p][/c] Nosy Parker, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] buttinsky[/trn]
            [m3][ex][*]If he so much as sees us talking together, that busybody will probably cook up some sex scandal.[/*][/ex][/m]

butcher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]murderer, slaughterer, killer, ripper, cutthroat, executioner, annihilator[/trn]
            [m3][ex][*]That cold-blooded butcher dismembered his victims after strangling them.[/*][/ex][/m]
        [m1]2. [trn]destroyer, bungler, muddler[/trn]
            [m3][ex][*]Look what that butcher of a tailor has done to my suit![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]slaughter, massacre, murder, cut or hack or hew to pieces, dismember, disembowel, exterminate, annihilate, kill, liquidate[/trn]
            [m3][ex][*]The entire crew was butchered by the islanders.[/*][/ex][/m]
        [m1]4. [trn]botch, bungle, foul up, [c][p][i][com]Colloq[/com][/i][/p][/c] mess up, make a mess or hash of; [c][p][i][com]Slang[/com][/i][/p][/c] louse up, screw up, [c][p][i][com]Brit[/com][/i][/p][/c] bollocks or ballocks up, [c][p][i][com]US[/com][/i][/p][/c] bollix up; [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]He butchered the restoration of my antique cabinet.[/*][/ex][/m]

butt
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]target, end, object, prey, victim, dupe; gull, [c][p][i][com]Colloq[/com][/i][/p][/c] pigeon, sucker; [c][p][i][com]Brit[/com][/i][/p][/c] Aunt Sally, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] patsy[/trn]
            [m3][ex][*]He was always the butt of their jokes.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]abut, join, meet[/trn]
            [m3][ex][*]This wall butts up against my garage.[/*][/ex][/m]
        [m1]2. [trn]butt in or into. interfere, intrude, interrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] kibitz; meddle[/trn]
            [m3][ex][*]Please let me finish a sentence without butting in. Don't butt into my affairs.[/*][/ex][/m]

buttocks
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bottom, behind, derrire, seat, rear, rear end, backside, posterior, hindquarters, fundament, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bum, arse , [c][p][i][com]US[/com][/i][/p][/c] hinie, can, tush or tushy or tushie, tokus or tochis or tuchis, keister or keester, butt, tail, prat, ass; [c][p][i][com]Slang[/com][/i][/p][/c] cheeks, duff[/trn]
            [m3][ex][*]A person with large buttocks should not wear tight shorts.[/*][/ex][/m]

buttonhole
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]corner, detain, accost, importune, waylay[/trn]
            [m3][ex][*]A reporter buttonholed one of the senators for details of the new tax bill.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]corsage, [c][p][i][com]US[/com][/i][/p][/c] boutonniere or boutonnire[/trn]
            [m3][ex][*]He wore a rose for a buttonhole.[/*][/ex][/m]

buttress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sustain, support, strengthen, prop (up), brace, reinforce, shore up[/trn]
            [m3][ex][*]Huge beams were needed to buttress the walls after the bombing.[/*][/ex][/m]

buxom
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hearty, healthy, vigorous, lusty, attractive, comely, plump, [c][p][i][com]Colloq[/com][/i][/p][/c] hefty[/trn]
            [m3][ex][*]Sylvia was a buxom serving-wench at the Bugle Horn.[/*][/ex][/m]
        [m1]2. [trn]busty, bosomy, chesty, well-endowed, big-busted[/trn]
            [m3][ex][*]The centrefolds in this magazine usually show quite buxom women.[/*][/ex][/m]

buy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]purchase; acquire, obtain, get, procure, gain, come by, secure[/trn]
            [m3][ex][*]Where did you buy that hat?[/*][/ex][/m]
        [m1]2. [trn]accept, allow, take, believe, swallow, go for[/trn]
            [m3][ex][*]Did you buy his story about having his car stolen?[/*][/ex][/m]
        [m1]3. [trn]bribe, suborn, pay off, buy off, corrupt[/trn]
            [m3][ex][*]That customs man must have been bought or he wouldn't have let the package through.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]purchase, acquisition[/trn]
            [m3][ex][*]We made a bad buy at the last auction.[/*][/ex][/m]
        [m1]5. [trn]Also, good buy. bargain, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] steal[/trn]
            [m3][ex][*]If you paid only 2,000, that was a real buy.[/*][/ex][/m]

buyer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]customer, consumer, client, purchaser[/trn]
            [m3][ex][*]Is it likely that you will find many buyers of Basque dictionaries in this country?[/*][/ex][/m]

buzz
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hum, murmur, drone[/trn]
            [m3][ex][*]I lay and listened to the buzz of the bees.[/*][/ex][/m]
        [m1]2. [trn]stir, ferment, talk, undercurrent[/trn]
            [m3][ex][*]A ringing could be heard above the buzz of conversation.[/*][/ex][/m]
        [m1]3. [trn]phone call, ring[/trn]
            [m3][ex][*]I think I'll give him a buzz to see if our appointment is still on.[/*][/ex][/m]
        [m1]4. [trn]thrill, feeling of excitement, sensation, stimulation, kick, [c][p][i][com]Colloq[/com][/i][/p][/c] high[/trn]
            [m3][ex][*]I got quite a pleasant buzz from that drink.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]hum, murmur, drone[/trn]
            [m3][ex][*]The flies were buzzing around the dead squirrel.[/*][/ex][/m]
        [m1]6. [trn]fly down on, zoom on to[/trn]
            [m3][ex][*]The pilot was grounded for a month for buzzing the airfield.[/*][/ex][/m]
        [m1]7. [trn]telephone, ring (up), call (up), phone; summon, signal, buzz or ring for[/trn]
            [m3][ex][*]She said she'd buzz me if she needed anything.[/*][/ex][/m]

by
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]near, beside, next to, close to, alongside[/trn]
            [m3][ex][*]I park my car by my house.[/*][/ex][/m]
        [m1]2. [trn]via, by way of, through; past[/trn]
            [m3][ex][*]I go home by High Wycombe.[/*][/ex][/m]
        [m1]3. [trn]by means of, on[/trn]
            [m3][ex][*]I often travel by train.[/*][/ex][/m]
        [m1]4. [trn]before, not later than, sooner than[/trn]
            [m3][ex][*]I have to leave by Monday.[/*][/ex][/m]
        [m1]5. [trn]during, at[/trn]
            [m3][ex][*]We travel only by night.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]Often, close by. near, nearby, at hand, close, about, around, [c][p][i][com]Literary[/com][/i][/p][/c] nigh[/trn]
            [m3][ex][*]When she is close by I get a tingling sensation.[/*][/ex][/m]
        [m1]7. [trn]past, nearby[/trn]
            [m3][ex][*]When he walked by I nearly died.[/*][/ex][/m]
        [m1]8. [trn]away, aside[/trn]
            [m3][ex][*]We put by a little for a rainy day.[/*][/ex][/m]

bygone
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]past, former, olden; of old, of yore[/trn]
            [m3][ex][*]In bygone times, the fashion was for high-button shoes.[/*][/ex][/m]

bypass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]avoid, evade, circumvent, sidestep, skirt, go or get round, detour; ignore, [c][p][i][com]Slang[/com][/i][/p][/c] give the go-by[/trn]
            [m3][ex][*]I shall bypass many problems if I take that route.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]detour, alternative (way, route, etc.), alternate way or route[/trn]
            [m3][ex][*]Take the bypass and avoid the town traffic.[/*][/ex][/m]

bystander
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spectator, onlooker, observer, witness, non-participant, passer-by, eyewitness[/trn]
            [m3][ex][*]He has always claimed he was an innocent bystander, but I'm not so sure.[/*][/ex][/m]

byword
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]proverb, proverbial saying, parable, maxim, adage, motto, slogan, apophthegm or apothegm, aphorism, catchword, catch-phrase[/trn]
            [m3][ex][*]My byword has always been, Honesty is the best policy.[/*][/ex][/m]

cab
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]taxi, taxi-cub, Obsolete (horse-drawn) hackney, hansom (cab); [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hack[/trn]
            [m3][ex][*]A cab picked me up and dropped me at the hotel.[/*][/ex][/m]

cabal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intrigue, plot, conspiracy, scheme[/trn]
            [m3][ex][*]The cabal against Washington found supporters exclusively in the north.[/*][/ex][/m]
        [m1]2. [trn]junta or junto, clique, set, coterie, faction, band, league; unit, party, caucus, club; ring, gang[/trn]
            [m3][ex][*]A cabal of artists was formed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]intrigue, plot, conspire, connive, machinate[/trn]
            [m3][ex][*]The barons began to sow dissension and to cabal against his succession.[/*][/ex][/m]

cabaret
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nightclub, club, nightspot[/trn]
            [m3][ex][*]The ever-popular entertainer Mimi opened at the Golden Palm cabaret last night.[/*][/ex][/m]
        [m1]2. [trn]floor show, show, entertainment, amusement[/trn]
            [m3][ex][*]The dinner was poor, but the cabaret was marvellous.[/*][/ex][/m]

cabin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hut, shack, cottage, cot, shanty; bungalow, lodge, chalet; Scots bothy[/trn]
            [m3][ex][*]The old trapper lives in a cabin in the forest. You are welcome to come skiing with us and stay in our cabin.[/*][/ex][/m]
        [m1]2. [trn]stateroom, compartment, berth[/trn]
            [m3][ex][*]We had a cabin on the starboard side.[/*][/ex][/m]

cabinet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cupboard, bureau, chifferobe, commode, chiffonier, chest (of drawers), chest-on-chest, tallboy, [c][p][i][com]US[/com][/i][/p][/c] highboy, lowboy[/trn]
            [m3][ex][*]The aspirin is in the medicine cabinet. Our china cabinet is, unfortunately, not a genuine Chippendale.[/*][/ex][/m]
        [m1]2. [trn]council, ministry, committee, advisors, senate[/trn]
            [m3][ex][*]At the age of thirty, he became the youngest member of the cabinet.[/*][/ex][/m]

cable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wire, line, rope, hawser, chain, mooring, strand, guy[/trn]
            [m3][ex][*]The cable broke and we were set adrift.[/*][/ex][/m]
        [m1]2. [trn]telegram, wire, cablegram, radiogram, [c][p][i][com]US[/com][/i][/p][/c] Mailgram[/trn]
            [m3][ex][*]Send a cable to Jones about the meeting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]telegraph, wire; radio[/trn]
            [m3][ex][*]Cable Jones to come at once.[/*][/ex][/m]

cache
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hiding-place, hole, vault, repository[/trn]
            [m3][ex][*]There was a small cache concealed by the panelling in the library.[/*][/ex][/m]
        [m1]2. [trn]store, hoard, supply, reserve, nest egg, stockpile, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stash[/trn]
            [m3][ex][*]The wise hunter keeps a cache of supplies buried along his route.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]hide, store, conceal, squirrel away, secrete, bury, [c][p][i][com]Colloq[/com][/i][/p][/c] stash (away)[/trn]
            [m3][ex][*]I cached the money in a biscuit tin.[/*][/ex][/m]

cachet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stamp, feature, distinguishing mark, identification[/trn]
            [m3][ex][*]The cachet of good taste is simplicity of design.[/*][/ex][/m]
        [m1]2. [trn]distinction, prominence, importance, prestige, dignity[/trn]
            [m3][ex][*]Her new job doesn't pay much, but it has a certain cachet.[/*][/ex][/m]

cadaver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]corpse, (dead) body, remains, [c][p][i][com]Slang[/com][/i][/p][/c] stiff[/trn]
            [m3][ex][*]The medical students and doctors once paid to have cadavers exhumed for anatomical study.[/*][/ex][/m]

cadence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]measure, beat, rhythm, tempo, accent, pulse, metre, lilt, swing[/trn]
            [m3][ex][*]The snare drum marked the cadence for the marching band.[/*][/ex][/m]

caf
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]coffee-house, coffee bar, coffee-shop, bistro, snack bar, brasserie; tearoom, lunch-room, restaurant, eating-house, canteen; cafeteria, [c][p][i][com]US[/com][/i][/p][/c] diner, [c][p][i][com]Colloq[/com][/i][/p][/c] eatery; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] caff, [c][p][i][com]US[/com][/i][/p][/c] greasy spoon[/trn]
            [m3][ex][*]We stopped at a caf for refreshment.[/*][/ex][/m]

cage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]crate, enclosure, pen, pound, coop, hutch[/trn]
            [m3][ex][*]He keeps rooks in a cage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Also, cage up or in. confine, enclose, pen, impound, shut up, or in, coop (up), imprison; restrict, restrain, hem in[/trn]
            [m3][ex][*]They keep the kitten caged like a wild animal. I don't like to stay caged up in my office all day.[/*][/ex][/m]

cajole
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wheedle, coax, beguile, jolly (along), cosy along, seduce, inveigle, persuade, [c][p][i][com]Colloq[/com][/i][/p][/c] soft-soap, butter (up), stroke, sweet-talk[/trn]
            [m3][ex][*]Robert's wife always has to cajole him to go and visit her mother.[/*][/ex][/m]

cajolery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wheedling, coaxing, blandishment, beguilement, jollying, persuasion, seduction, inveigling, inveiglement, [c][p][i][com]Colloq[/com][/i][/p][/c] soft soap, buttering-up, sweet talk[/trn]
            [m3][ex][*]She uses cajolery rather than threats to get what she wants.[/*][/ex][/m]

cake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pastry, bun, [c][p][i][com]Brit[/com][/i][/p][/c] gateau[/trn]
            [m3][ex][*]Right now, I should like to have a glass of milk and a piece of chocolate cake.[/*][/ex][/m]
        [m1]2. [trn]piece, chunk, bar, block, cube, lump, loaf, slab[/trn]
            [m3][ex][*]Barbara gave me a cake of fancy perfumed soap for my birthday.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]harden, solidify, thicken, congeal, dry, coagulate, encrust, consolidate[/trn]
            [m3][ex][*]You can see where the paint has caked.[/*][/ex][/m]

calamitous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distressful, dire, tragic, disastrous, destructive, awful, devastating, fatal, deadly, pernicious, cataclysmic, catastrophic, ruinous, dreadful, terrible[/trn]
            [m3][ex][*]They seemed unaware of the calamitous consequences of what they were doing to the environment.[/*][/ex][/m]

calamity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disaster, destruction, ruin, catastrophe, cataclysm, devastation, tragedy, misadventure, mischance, mishap[/trn]
            [m3][ex][*]Calamity befell the town when it was engulfed in a landslide.[/*][/ex][/m]
        [m1]2. [trn]distress, affliction, trouble, hardship, misery, tragedy, misfortune, adversity, reverse, ruin, ruination, desolation, wretchedness[/trn]
            [m3][ex][*]So full is the world of calamity that every source of pleasure is polluted.[/*][/ex][/m]

calculate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]compute, reckon, add up, assess, evaluate, count, figure (out), estimate, gauge, determine, ascertain, work out[/trn]
            [m3][ex][*]Bradley was able to calculate the velocity of light. They calculated where the sun would come up at the equinox and built their temple accordingly.[/*][/ex][/m]

calculated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]arranged, designed, planned, prepared, adjusted, adapted, fit, fitted, intended, suited[/trn]
            [m3][ex][*]The coach was calculated to carry six regular passengers.[/*][/ex][/m]
        [m1]2. [trn]deliberate, purposeful, intentional, premeditated, planned[/trn]
            [m3][ex][*]The so-called accident was really a calculated attempt to kill me.[/*][/ex][/m]

calculating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shrewd, conniving, crafty, sly, scheming, designing, Machiavellian, manipulative, canny, contriving[/trn]
            [m3][ex][*]She is a calculating woman, who knows what she wants and manoeuvres people to help her get it.[/*][/ex][/m]

calculation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]computation, reckoning, counting, estimation, figuring, determining[/trn]
            [m3][ex][*]We needn't number them one by one, for the total can be arrived at by calculation.[/*][/ex][/m]
        [m1]2. [trn]answer, product, result, figure, count, estimate, amount[/trn]
            [m3][ex][*]This calculation is wrong, so please do it again.[/*][/ex][/m]
        [m1]3. [trn]estimate, forecast, expectation, prediction, deliberation; circumspection, cautiousness, wariness, caution, prudence, forethought, discretion[/trn]
            [m3][ex][*]His attack was not the inspiration of courage but the result of calculation.[/*][/ex][/m]

calculator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]computer, adding machine; abacus[/trn]
            [m3][ex][*]According to my calculator, the answer should be 7.1592.[/*][/ex][/m]

calendar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appointment book, schedule, slate, [c][p][i][com]Brit[/com][/i][/p][/c] diary, [c][p][i][com]US[/com][/i][/p][/c] date-book, [c][p][i][com]US[/com][/i][/p][/c] law docket[/trn]
            [m3][ex][*]I have next week's lunch date in my calendar.[/*][/ex][/m]
        [m1]2. [trn]almanac, chronology, chronicle, annal(s)[/trn]
            [m3][ex][*]The ecclesiastical calendar lists today as St David's Day.[/*][/ex][/m]

calibrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]adjust, graduate; standardize[/trn]
            [m3][ex][*]This balance has been dropped on the floor, and you'll have to calibrate it again.[/*][/ex][/m]

calibre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]diameter, size, bore, gauge[/trn]
            [m3][ex][*]You need a .38 calibre bullet to fit a .38 calibre pistol.[/*][/ex][/m]
        [m1]2. [trn]merit, ability, talent, capability, competence, capacity, quality, strength, stature[/trn]
            [m3][ex][*]They should be playing against a team of their own calibre.[/*][/ex][/m]
        [m1]3. [trn]degree, measure, stamp, quality[/trn]
            [m3][ex][*]I doubt that you will find anyone of equal calibre to Julia in artistic sensibility.[/*][/ex][/m]

call
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shout, cry (out), hail, yell, roar, bellow, call out, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]I heard someone calling my name.[/*][/ex][/m]
        [m1]2. [trn]name, designate, denote, denominate, term, style, nickname, label, title, entitle, tag, identify, dub, christen, baptize[/trn]
            [m3][ex][*]My real name is Angus, but they call me Scotty. A person from Glasgow is called a Glaswegian.[/*][/ex][/m]
        [m1]3. [trn]call up, telephone, phone, ring (up), dial, [c][p][i][com]Colloq[/com][/i][/p][/c] buzz[/trn]
            [m3][ex][*]As it's her birthday, I must call my mother in Australia. Don't call us, we'll call you.[/*][/ex][/m]
        [m1]4. [trn]summon, invite, assemble, convoke, convene, bid, gather, collect, muster, rally[/trn]
            [m3][ex][*]From the minaret, the muezzin was calling the faithful to prayer. Many are called but few are chosen.[/*][/ex][/m]
        [m1]5. [trn]visit, attend; call in; call on[/trn]
            [m3][ex][*]My great aunt Frederica came to call last Sunday.[/*][/ex][/m]
        [m1]6. [trn]awake, awaken, wake up, rouse, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] knock up[/trn]
            [m3][ex][*]Please call me at six.[/*][/ex][/m]
        [m1]7. [trn]call down.[/trn][/m]
          [m2][b]a[/b] [trn]appeal to, invoke, petition, request, entreat, supplicate[/trn]
            [m3][ex][*]He called down the wrath of God on the Philistines.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reprimand, chastise, castigate, upbraid, scold, reprove, rebuke[/trn]
            [m3][ex][*]He was called down for having left the house after curfew.[/*][/ex][/m]
        [m1]8. [trn]call for.[/trn][/m]
          [m2][b]a[/b] [trn]demand, request, ask for, order, require, claim[/trn]
            [m3][ex][*]The people in room 429 have called for clean towels. The problem calls for your urgent attention.[/*][/ex][/m]
          [m2][b]b[/b] [trn]pick up, fetch, come for, get, accompany, [c][p][i][com]Colloq[/com][/i][/p][/c] collect[/trn]
            [m3][ex][*]I'll call for you at seven o'clock.[/*][/ex][/m]
        [m1]9. [trn]call forth. summon, invoke, draw on or upon, evoke; elicit, inspire[/trn]
            [m3][ex][*]Susan called forth all her courage and faced her accusers. He failed to call forth much enthusiasm in his listeners.[/*][/ex][/m]
        [m1]10. [trn]call on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]request of, entreat, ask, address; apostrophize[/trn]
            [m3][ex][*]The teacher called on me today to recite Hamlet's soliloquy.[/*][/ex][/m]
          [m2][b]b[/b] [trn]supplicate, apostrophize, appeal to[/trn]
            [m3][ex][*]He called on olus, god of the winds, for a fair breeze to carry his ship home.[/*][/ex][/m]
          [m2][b]c[/b] [trn]visit[/trn]
            [m3][ex][*]The vicar called on us when we first moved in.[/*][/ex][/m]
        [m1]11. [trn]call off. cancel; discontinue; postpone[/trn]
            [m3][ex][*]The picnic has been called off because of rain.[/*][/ex][/m]
        [m1]12. [trn]call up.[/trn][/m]
          [m2][b]a[/b] [trn]summon, enlist, recruit, conscript, [c][p][i][com]US[/com][/i][/p][/c] draft[/trn]
            [m3][ex][*]Father was called up as soon as war was declared.[/*][/ex][/m]
          [m2][b]b[/b] [trn]call, telephone, phone, ring (up)[/trn]
            [m3][ex][*]Call me up sometime.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]shout, cry, yell, whoop, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]I'll be out in the garden, so give me a call if you want me.[/*][/ex][/m]
        [m1]14. [trn]summons, invitation, bidding, notice, notification, order, request, demand, command; telephone call, phone call, [c][p][i][com]Brit[/com][/i][/p][/c] ring; [c][p][i][com]Colloq[/com][/i][/p][/c] tinkle[/trn]
            [m3][ex][*]She received a call to report at once for duty.[/*][/ex][/m]
        [m1]15. [trn]reason, justification, cause, need, occasion, right, excuse; requirement[/trn]
            [m3][ex][*]You have no call to be abusive, regardless of what you think about him.[/*][/ex][/m]
        [m1]16. [trn]on call. ready, on duty, standing by, on stand-by, awaiting orders[/trn]
            [m3][ex][*]They had to remain on call from midnight till eight o'clock.[/*][/ex][/m]
        [m1]17. [trn]within call. within earshot or hearing or (easy) reach[/trn]
            [m3][ex][*]Please stay within call in case I need you.[/*][/ex][/m]

calling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vocation, occupation, profession, business, trade, employment, work, line, job, mtier, pursuit, career, area, province, (area of) expertise, [c][p][i][com]Brit[/com][/i][/p][/c] speciality or [c][p][i][com]US[/com][/i][/p][/c] specialty, [c][p][i][com]Colloq[/com][/i][/p][/c] racket[/trn]
            [m3][ex][*]He found his calling as a veterinary surgeon very satisfying.[/*][/ex][/m]

callous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hardened, thick-skinned, unfeeling, uncaring, insensible, insensitive, hard, hard-hearted, tough, hardbitten, cold, cold-hearted, heartless, indifferent, unsympathetic, apathetic, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-boiled, hard-nosed[/trn]
            [m3][ex][*]It was callous of Gerry to go off to the snooker club right after the funeral.[/*][/ex][/m]

callow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inexperienced, immature, juvenile, nave, green, guileless, unsophisticated, innocent, raw, unfledged, untried, [c][p][i][com]Colloq[/com][/i][/p][/c] (still) wet behind the ears[/trn]
            [m3][ex][*]It was a mistake to let a callow youth take out the boat alone.[/*][/ex][/m]

calm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quiet, stillness, tranquillity, serenity, hush, peace, peacefulness[/trn]
            [m3][ex][*]A storm raged outside, but in the harbour was a breathless calm.[/*][/ex][/m]
        [m1]2. [trn]calmness, composure, placidity, placidness, peace, repose, sang-froid, coolness, self-control, equanimity, self-possession[/trn]
            [m3][ex][*]The calm exhibited by the passengers during the hijacking was admirable.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]quiet, still, tranquil, serene, peaceful, balmy, halcyon, mild, undisturbed, unagitated, placid, pacific; motionless, smooth, even; windless[/trn]
            [m3][ex][*]The sea is never calm in the same sense as a mountain lake.[/*][/ex][/m]
        [m1]4. [trn]composed, cool, cool-headed, self-controlled, impassive, dispassionate, unmoved, unruffled, serene, tranquil, sedate, staid, stoical, [c][p][i][com]Colloq[/com][/i][/p][/c] together[/trn]
            [m3][ex][*]She remained calm while the others panicked.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Also, calm down. quiet, quieten, still, soothe, hush, lull, pacify; mollify, appease, placate, become or make quiet or pacified or less agitated, [c][p][i][com]Colloq[/com][/i][/p][/c] cool off or down[/trn]
            [m3][ex][*]The arbitrator did his best to calm the two litigants by suggesting a compromise. After everyone had calmed down, the speaker continued.[/*][/ex][/m]

camouflage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disguise, concealment, cover-up, cover, guise, cloak, mask, screen, blind, (false) front, show, faade, pretence, trickery, deception; protective colouring or coloration, [c][p][i][com]Technical[/com][/i][/p][/c] apatetic or aposematic or cryptic colouring or coloration[/trn]
            [m3][ex][*]Camouflage prevented the enemy from seeing our tanks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]disguise, cloak, mask, cover (up), hide, conceal, screen, veil; misrepresent, falsify[/trn]
            [m3][ex][*]We camouflaged our movements by fastening twigs and leaves to our helmets.[/*][/ex][/m]

camp
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]camping-ground, camp-ground, bivouac, encampment, camp-site; settlement; camping-site, [c][p][i][com]Brit[/com][/i][/p][/c] caravan site[/trn]
            [m3][ex][*]The name 'Chester' derives from Latin castrum, meaning 'camp', for the city was originally the site of a Roman camp. Is there a camp where we can stay overnight?[/*][/ex][/m]
        [m1]2. [trn]faction, set, coterie, clique, group, party, body[/trn]
            [m3][ex][*]On this issue, the politicians are divided into two camps.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]encamp, pitch camp, tent[/trn]
            [m3][ex][*]Our family likes to go camping in the mountains during the summer.[/*][/ex][/m]
        [m1]4. [trn]lodge, bivouac, settle[/trn]
            [m3][ex][*]The platoon camped by the river.[/*][/ex][/m]
        [m1]5. [trn]camp out. [c][p][i][com]Slang[/com][/i][/p][/c] crash[/trn]
            [m3][ex][*]Mind if I camp out in your pad tonight?[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]outr, outrageous, exaggerated, artless, affected, inartistic, extravagant, artificial, Dadaistic, theatrical, mannered, flamboyant, showy, ostentatious, effeminate, [c][p][i][com]Colloq[/com][/i][/p][/c] campy[/trn]
            [m3][ex][*]Some of the kitsch produced in the 1930s was the epitome of camp. His manner is a bit too camp for my taste.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]exaggerate, show off, strut, flaunt, flounce, prance, posture, [c][p][i][com]Colloq[/com][/i][/p][/c] ham[/trn]
            [m3][ex][*]Clarence just loves to camp it up whenever there are women around.[/*][/ex][/m]

campaign
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]operation(s), manoeuvre(s), crusade, action; drive, offensive, push, effort; struggle[/trn]
            [m3][ex][*]Napoleon's Russian campaign ended in disaster. Our next sales campaign will be aimed at teenagers.[/*][/ex][/m]
        [m1]2. [trn]competition, contest, rivalry, race[/trn]
            [m3][ex][*]Presidential campaigns last for more than a year.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]run, electioneer, compete, [c][p][i][com]Brit[/com][/i][/p][/c] stand; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stump; [c][p][i][com]Colloq[/com][/i][/p][/c] throw or toss one's hat in the ring[/trn]
            [m3][ex][*]Next week the Labour candidate will campaign in Yorkshire.[/*][/ex][/m]

cancel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]void, annul, invalidate, nullify, quash; revoke, rescind, redeem, repeal, abolish, retract, withdraw, recall, repudiate, abrogate, countermand, deny[/trn]
            [m3][ex][*]The bonds have been cancelled and are worthless. She cancelled the incorrect cheque.[/*][/ex][/m]
        [m1]2. [trn]delete, obliterate, cross or strike or blot out, dele, rub out, erase, expunge, efface, eradicate, quash, deracinate; eliminate, do away with[/trn]
            [m3][ex][*]I was forced to cancel the chapter of my book that dealt with M.I.5 activities.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, cancel out. neutralize, nullify, counterbalance, countervail, compensate (for), make up for, offset, counteract[/trn]
            [m3][ex][*]His later kindnesses cancel his previous injustices.[/*][/ex][/m]

cancellation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cancelling, annulment, nullification, rescinding, voiding, rescission, revocation, abolition, abandonment, withdrawal, abrogation; repeal[/trn]
            [m3][ex][*]We found a hotel room in the end because of a late cancellation.[/*][/ex][/m]
        [m1]2. [trn]invalidation, revocation, abolition, discontinuance, termination, suppression[/trn]
            [m3][ex][*]If you fail to pay the premium, the policy is subject to cancellation.[/*][/ex][/m]
        [m1]3. [trn]elimination, abolition; stoppage, cessation[/trn]
            [m3][ex][*]Owing to the storm, some trains are subject to cancellation.[/*][/ex][/m]

candid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]frank, open, plain, sincere, ingenuous, straight, straightforward, truthful, forthright, direct, unequivocal, plain-spoken, plain-speaking, outspoken, honest, artless, blunt, guileless, open-hearted, above-board, undeceitful, undeceiving, undeliberative, uncalculating, uncalculated, unpremeditated, uncontrived , [c][p][i][com]Colloq[/com][/i][/p][/c] upfront[/trn]
            [m3][ex][*]Henry offered a very candid account of his feelings. Let us be candid and speak our minds.[/*][/ex][/m]
        [m1]2. [trn]just, impartial, objective, fair, equitable, unbiased, unprejudiced, even-handed; unbigoted[/trn]
            [m3][ex][*]The speaker expressed a candid view of all of the proposals.[/*][/ex][/m]
        [m1]3. [trn]unposed, informal, impromptu[/trn]
            [m3][ex][*]Here is a candid photo of the two of us in Rome.[/*][/ex][/m]

candidate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]aspirant, seeker, office-seeker, runner, nominee; applicant, entrant; prospect, possibility[/trn]
            [m3][ex][*]There are quite a few candidates for the post.[/*][/ex][/m]

candour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]openness, frankness, ingenuousness, simplicity, navety, outspokenness, unreservedness, forthrightness, honesty, sincerity, directness, straightforwardness, unequivocalness[/trn]
            [m3][ex][*]I admire her candour, but the truth sometimes hurts.[/*][/ex][/m]
        [m1]2. [trn]impartiality, fairness, justice, objectivity, open-mindedness[/trn]
            [m3][ex][*]In criticism candour is as rare as bigotry is frequent.[/*][/ex][/m]

candy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sweet(s), bon-bon(s), sweetmeat(s), confectionery[/trn]
            [m3][ex][*]Eating candy can be bad for your teeth.[/*][/ex][/m]

cannibal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]anthropophagite, man-eater[/trn]
            [m3][ex][*]They were said to have been captured by cannibals living in remote regions.[/*][/ex][/m]

cant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hypocrisy, insincerity, sham, pretence, humbug, sanctimony, sanctimoniousness, lip-service, affectedness, pretension[/trn]
            [m3][ex][*]He wasn't really enthusiastic - all that talk was just cant.[/*][/ex][/m]
        [m1]2. [trn]jargon, shop, shop-talk, argot, vernacular, slang, dialect, patois, Creole, pidgin, gobbledegook or gobbledygook, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]The criminals use a cant not understood by those outside their fraternity.[/*][/ex][/m]

cantankerous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ill-natured, quarrelsome, perverse, cross, choleric, cross-grained, crabby, curmudgeonly, crusty, grumpy, surly, irascible, snappish, bad-tempered, ill-tempered, bearish, bilious, peevish, testy, irritable, touchy, disagreeable, tetchy, contrary, [c][p][i][com]Colloq[/com][/i][/p][/c] crotchety, grouchy, [c][p][i][com]US[/com][/i][/p][/c] cranky[/trn]
            [m3][ex][*]Simon used to be so friendly, but he's become a cantankerous old codger.[/*][/ex][/m]

canvass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]solicit, electioneer, campaign, poll, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stump[/trn]
            [m3][ex][*]The candidates will be canvassing in farming areas next week.[/*][/ex][/m]
        [m1]2. [trn]survey, poll, study, analyse, examine, investigate, interview, question[/trn]
            [m3][ex][*]The statisticians are not satisfied that enough women were canvassed to provide an accurate sample.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]solicitation, campaign[/trn]
            [m3][ex][*]The party's canvass of rural areas for new supporters was not very successful.[/*][/ex][/m]
        [m1]4. [trn]survey, study, investigation, poll, examination, tally[/trn]
            [m3][ex][*]A canvass of editors shows they have a conservative view of the language.[/*][/ex][/m]

canyon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gorge, ravine, gully or gulley, pass, defile, [c][p][i][com]Brit[/com][/i][/p][/c] dialect gill or ghyll, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] coule, gulch; [c][p][i][com]US[/com][/i][/p][/c] gap, arroyo[/trn]
            [m3][ex][*]The canyon created by the river is more than a thousand feet deep.[/*][/ex][/m]

cap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hat, head covering[/trn]
            [m3][ex][*]The plumber took off his cap and scratched his head.[/*][/ex][/m]
        [m1]2. [trn]lid, top, cover[/trn]
            [m3][ex][*]Screw the cap on tight.[/*][/ex][/m]
        [m1]3. [trn]cap in hand. humbly, meekly, servilely, submissively, subserviently, docilely, respectfully[/trn]
            [m3][ex][*]He went cap in hand to ask for a pay rise.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]surpass, outdo, outstrip, better, beat, exceed, top, excel[/trn]
            [m3][ex][*]Betty capped her earlier triumphs by winning the semifinals.[/*][/ex][/m]
        [m1]5. [trn]cover, protect[/trn]
            [m3][ex][*]As it's begun to rain, you'd best cap the camera lens.[/*][/ex][/m]

capability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ability, power, potential, capacity, means, faculty, wherewithal; talent, proficiency, aptitude, adeptness, skill, competence[/trn]
            [m3][ex][*]Deirdre has the capability to be first in her form.[/*][/ex][/m]

capable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]able, competent, efficient, proficient, qualified, talented, gifted, skilled, skilful, accomplished, apt, adept, clever, effective, effectual; expert, masterly, masterful[/trn]
            [m3][ex][*]Halliwell is quite capable of speaking for himself. He is a capable violinist, but scarcely a virtuoso.[/*][/ex][/m]
        [m1]2. [trn]capable of. disposed to, inclined to, predisposed to[/trn]
            [m3][ex][*]Though violent, he is not capable of murder.[/*][/ex][/m]

capacity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]volume, content, size, dimensions; room, space[/trn]
            [m3][ex][*]What is the capacity of this bottle in litres? The car is of sufficient capacity to hold only four adults.[/*][/ex][/m]
        [m1]2. [trn]potential, ability, capability, competence, intelligence, wit, brain(s), talent, aptitude, acumen, understanding, sense, judgement, perspicacity, perceptiveness, perception, mother wit, intellect, genius, skill, gift, faculty, power, potential, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] right stuff, the goods[/trn]
            [m3][ex][*]They don't yet have the capacity to absorb advanced theory.[/*][/ex][/m]
        [m1]3. [trn]position, condition, character, place, post, role, job, office, duty, responsibility, province, sphere, function; Law competency, qualification[/trn]
            [m3][ex][*]She has every right to sign cheques in her capacity as director.[/*][/ex][/m]

cape
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]headland, promontory, peninsula, neck, point, [c][p][i][com]Archaic[/com][/i][/p][/c] ness[/trn]
            [m3][ex][*]We sailed round the cape and made for the harbour.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mantle, shawl, stole, cloak[/trn]
            [m3][ex][*]His black cape reached to the floor.[/*][/ex][/m]

caper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skip, leap, spring, frolic, hop, gambol, frisk, curvet, gambado[/trn]
            [m3][ex][*]He can dance, though he does not cut capers.[/*][/ex][/m]
        [m1]2. [trn]escapade, stunt, mischief, prank, high jinks, [c][p][i][com]US[/com][/i][/p][/c] crime, burglary, robbery, [c][p][i][com]Colloq[/com][/i][/p][/c] shenanigan, dido, lark, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] job[/trn]
            [m3][ex][*]The capers we used to get up to after lights-out in the dormitory![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]skip, hop, frolic, leap, jump, frisk, romp, gambol, prance, cavort, curvet[/trn]
            [m3][ex][*]She capered about like a lamb in a meadow.[/*][/ex][/m]

capital
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]head, top, crown, cap[/trn]
            [m3][ex][*]The column was surmounted by a finely carved capital.[/*][/ex][/m]
        [m1]2. [trn]seat (of government)[/trn]
            [m3][ex][*]Winnipeg is the capital of Manitoba.[/*][/ex][/m]
        [m1]3. [trn]money, assets, funds, finance(s), cash, wherewithal; wealth, means, property, resources, savings, principal[/trn]
            [m3][ex][*]My capital is invested in land at the moment.[/*][/ex][/m]
        [m1]4. [trn]majuscule, upper case, large letter, initial, [c][p][i][com]Colloq[/com][/i][/p][/c] cap[/trn]
            [m3][ex][*]The chapter titles should be set in capitals.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]chief, main, major, important, cardinal, central, principal, prime, primary, paramount, pre-eminent, foremost, leading[/trn]
            [m3][ex][*]Our capital responsibility is to ensure the passengers' safety.[/*][/ex][/m]
        [m1]6. [trn]first-class, first-rate, excellent, superior, matchless, peerless, choice, select, outstanding, fine, superb, splendid, marvellous, extraordinary, [c][p][i][com]Colloq[/com][/i][/p][/c] smashing, great, super, [c][p][i][com]Brit[/com][/i][/p][/c] brill, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] topping, top-hole, ripping, ripsnorting[/trn]
            [m3][ex][*]Eating out tonight was a capital idea.[/*][/ex][/m]

capitulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]surrender, yield, give up, submit, succumb[/trn]
            [m3][ex][*]Want of provisions quickly obliged the fortress to capitulate.[/*][/ex][/m]
        [m1]2. [trn]acquiesce, concede, relent, give in, yield[/trn]
            [m3][ex][*]He begged so piteously that the king finally capitulated and allowed him to live.[/*][/ex][/m]

capricious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]whimsical, erratic, flighty, fickle, mercurial, unsteady, variable, unstable, wayward, unpredictable, undependable, changeable, impulsive, crotchety, quirky, unreliable, inconstant, fanciful, wanton[/trn]
            [m3][ex][*]His decisions are capricious and not based on sound judgement. The weather in March is capricious: as Mark Twain said, if you don't like it, just wait five minutes.[/*][/ex][/m]

capsize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]upset, overturn, turn turtle or upside down, tip (over), keel over, invert[/trn]
            [m3][ex][*]When the wind capsized the boat, we lost all our gear overboard.[/*][/ex][/m]

captivate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enthral or [c][p][i][com]US[/com][/i][/p][/c] enthrall, enslave, fascinate, hypnotize, entrance, beguile, charm, enamour, enchant, bewitch, enrapture, dazzle, infatuate, attract, allure, seduce, win[/trn]
            [m3][ex][*]Her beauty captivated film-goers everywhere.[/*][/ex][/m]

captive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prisoner, convict, hostage, detainee, internee; slave, bondman or bondsman, bondservant[/trn]
            [m3][ex][*]The captives were kept in a wretched hole.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]imprisoned, incarcerated, confined, caged, locked up, under lock and key[/trn]
            [m3][ex][*]Captive animals lose their free spirit.[/*][/ex][/m]

captivity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confinement, imprisonment, internment, detention, custody, incarceration, restraint; bondage, slavery, thraldom or [c][p][i][com]US[/com][/i][/p][/c] also thralldom, enslavement, servitude; [c][p][i][com]Archaic[/com][/i][/p][/c] durance[/trn]
            [m3][ex][*]Some wild creatures do not survive in captivity. Entire populations of conquered territories were taken into captivity in ancient times.[/*][/ex][/m]

capture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seizure, taking, catching, arrest, apprehension, [c][p][i][com]Slang[/com][/i][/p][/c] pinch, collar[/trn]
            [m3][ex][*]They celebrated the capture of the Spanish galleon. The State has offered a reward for the capture of the bank robbers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]seize, take, catch, lay or take hold of, grab, apprehend, arrest, [c][p][i][com]Slang[/com][/i][/p][/c] pinch, collar, nab, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]Eventually, they captured the thief on the roof.[/*][/ex][/m]

car
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](motor) vehicle, motor car, automobile, passenger car, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or slang motor; Chiefly [c][p][i][com]US[/com][/i][/p][/c] auto; [c][p][i][com]Colloq[/com][/i][/p][/c] jalopy, heap, pile, crate, machine, buggy, transport; [c][p][i][com]Slang[/com][/i][/p][/c] wheels[/trn]
            [m3][ex][*]Borrow a car and drive down for the weekend.[/*][/ex][/m]
        [m1]2. [trn](railway) carriage[/trn]
            [m3][ex][*]The body was found in a sleeping car of the Orient Express.[/*][/ex][/m]

card
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]playing-card, [c][p][i][com]Slang[/com][/i][/p][/c] pasteboard[/trn]
            [m3][ex][*]The winning card was the ten of diamonds.[/*][/ex][/m]
        [m1]2. [trn]calling-card, visiting-card, carte de visite, business card[/trn]
            [m3][ex][*]Visitors used to leave their cards on the silver tray at the front door.[/*][/ex][/m]
        [m1]3. [trn]greetings card, Christmas card, birthday card, anniversary card, condolence card, Easter card, New Year card[/trn]
            [m3][ex][*]I sent Jacquelyn a card for her birthday last year.[/*][/ex][/m]
        [m1]4. [trn]postcard, [c][p][i][com]US[/com][/i][/p][/c] postal card[/trn]
            [m3][ex][*]Drop me a card when you get there, just so I'll know you're all right.[/*][/ex][/m]
        [m1]5. [trn]index card, file card[/trn]
            [m3][ex][*]The names and addresses of our members, formerly held on cards, are now stored in the computer.[/*][/ex][/m]
        [m1]6. [trn]membership card; press card; union card[/trn]
            [m3][ex][*]I showed my card at the door and they let me in without any problem.[/*][/ex][/m]
        [m1]7. [trn]dance-card[/trn]
            [m3][ex][*]She told me that her dance-card was full - and was likely to be for the next ten years.[/*][/ex][/m]
        [m1]8. [trn][c][p][i][com]US[/com][/i][/p][/c] car-card, window-card, show-card[/trn]
            [m3][ex][*]At the cost of a card on the New York buses, we'd never get our money back.[/*][/ex][/m]
        [m1]9. [trn]credit card; bank card[/trn]
            [m3][ex][*]You may pay by card or cheque. They won't accept your cheque without a card.[/*][/ex][/m]
        [m1]10. [trn]identity or identification card, I.D. (card)[/trn]
            [m3][ex][*]The police asked to see my card.[/*][/ex][/m]
        [m1]11. [trn]joker, prankster, practical joker, wag, humorist, comedian, funny man[/trn]
            [m3][ex][*]That Oscar - he's quite a card, isn't he?[/*][/ex][/m]
        [m1]12. [trn]on or esp. [c][p][i][com]US[/com][/i][/p][/c] in the cards. destined, fated, slated, in the offing; likely, probable, possible, liable[/trn]
            [m3][ex][*]I doubt that a change of government is on the cards for some time to come.[/*][/ex][/m]
        [m1]13. [trn]play one's cards right, well, badly, etc. act, behave, take action; plan, use strategy[/trn]
            [m3][ex][*]If Francis plays his cards right, he may be made head of department when Mark leaves.[/*][/ex][/m]
        [m1]14. [trn]put or lay one's cards on the table or show one's cards. act openly, reveal all, be forthright, be direct, be open, be honest, be unsecretive, [c][p][i][com]Colloq[/com][/i][/p][/c] come clean[/trn]
            [m3][ex][*]I'm going to put my cards on the table, and let you know all my plans.[/*][/ex][/m]

cardinal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]important, chief, key, special, main, central, principal, prime, primary, essential, necessary, fundamental; supreme, paramount, highest, first, foremost, leading, pre-eminent[/trn]
            [m3][ex][*]The cardinal virtues are justice, prudence, temperance, and fortitude, to which some writers add faith, hope, and charity.[/*][/ex][/m]

care
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anxiety, worry, trouble, anguish, disquiet, distress, grief, sorrow, dolour, sadness, suffering, misery, woe, tribulation[/trn]
            [m3][ex][*]His haggard look reflected a life of care.[/*][/ex][/m]
        [m1]2. [trn]concern, regard, vigilance, mindfulness, heed, solicitude; heedfulness, attention, pains, carefulness, meticulousness, punctiliousness; caution, circumspection[/trn]
            [m3][ex][*]The essence of public-spiritedness is care for the common good. He looks after his moustache and beard with great care. Open with care.[/*][/ex][/m]
        [m1]3. [trn]responsibility, charge, protection, guardianship, custody, keeping, safe keeping; control, direction, supervision[/trn]
            [m3][ex][*]The child has been released into our care.[/*][/ex][/m]
        [m1]4. [trn]take care of. look after, attend to, be responsible for, take charge of, take responsibility for; tend, nurse[/trn]
            [m3][ex][*]You should take care of your money. Does she have enough experience to take care of someone who is ill?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]be concerned, trouble oneself, feel interest, worry, fret, trouble, [c][p][i][com]Brit[/com][/i][/p][/c] mind[/trn]
            [m3][ex][*]Do you care whether Arnold gets the job he wants? I don't care who you are, you can't come in here![/*][/ex][/m]
        [m1]6. [trn]care for.[/trn][/m]
          [m2][b]a[/b] [trn]look after, tend, attend (to), watch over, protect, take care of, provide for; nurse[/trn]
            [m3][ex][*]He cared for his ailing parents for about twenty years.[/*][/ex][/m]
          [m2][b]b[/b] [trn]like, fancy, be attracted to, be fond of, love, be keen on, be enamoured of[/trn]
            [m3][ex][*]Jennifer admitted last night how much she cares for David.[/*][/ex][/m]

careen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]heel over, keel over; [c][p][i][com]US[/com][/i][/p][/c] loosely career, sway, tip, pitch, veer, swerve, lurch[/trn]
            [m3][ex][*]We hauled out the boat, careened her, and proceeded to caulk her seams.[/*][/ex][/m]

career
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]employment, occupation, calling, vocation, pursuit, (life's) work, job, business, livelihood; profession, trade, craft, mtier[/trn]
            [m3][ex][*]She has made a career out of helping others. He is undecided whether to pursue a career in accountancy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]speed, race, rush, dash, fly, tear, hurtle, bolt, shoot, [c][p][i][com]Colloq[/com][/i][/p][/c] zoom[/trn]
            [m3][ex][*]A bicycle came careering around the corner and knocked him down.[/*][/ex][/m]

carefree
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nonchalant, easy, easygoing, insouciant, light-hearted, blithe, happy-go-lucky, breezy, airy; blas, indifferent, unconcerned, unworried, trouble-free, worry-free, contented, happy[/trn]
            [m3][ex][*]Till he graduated from university, he had lived an entirely carefree life.[/*][/ex][/m]

careful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cautious, wary, circumspect, chary, prudent, watchful, aware, alert, vigilant[/trn]
            [m3][ex][*]These days one cannot be too careful about walking in the city at night.[/*][/ex][/m]
        [m1]2. [trn]meticulous, painstaking, attentive, punctilious, (well-)organized, systematic, precise, fastidious, thorough, scrupulous, conscientious, particular, finicky, finical, fussy[/trn]
            [m3][ex][*]The police conducted a careful search for weapons.[/*][/ex][/m]

careless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconcerned, untroubled, unworried, casual, indifferent, heedless, thoughtless, inconsiderate, uncaring, devil-may-care, irresponsible, cursory, lackadaisical, perfunctory[/trn]
            [m3][ex][*]No one could approve of the careless way he treats his family.[/*][/ex][/m]
        [m1]2. [trn]inattentive, negligent, thoughtless, absent-minded, neglectful, remiss; unobservant, unthinking, imprudent, unmindful, incautious, unwary, reckless, slapdash, rash[/trn]
            [m3][ex][*]Many of the errors come from being careless.[/*][/ex][/m]
        [m1]3. [trn]inaccurate, imprecise, inexact, incorrect, wrong, error-ridden, erroneous, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy[/trn]
            [m3][ex][*]You won't get a good mark for such a careless paper.[/*][/ex][/m]
        [m1]4. [trn]unstudied, ingenuous, artless, casual, nonchalant[/trn]
            [m3][ex][*]I dislike his careless way of dressing, but it does show some style.[/*][/ex][/m]

caress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pat, stroke, fondling, blandishment; cuddle, embrace, hug; nuzzle, kiss[/trn]
            [m3][ex][*]He submitted willingly to her caresses.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]touch, pat, pet, fondle, stroke; cuddle, embrace, hug; nuzzle, kiss[/trn]
            [m3][ex][*]The kitten approached warily and Isabella caressed it.[/*][/ex][/m]

cargo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shipment, consignment, shipload, truckload, wagon-load, load, trainload, [c][p][i][com]US[/com][/i][/p][/c] carload; freight, goods, merchandise[/trn]
            [m3][ex][*]The cargo of rifles was delivered to the warehouse. The ship was lost with all its cargo.[/*][/ex][/m]

caricature
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cartoon, parody, burlesque, lampoon, satire, pasquinade, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, spoof, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]The cartoon in the newspaper showed a caricature of the Prime Minister.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]parody, satirize, lampoon, burlesque, ridicule, mock, distort, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]Hogarth caricatured Churchill in the form of a bear.[/*][/ex][/m]

carnage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slaughter, butchery, massacre, blood bath, holocaust, killing, Shoah, Churban or Hurban[/trn]
            [m3][ex][*]The battle was fought with much carnage on both sides.[/*][/ex][/m]

carnal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fleshly, sensual, animal, bodily, lustful, voluptuous, libidinous, lecherous, concupiscent, sexual, erotic, lascivious, licentious, lewd, prurient[/trn]
            [m3][ex][*]She is intent on satisfying her carnal desires.[/*][/ex][/m]

carouse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make merry, revel, [c][p][i][com]Colloq[/com][/i][/p][/c] party, pub-crawl, make whoopee, go on a bender or tear or binge or toot, paint the town red, binge, booze[/trn]
            [m3][ex][*]After the cup final, we all caroused till the wee hours.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]revel, spree, fling, wassail, carousal, drunk, bacchanal, [c][p][i][com]Colloq[/com][/i][/p][/c] binge, bender, booze, boozer, [c][p][i][com]Brit[/com][/i][/p][/c] knees-up, [c][p][i][com]US[/com][/i][/p][/c] tear, toot[/trn]
            [m3][ex][*]They go on a carouse on Burns Night every year, then need a day to sleep it off.[/*][/ex][/m]

carp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]find fault, criticize, cavil, complain, nag, pick at, pick on, bully, bullyrag or ballyrag, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, pick holes (in), gripe, [c][p][i][com]Brit[/com][/i][/p][/c] whinge[/trn]
            [m3][ex][*]She said that she would leave him if he kept on carping at her about her cooking.[/*][/ex][/m]

carriage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](railway) coach, [c][p][i][com]US[/com][/i][/p][/c] car[/trn]
            [m3][ex][*]We moved our belongings into the next carriage.[/*][/ex][/m]
        [m1]2. [trn]bearing, mien, air, manner, deportment, conduct, demeanour, attitude, posture, stance, presence, behaviour, comportment[/trn]
            [m3][ex][*]His upright carriage immediately identified him as a military man.[/*][/ex][/m]
        [m1]3. [trn]freight, freightage, transportation, cartage, shipping; postage[/trn]
            [m3][ex][*]Carriage is free within mainland Britain.[/*][/ex][/m]

carrier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bearer, porter; transporter, drayman, shipper, haulier or [c][p][i][com]US[/com][/i][/p][/c] hauler; carter[/trn]
            [m3][ex][*]The company we use as a carrier is expensive.[/*][/ex][/m]
        [m1]2. [trn]transmitter, Immunology vector, [c][p][i][com]US[/com][/i][/p][/c] Typhoid Mary[/trn]
            [m3][ex][*]She couldn't have caught the disease directly, only through some carrier.[/*][/ex][/m]

carry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]transport, convey, bear, lug, drag, cart, move, [c][p][i][com]Colloq[/com][/i][/p][/c] tote, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] schlep[/trn]
            [m3][ex][*]He shouldn't carry such heavy packages at his age.[/*][/ex][/m]
        [m1]2. [trn]conduct, convey, lead, take, transport, transfer, transmit[/trn]
            [m3][ex][*]This cable carries the power to the town.[/*][/ex][/m]
        [m1]3. [trn]drive, impel, conduct, convey, take, move[/trn]
            [m3][ex][*]He travelled aimlessly, wherever the wind carried his ship.[/*][/ex][/m]
        [m1]4. [trn]support, maintain, finance[/trn]
            [m3][ex][*]I had a wife and four children and was unable to carry my brother's family as well.[/*][/ex][/m]
        [m1]5. [trn]bear, hold up, uphold, maintain[/trn]
            [m3][ex][*]Despite her troubles, she carried her head high.[/*][/ex][/m]
        [m1]6. [trn]win, take, sweep, capture, gain, secure[/trn]
            [m3][ex][*]She carried the election easily.[/*][/ex][/m]
        [m1]7. [trn]stock, sell, offer; display[/trn]
            [m3][ex][*]We don't carry purple shoes in this shop, Madam.[/*][/ex][/m]
        [m1]8. [trn]broadcast, disseminate, offer, release; communicate, present, read, report, announce; give[/trn]
            [m3][ex][*]The news is carried on this station every night at nine.[/*][/ex][/m]
        [m1]9. [trn]carry away. transport, excite, enrapture, delight[/trn]
            [m3][ex][*]He was quite carried away by her attentions.[/*][/ex][/m]
        [m1]10. [trn]carry off.[/trn][/m]
          [m2][b]a[/b] [trn]win, gain, capture, secure[/trn]
            [m3][ex][*]She managed to carry off the first prize for the third year running.[/*][/ex][/m]
          [m2][b]b[/b] [trn]abscond with, kidnap, take, purloin, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pinch, nick[/trn]
            [m3][ex][*]I'm afraid that some of your chickens have been carried off by a fox.[/*][/ex][/m]
          [m2][b]c[/b] [trn]accomplish, perform, effect, do, succeed, handle or manage successfully, bring off, carry out[/trn]
            [m3][ex][*]We carried off the raid without loss of a single man.[/*][/ex][/m]
          [m2][b]d[/b] [trn]kill, be or cause the death of, cause to die[/trn]
            [m3][ex][*]He was carried off by yellow fever in his eightieth year.[/*][/ex][/m]
        [m1]11. [trn]carry on.[/trn][/m]
          [m2][b]a[/b] [trn]continue, proceed, go on, persist, keep on or at, persevere[/trn]
            [m3][ex][*]Don't stop - just carry on with what you were doing.[/*][/ex][/m]
          [m2][b]b[/b] [trn]manage, conduct, operate[/trn]
            [m3][ex][*]Despite the fire, we are carrying on our business as usual.[/*][/ex][/m]
          [m2][b]c[/b] [trn]misbehave, [c][p][i][com]Colloq[/com][/i][/p][/c] act up, fool around, [c][p][i][com]Brit[/com][/i][/p][/c] play up[/trn]
            [m3][ex][*]The children are carrying on so, I can't get any work done.[/*][/ex][/m]
        [m1]12. [trn]carry out or through. perform, effect, implement, complete, execute, accomplish, continue, conclude[/trn]
            [m3][ex][*]Henry is carrying out his father's wishes according to the terms of his will.[/*][/ex][/m]

cart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]handcart, pushcart, trolley, barrow, wagon or [c][p][i][com]Brit[/com][/i][/p][/c] also waggon[/trn]
            [m3][ex][*]You'll need a cart to carry all these things to the car.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]carry, convey, move, lug, drag, tote, transport, bring, haul, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] schlep[/trn]
            [m3][ex][*]Why do you cart that heavy bag everywhere you go?[/*][/ex][/m]

carte blanche
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]licence, permission, sanction, free rein, authority, discretion[/trn]
            [m3][ex][*]She was given carte blanche to spend the money any way she wished.[/*][/ex][/m]

carve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hew, cut, sculpt, sculpture, shape, chisel, model, fashion, engrave, incise, grave, whittle, chip[/trn]
            [m3][ex][*]The bust is carved out of solid marble.[/*][/ex][/m]
        [m1]2. [trn]Often, carve up or out. divide (up), cut (up), subdivide, apportion, parcel out, allot, partition[/trn]
            [m3][ex][*]The gang-leaders carved up the territory, and the killings stopped for a while.[/*][/ex][/m]

case
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]instance, example, event, occurrence; happening, occasion, circumstance, state, situation[/trn]
            [m3][ex][*]In a recent case a farmer was attacked by a man-eating tiger. Holmes is investigating a case of a missing necklace.[/*][/ex][/m]
        [m1]2. [trn]action, suit, lawsuit, dispute; cause[/trn]
            [m3][ex][*]I lost my case.[/*][/ex][/m]
        [m1]3. [trn]patient, invalid, victim[/trn]
            [m3][ex][*]Four new cases were admitted to the hospital yesterday.[/*][/ex][/m]
        [m1]4. [trn]specimen, instance, example[/trn]
            [m3][ex][*]Howard is an odd case, isn't he?[/*][/ex][/m]
        [m1]5. [trn]in any case. in any event, come what may, at all events, anyhow, anyway[/trn]
            [m3][ex][*]In any case, your decision won't affect me.[/*][/ex][/m]
        [m1]6. [trn]in case.[/trn][/m]
          [m2][b]a[/b] [trn]lest, for fear that[/trn]
            [m3][ex][*]He was worried in case his wife found out where he had been.[/*][/ex][/m]
          [m2][b]b[/b] [trn]if, in the event that, if it happens or proves or turns out that, if it should happen or prove or turn out that[/trn]
            [m3][ex][*]In case you were thinking of leaving, remember that we have your car keys.[/*][/ex][/m]
        [m1]7. [trn]in case of. in the event of; for fear of[/trn]
            [m3][ex][*]In case of fire, you must use the staircase. We insured the house in case of fire.[/*][/ex][/m]
        [m1]8. [trn]the case. the fact, the actuality, the truth, the reality, what really happened or took place[/trn]
            [m3][ex][*]She said he was drunk, but that's not the case.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]box, container, carton, crate; chest, holder, receptacle; trunk, suitcase, casket[/trn]
            [m3][ex][*]Please order two cases of paper for the copying machine. The cosmetics came in a fitted case lined in velvet.[/*][/ex][/m]
        [m1]2. [trn]covering, cover, protection, casing, envelope, wrapper[/trn]
            [m3][ex][*]The engraving was on the inside of the watch-case. The book came in a case of fine calfskin.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]encase, box, crate, pack, package, containerize[/trn]
            [m3][ex][*]The computer arrived, completely cased in rigid foam.[/*][/ex][/m]

cash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]money, currency, bills, notes, banknotes, change, hard cash or money, specie, coin of the realm, legal tender, [c][p][i][com]Slang[/com][/i][/p][/c] moolah, dough, bread, loot, spondulicks or spondulix, [c][p][i][com]Brit[/com][/i][/p][/c] lolly, ready, readies, [c][p][i][com]US[/com][/i][/p][/c] scratch, gelt, mazuma[/trn]
            [m3][ex][*]The shop accepts only cash, no charge cards.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Also, cash in. change, sell, liquidate, exchange; realize[/trn]
            [m3][ex][*]She cashed some bonds to pay off the overdraft.[/*][/ex][/m]

casket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chest, box, container, case, coffer, receptacle[/trn]
            [m3][ex][*]She keeps her jewels in a leather casket on the dressing-table.[/*][/ex][/m]
        [m1]2. [trn]coffin; sarcophagus[/trn]
            [m3][ex][*]After the funeral, the pallbearers carried the casket from the church.[/*][/ex][/m]

cast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]throw, toss, pitch, shy, lob, thrust, chuck[/trn]
            [m3][ex][*]In his next cast, the bowler lightly struck the jack.[/*][/ex][/m]
        [m1]2. [trn]dramatis personae, actors and actresses, players, performers, troupe, company[/trn]
            [m3][ex][*]We invited the cast to a party after the show.[/*][/ex][/m]
        [m1]3. [trn]form, shape, mould; formation, formulation, arrangement[/trn]
            [m3][ex][*]She can appreciate the turn of the phrase, the happy cast and flow of the sentence.[/*][/ex][/m]
        [m1]4. [trn]model, casting, mould; stamp, type[/trn]
            [m3][ex][*]The Ming vase was copied from a cast. There are not many men of the cast of Crocker.[/*][/ex][/m]
        [m1]5. [trn]twist, turn, irregularity, warp; squint[/trn]
            [m3][ex][*]The mare had a cast in her gallop. The pirate had a cast in his left eye.[/*][/ex][/m]
        [m1]6. [trn]turn, inclination, bent, hint, touch; tinge, tint, colouring[/trn]
            [m3][ex][*]He has a melancholy cast of mind.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]throw, toss, pitch, fling, sling, hurl, dash, send, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck, shy[/trn]
            [m3][ex][*]She tore off the gold necklace and cast it into the lake.[/*][/ex][/m]
        [m1]8. [trn]assign, delegate, appoint, designate, name, nominate, choose, pick, select[/trn]
            [m3][ex][*]He has cast me as the villain in his little drama.[/*][/ex][/m]
        [m1]9. [trn]form, mould, found[/trn]
            [m3][ex][*]The king's death-mask, cast in plaster, was on the floor of the tomb.[/*][/ex][/m]
        [m1]10. [trn]cast about for. search for, look for, seek[/trn]
            [m3][ex][*]He was casting about for an excuse to avoid going to the Fordyces' for dinner.[/*][/ex][/m]
        [m1]11. [trn]cast aside. reject, discard, cast or throw away or out, get rid of[/trn]
            [m3][ex][*]The expensive toys had been cast aside and the children were playing with the boxes and wrappings.[/*][/ex][/m]
        [m1]12. [trn]cast away. maroon, shipwreck[/trn]
            [m3][ex][*]Jim O'Shea was cast away upon an Indian isle.[/*][/ex][/m]
        [m1]13. [trn]cast off. throw off, shed, doff[/trn]
            [m3][ex][*]One's upbringing cannot be cast off like an old overcoat.[/*][/ex][/m]
        [m1]14. [trn]cast out. expel, drive out, throw out, evict, eject, oust, exile, remove, cast aside[/trn]
            [m3][ex][*]She was cast out of the house by her mother, who had married a biker.[/*][/ex][/m]

castaway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reject, cast-off, outcast, pariah, exile[/trn]
            [m3][ex][*]She always looked after the moral well-being of the castaways of society.[/*][/ex][/m]

caste
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](social) class, rank, order, level, stratum, standing, position, station, status, estate[/trn]
            [m3][ex][*]The women of her caste practised suttee.[/*][/ex][/m]

castigate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]chastise, punish, correct, penalize, discipline, rebuke, reprimand, read (someone) the riot act, keelhaul, chasten, criticize, [c][p][i][com]Colloq[/com][/i][/p][/c] tell off, dress down, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] tick off, [c][p][i][com]Brit[/com][/i][/p][/c] carpet, haul over the coals, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chew out, rake over the coals, put or call on or on to the carpet[/trn]
            [m3][ex][*]They were castigated in the press for their extravagant lifestyle.[/*][/ex][/m]

castle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fortress, stronghold, citadel[/trn]
            [m3][ex][*]The king moved to Windsor Castle during the winter.[/*][/ex][/m]
        [m1]2. [trn]mansion, palace, manor-house, hall, chteau[/trn]
            [m3][ex][*]Mr Mooney lives alone in his castle and has nothing to do with his neighbours.[/*][/ex][/m]

casual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]accidental, chance, random, fortuitous, unexpected, unforeseen, unpremeditated, unplanned, unforeseeable, unpredictable, serendipitous[/trn]
            [m3][ex][*]It was only a casual remark, but it was taken very seriously. We interviewed casual passers-by.[/*][/ex][/m]
        [m1]2. [trn]uncertain, unsure, haphazard, occasional, random, irregular, unsystematic, sporadic, erratic[/trn]
            [m3][ex][*]The budget includes provision for both certain and casual revenues.[/*][/ex][/m]
        [m1]3. [trn]indifferent, nonchalant, offhand, insouciant, apathetic, cool, unconcerned, uninterested, pococurante, dispassionate, blas, relaxed, lackadaisical[/trn]
            [m3][ex][*]He may seem casual, but he is genuinely concerned about the patients.[/*][/ex][/m]
        [m1]4. [trn]informal; lounge[/trn]
            [m3][ex][*]Dinner dress is not required: you may come in casual clothes.[/*][/ex][/m]
        [m1]5. [trn]offhand, happy-go-lucky, natural, easy, easygoing, devil-may-care, unconcerned, relaxed, dgag, unconstrained[/trn]
            [m3][ex][*]Phil is quite casual about losing money at roulette.[/*][/ex][/m]

casualty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disaster, catastrophe, calamity, accident, mischance, misadventure, mishap[/trn]
            [m3][ex][*]The company insures against casualties at sea.[/*][/ex][/m]
        [m1]2. [trn]a victim, fatality, [c][p][i][com]Colloq[/com][/i][/p][/c] statistic[/trn]
            [m3][ex][*]I'm afraid that Jeff was a casualty of last year's cut in personnel. She was only one of thousands of casualties of the earthquake.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Usually, casualties. Chiefly military wounded, injured, missing, missing in action, dead, fatalities, [c][p][i][com]US[/com][/i][/p][/c] MIA(s), body count[/trn]
            [m3][ex][*]The casualties were mounting.[/*][/ex][/m]

catastrophe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disaster, calamity, cataclysm[/trn]
            [m3][ex][*]The eruption of Vesuvius was one of the major catastrophes in recorded history.[/*][/ex][/m]
        [m1]2. [trn]misfortune, bad luck, shock, blow, tragedy, disaster; mishap, mischance, misadventure, accident, fiasco, failure[/trn]
            [m3][ex][*]Cook reported a catastrophe with the layer cake.[/*][/ex][/m]

catch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]capture, seize, apprehend, take or get (hold of), grab, grip, grasp, take captive, hold, arrest, take prisoner, [c][p][i][com]Colloq[/com][/i][/p][/c] nab, pinch, collar, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]The police caught him when he returned to the scene of the crime.[/*][/ex][/m]
        [m1]2. [trn]trap, ensnare, entrap, snare, net, bag, hook, round up, corral[/trn]
            [m3][ex][*]We caught three trout this morning. I caught all the horses that had broken through the fence.[/*][/ex][/m]
        [m1]3. [trn]take, get on or on to, board[/trn]
            [m3][ex][*]You can catch the London train at Aylesbury.[/*][/ex][/m]
        [m1]4. [trn]surprise, discover, find[/trn]
            [m3][ex][*]They fired him after catching him with his hand in the till.[/*][/ex][/m]
        [m1]5. [trn]be seized or taken hold of by or with, come down with, be afflicted by or with, contract, get, suffer from[/trn]
            [m3][ex][*]You'll catch a cold if you don't wear a hat.[/*][/ex][/m]
        [m1]6. [trn]strike, hit, deliver, fetch, box[/trn]
            [m3][ex][*]She caught him a great blow on the ear and he went down.[/*][/ex][/m]
        [m1]7. [trn]tangle, become entangled or stuck or trapped or hooked[/trn]
            [m3][ex][*]His foot caught in the stirrup when he fell, and he was dragged along.[/*][/ex][/m]
        [m1]8. [trn]restrain, stop, check, curb[/trn]
            [m3][ex][*]She caught herself before telling the police where the thief was hiding.[/*][/ex][/m]
        [m1]9. [trn]intercept, grab, seize, snatch[/trn]
            [m3][ex][*]He caught the ball before it touched the ground.[/*][/ex][/m]
        [m1]10. [trn]understand, see, comprehend, grasp, apprehend, fathom, perceive, discern, follow, take in, gather, [c][p][i][com]Colloq[/com][/i][/p][/c] figure out, get, catch on (to), get the drift (of), [c][p][i][com]Brit[/com][/i][/p][/c] twig[/trn]
            [m3][ex][*]I didn't quite catch what you said - please can you repeat it?[/*][/ex][/m]
        [m1]11. [trn]captivate, charm, bewitch, enchant, fascinate, seduce, attract, entice, allure[/trn]
            [m3][ex][*]She knows how to use her charms to catch a man.[/*][/ex][/m]
        [m1]12. [trn]attract, draw[/trn]
            [m3][ex][*]A very slight movement caught my eye.[/*][/ex][/m]
        [m1]13. [trn]catch on.[/trn][/m]
          [m2][b]a[/b] [trn]understand, grasp, see (through), comprehend, get (it), [c][p][i][com]Brit[/com][/i][/p][/c] twig[/trn]
            [m3][ex][*]I didn't catch on to what she planned to do it till it was too late. The joke's on you and you still don't catch on, do you?[/*][/ex][/m]
          [m2][b]b[/b] [trn]take hold, succeed, become popular or fashionable[/trn]
            [m3][ex][*]Do you think the hula hoop will catch on again?[/*][/ex][/m]
        [m1]14. [trn]catch up.[/trn][/m]
          [m2][b]a[/b] [trn]absorb, involve, enthrall, immerse[/trn]
            [m3][ex][*]He was completely caught up in the plot of the new novel.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reach, overtake, overhaul[/trn]
            [m3][ex][*]I finally caught up with her as she neared the house.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]15. [trn]capture, take, bag, prize, trophy[/trn]
            [m3][ex][*]The catch of the day was a 20-pound pike.[/*][/ex][/m]
        [m1]16. [trn]acquisition; conquest[/trn]
            [m3][ex][*]She was considered quite a catch.[/*][/ex][/m]
        [m1]17. [trn]clasp, hook, pin, clip, fastening, fastener[/trn]
            [m3][ex][*]The catch on the necklace opened and pearls spilt all over the floor.[/*][/ex][/m]
        [m1]18. [trn]trick, disadvantage, hitch, snag, fly in the ointment, catch-22, trap, problem, drawback , [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hooker[/trn]
            [m3][ex][*]The first book is free, but the catch is that you have to buy four more at the regular price.[/*][/ex][/m]

catching
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]contagious, infectious, transmissible, transmittable, communicable[/trn]
            [m3][ex][*]The doctor said that what I have is not catching.[/*][/ex][/m]
        [m1]2. [trn]attractive, captivating, fascinating, enchanting, bewitching, entrancing, winning, enticing, alluring, fetching[/trn]
            [m3][ex][*]The strange object in the shop window was most catching to the eye of a passer-by.[/*][/ex][/m]

categorical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]direct, explicit, express, unconditional, firm, positive, unreserved, unrestricted, absolute, outright, downright, unequivocal, unambiguous, specific; emphatic, unqualified, authoritative, dogmatic, [c][p][i][com]Technical[/com][/i][/p][/c] apodeictic or apodictic[/trn]
            [m3][ex][*]His denial was clear and categorical.[/*][/ex][/m]

categorize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]classify, class, sort, organize, assort, rank, order, section, departmentalize, group, arrange[/trn]
            [m3][ex][*]Should plankton be categorized under zoology or botany?[/*][/ex][/m]

category
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]class, classification, type, sort, kind, variety, group, grouping, listing, rank, ranking, list, grade, department, division, section, sector, area, sphere; head, heading[/trn]
            [m3][ex][*]Into which category would you put the partially disabled?[/*][/ex][/m]

cater
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]provision, victual; purvey, provide[/trn]
            [m3][ex][*]We cater exclusively for housebound gourmets.[/*][/ex][/m]
        [m1]2. [trn]cater for or to. indulge, humour, serve, dance attendance on, pamper, baby, coddle, minister to, spoil, mollycoddle, cosset, pander to[/trn]
            [m3][ex][*]She caters for him night and day. Our music group caters for all levels of ability.[/*][/ex][/m]

catholic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]universal, general, inclusive, all-inclusive, broad, wide, comprehensive, widespread, all-embracing, eclectic, liberal[/trn]
            [m3][ex][*]Her musical tastes are catholic - they range from Bach to Berry (Chuck, that is).[/*][/ex][/m]

cattle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]livestock, stock, beef; cows, bulls, bullocks, steers, bovines, oxen[/trn]
            [m3][ex][*]He spent 20 years as a cowboy, herding cattle in Texas.[/*][/ex][/m]

cause
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]origin, occasion, source, root, genesis, agent, prime mover, well-spring[/trn]
            [m3][ex][*]The cause of the train crash is not yet known.[/*][/ex][/m]
        [m1]2. [trn]originator, creator, producer, agent, agency[/trn]
            [m3][ex][*]His indecision was the cause of many of our problems.[/*][/ex][/m]
        [m1]3. [trn]ground or grounds, justification, reason, basis, call, motive[/trn]
            [m3][ex][*]You have no cause to be dissatisfied.[/*][/ex][/m]
        [m1]4. [trn]case, matter, issue, concern; movement, undertaking; ideal, belief[/trn]
            [m3][ex][*]We appealed the miners' cause to the high court.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]make, induce[/trn]
            [m3][ex][*]What causes hot air to rise?[/*][/ex][/m]
        [m1]6. [trn]effect, bring on or about, give rise to, result in, produce, create, precipitate, occasion, lead to, induce, generate, provoke, promote; engender; motivate, compel[/trn]
            [m3][ex][*]Overeating causes indigestion.[/*][/ex][/m]

caustic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]burning, corrosive, destructive, mordant, astringent[/trn]
            [m3][ex][*]Sulphuric acid is the caustic agent that eats away the metal.[/*][/ex][/m]
        [m1]2. [trn]sarcastic, biting, acrimonious, sharp, bitter, biting, sardonic, cutting, trenchant, critical, scathing, acid, harsh, pungent, virulent[/trn]
            [m3][ex][*]His caustic remarks do not earn him many friends.[/*][/ex][/m]

caution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]warning, admonition, admonishment, caveat, monition, advice, counsel, injunction[/trn]
            [m3][ex][*]A word of caution is needed before you go ahead.[/*][/ex][/m]
        [m1]2. [trn]wariness, prudence, care, vigilance, forethought, heed, watchfulness, alertness, circumspection, discretion[/trn]
            [m3][ex][*]Drivers should exercise extra caution in bad weather.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]warn, admonish, forewarn, tip (off); advise, counsel[/trn]
            [m3][ex][*]Some employees had to be cautioned about arriving on time.[/*][/ex][/m]

cautious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wary, heedful, careful, prudent, circumspect, watchful, vigilant, alert, circumspect, discreet, guarded[/trn]
            [m3][ex][*]They were very cautious about letting their children go out on their own.[/*][/ex][/m]

cave
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cavern, grotto, hollow, hole, cavity, den[/trn]
            [m3][ex][*]In the cave were prehistoric wall paintings.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]cave in.[/trn][/m]
          [m2][b]a[/b] [trn]collapse, break down, give way, subside, fall in or inwards[/trn]
            [m3][ex][*]The earthquake caused the walls of the house to cave in.[/*][/ex][/m]
          [m2][b]b[/b] [trn]yield, submit, give way; surrender; [c][p][i][com]Colloq[/com][/i][/p][/c] buckle, knuckle under[/trn]
            [m3][ex][*]After eight hours of questioning, he caved in and told them everything.[/*][/ex][/m]

cavil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quibble, complaint[/trn]
            [m3][ex][*]There is a minor cavil at the wording of the statutes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]carp, quibble, split hairs, complain, find fault, censure, criticize, dispute, object, demur, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-pick[/trn]
            [m3][ex][*]They cavilled at a mere misspelling.[/*][/ex][/m]

cavity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pit, hole, hollow, opening, crater, gap; space[/trn]
            [m3][ex][*]The limestone is marked with a pattern of cavities. Vowel sounds resonate in the oral cavity.[/*][/ex][/m]

cavort
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]curvet, prance, caper, frisk, bound, gambol, romp, skip, leap, jump, dance[/trn]
            [m3][ex][*]Stop cavorting about and settle down.[/*][/ex][/m]

cease
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, end, finish, leave off, terminate, halt, discontinue, desist (from), break off (from), refrain (from)[/trn]
            [m3][ex][*]Will that noise never cease?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]without cease. ceaselessly, endlessly, unendingly, incessantly, interminably, continuously, continually, constantly, ad infinitum, infinitely, perpetually, forever, eternally, everlastingly, non-stop, unremittingly[/trn]
            [m3][ex][*]Sisyphus was condemned to roll his burden uphill without cease.[/*][/ex][/m]

cede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]yield, give way, give up, grant, give, surrender, deliver up, turn or make or hand over, convey, transfer, relinquish, abandon, renounce, abdicate[/trn]
            [m3][ex][*]Let private concerns always cede to the common good. The territory was ceded to our government in 1792.[/*][/ex][/m]

celebrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]officiant, official; priest[/trn]
            [m3][ex][*]The celebrant at High Mass was the archbishop.[/*][/ex][/m]

celebrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hold, perform, solemnize, ritualize, observe, keep, honour, officiate at; sanctify, hallow, consecrate, dedicate[/trn]
            [m3][ex][*]The archbishop himself celebrated holy communion.[/*][/ex][/m]
        [m1]2. [trn]rejoice (in or at), memorialize; have a party, revel, make merry, wassail, [c][p][i][com]Colloq[/com][/i][/p][/c] party, paint the town red, whoop it up[/trn]
            [m3][ex][*]The entire town celebrated the opening of the bridge with a huge party.[/*][/ex][/m]
        [m1]3. [trn]extol, praise, exalt, glorify, laud, eulogize, honour; lionize[/trn]
            [m3][ex][*]She was widely celebrated for her achievements.[/*][/ex][/m]
        [m1]4. [trn]publicize, advertise, broadcast[/trn]
            [m3][ex][*]The stones themselves would find a Voice, To celebrate his Praise.[/*][/ex][/m]

celebrated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]famous, renowned, well-known, famed, prominent, noted, eminent, noteworthy, distinguished, illustrious, acclaimed[/trn]
            [m3][ex][*]Their son became a celebrated brain surgeon.[/*][/ex][/m]

celebration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]observance, observation, performance, solemnization, hallowing, sanctification, memorialization, commemoration[/trn]
            [m3][ex][*]The celebration of the Eucharist was delayed because the vicar had been called to a sickbed.[/*][/ex][/m]
        [m1]2. [trn]praising, extolling, honouring[/trn]
            [m3][ex][*]The ceremony was a celebration of their achievements in space exploration.[/*][/ex][/m]
        [m1]3. [trn]party, fte, gala, festivities, frolic, revelry, merrymaking[/trn]
            [m3][ex][*]The New Year's celebration is planned at Jill's house this year.[/*][/ex][/m]

celebrity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]renown, fame, repute, reputation, prominence, eminence, distinction, prestige, famousness, popularity, notability, stardom; notoriety[/trn]
            [m3][ex][*]Dr Johnson was not enriched in proportion to his celebrity.[/*][/ex][/m]
        [m1]2. [trn]notable, dignitary, star, luminary, toast of the town, personage, name, personality, superstar[/trn]
            [m3][ex][*]The hotel lobby was packed with celebrities from show business.[/*][/ex][/m]

celestial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heavenly, divine, spiritual, godly, paradisiac(al) or paradisaic, sublime, empyrean, Elysian, ethereal, immortal, supernatural[/trn]
            [m3][ex][*]They worshipped Jupiter and other celestial beings.[/*][/ex][/m]
        [m1]2. [trn]astronomical, astral[/trn]
            [m3][ex][*]We studied celestial navigation and how to use a sextant.[/*][/ex][/m]

celibacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bachelorhood, spinsterhood, singleness[/trn]
            [m3][ex][*]People who say they enjoy celibacy may simply have not met the right partner.[/*][/ex][/m]
        [m1]2. [trn]chastity, virginity, continence, (self-)restraint, abstinence, purity[/trn]
            [m3][ex][*]They have to take a vow of celibacy before entering the priesthood.[/*][/ex][/m]

celibate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unmarried, single, unwed[/trn]
            [m3][ex][*]Both brother and sister remained celibate all their lives.[/*][/ex][/m]
        [m1]2. [trn]abstinent, abstemious, continent, ascetic; virgin(al), pure, chaste, unsullied, undefiled, virtuous, immaculate[/trn]
            [m3][ex][*]He led the celibate life of a monk for twenty years.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]bachelor, spinster[/trn]
            [m3][ex][*]She belonged to an order of female celibates.[/*][/ex][/m]

cell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chamber, room, apartment, cubicle; stall[/trn]
            [m3][ex][*]As a friar, he lived in a small, plain cell for most of his life.[/*][/ex][/m]

cellar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]basement, vault[/trn]
            [m3][ex][*]She led me down to the cellar to show me her wine collection.[/*][/ex][/m]

cement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mortar, bond, glue, gum, paste, solder; adhesive[/trn]
            [m3][ex][*]You'll need a special kind of cement to stick metal to glass.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stick, glue, paste, solder, weld, braze, bond; join, bind, combine, unite; cohere, hold, cling, adhere[/trn]
            [m3][ex][*]First cement the tiles to the wall. The ashes and cinders cement readily into a compact mass.[/*][/ex][/m]

central
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]middle, medial, median; inner, inside[/trn]
            [m3][ex][*]The central reservation between the carriageways will be planted with bushes.[/*][/ex][/m]
        [m1]2. [trn]main, principal, important, chief, key, leading, dominant, prime, primary, pre-eminent, cardinal, significant, essential[/trn]
            [m3][ex][*]Odysseus is the central figure of the poem.[/*][/ex][/m]

centre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]middle, core, heart; nucleus, focal point, hub, pivot, nave; mid-point[/trn]
            [m3][ex][*]He stood in the centre of the road. We journeyed to the centre of the earth. The tower is at the centre of the market square. The amount to be paid was at the centre of the controversy. Mark the centre of the line.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]focus, converge, meet, concentrate, cluster[/trn]
            [m3][ex][*]The business of the meeting centred on the nomination of a chairperson. All my hopes were centred on getting the job as supervisor.[/*][/ex][/m]

ceremonial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ritual, celebratory, commemorative[/trn]
            [m3][ex][*]We followed the ceremonial procession.[/*][/ex][/m]
        [m1]2. [trn]formal, solemn, stately, dignified; ceremonious, august[/trn]
            [m3][ex][*]The ceremonial robes of his office were white. The ceremonial rites of passage involve many participants.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]rite, ritual, formality, ceremony, service, observance[/trn]
            [m3][ex][*]These are the ceremonials prescribed in the Anglican service.[/*][/ex][/m]

ceremonious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ceremonial, formal, dignified, solemn, [c][p][i][com]Colloq[/com][/i][/p][/c] stuffy, stiff, starchy[/trn]
            [m3][ex][*]There are many ceremonious procedures involved in a coronation.[/*][/ex][/m]
        [m1]2. [trn]courtly, courteous, polite, civil, correct, proper, conventional, punctilious, careful[/trn]
            [m3][ex][*]He entered the room and made a ceremonious bow.[/*][/ex][/m]

ceremony
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rite, observance, solemnity, service, ceremonial, ritual, formality, function; obsequies[/trn]
            [m3][ex][*]I had to attend my grandmother's funeral ceremony and was absent from school.[/*][/ex][/m]
        [m1]2. [trn]motions, formalities or formality, conventions or convention, niceties, proprieties, form, protocol; lip-service, appearances, pro formas, etiquette, decorum[/trn]
            [m3][ex][*]Going through the ceremony is all they want - they don't care what you believe. Please sign even if only for ceremony's sake.[/*][/ex][/m]

certain
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]determined, set, fixed, predetermined, decided, settled, firm, stable, invariable, established, standard, constant, unchanging, steady, unfluctuating, non-fluctuating, traditional[/trn]
            [m3][ex][*]He agreed to pay a certain yearly rent. She met him there every day at a certain time.[/*][/ex][/m]
        [m1]2. [trn]sure, unerring, definite, dependable, trustworthy, unfailing, infallible, reliable, assured, guaranteed[/trn]
            [m3][ex][*]How do you know that the dividend is certain?[/*][/ex][/m]
        [m1]3. [trn]sure, inevitable, inescapable, destined, predestined, ineluctable, inexorable, unavoidable, definite, firm; unchanging, changeless, infallible, permanent, [c][p][i][com]Colloq[/com][/i][/p][/c] on the cards, a sure thing, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]It is not always certain that justice will triumph. Nothing is certain but death and taxes.[/*][/ex][/m]
        [m1]4. [trn]indubitable, indisputable, undisputed, undoubted, sure, doubtless, unequivocal, incontestable, undeniable, incontrovertible, absolute, irrefutable, unquestionable, unquestioned, unarguable, valid[/trn]
            [m3][ex][*]It is certain only that we exist, according to Descartes.[/*][/ex][/m]
        [m1]5. [trn]confident; assured, sure, positive, definite[/trn]
            [m3][ex][*]I am certain that she did not steal the money.[/*][/ex][/m]
        [m1]6. [trn]specific, particular, definite; unnamed, unspecified, non-specified, non-specific[/trn]
            [m3][ex][*]He gave us certain information which we now have reason to doubt.[/*][/ex][/m]

certainty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fact, actuality, reality, truth, [c][p][i][com]Colloq[/com][/i][/p][/c] sure thing[/trn]
            [m3][ex][*]I would not advise you to neglect a certainty for something doubtful.[/*][/ex][/m]
        [m1]2. [trn]assurance, self-assurance, definiteness, confidence, conviction, faith, authoritativeness, positiveness, certitude[/trn]
            [m3][ex][*]The certainty with which he played the card showed he expected it to be a winner.[/*][/ex][/m]
        [m1]3. [trn]for a certainty. assuredly, definitely, certainly, surely, positively; undoubtedly, indubitably, without (a) doubt, undeniably, unquestionably, absolutely, [c][p][i][com]Colloq[/com][/i][/p][/c] for sure[/trn]
            [m3][ex][*]I know for a certainty that I cannot fly.[/*][/ex][/m]

certify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]confirm, attest (to), verify, testify (to), affirm, aver, asseverate, corroborate, substantiate, endorse, guarantee, warrant; swear (to), bear witness (to), vouchsafe, vouch (for)[/trn]
            [m3][ex][*]I will certify the accuracy of the report. She certified that she was the owner of the car.[/*][/ex][/m]
        [m1]2. [trn]declare, classify, establish, confirm[/trn]
            [m3][ex][*]The magistrate certified the man insane.[/*][/ex][/m]

chafe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rub, warm (up), heat (up)[/trn]
            [m3][ex][*]I took the chill off my hands by chafing them a bit.[/*][/ex][/m]
        [m1]2. [trn]rub, abrade, fret, gall, irritate, make sore[/trn]
            [m3][ex][*]The skin is very tender where it was chafed.[/*][/ex][/m]
        [m1]3. [trn]fume, rage, seethe; ruffle, vex, fret, irritate[/trn]
            [m3][ex][*]I chafed in impotent rage and exasperation at the ridiculous regulations. To chafe and vex me is a part of her nature.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]sore, abrasion, bruise, soreness, irritation[/trn]
            [m3][ex][*]The saddle caused a chafe on the inside of my thigh.[/*][/ex][/m]

chaff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]banter, raillery, ridicule, badinage, joking, teasing, twitting, [c][p][i][com]Colloq[/com][/i][/p][/c] kidding, ragging, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] joshing[/trn]
            [m3][ex][*]After the speech, he had to put up with a lot of good-natured chaff from the audience.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]banter, tease, twit, rail at, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, rag, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] josh[/trn]
            [m3][ex][*]When he was in the navy, his family chaffed him for having a girl in every port.[/*][/ex][/m]

chain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]string, series, combination; sequence, succession, train, course, set, concatenation[/trn]
            [m3][ex][*]He owns a chain of bookshops. Interruption of the food chain can cause serious ecological consequences. A curious chain of circumstances led me to a small hotel at Torquay in February.[/*][/ex][/m]
        [m1]2. [trn]restraint, check, trammel, control, confinement, fetter, bond, manacle, shackle, gyve[/trn]
            [m3][ex][*]The family finally threw off the chains of poverty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]shackle, secure, fasten, bind, gyve; confine, fetter, restrain, confine, restrict, tie, limit[/trn]
            [m3][ex][*]Prometheus was chained to a rock as punishment for having brought fire to man. Marguerite felt chained after twenty years of marriage.[/*][/ex][/m]

chair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seat, armchair, stool, bench, easy chair, rocking-chair[/trn]
            [m3][ex][*]He offered me a chair so I sat down.[/*][/ex][/m]
        [m1]2. [trn]throne, bench, position, cathedra, authority; professorship, directorship[/trn]
            [m3][ex][*]Sue has been offered a chair on the board.[/*][/ex][/m]
        [m1]3. [trn]chairperson, chairman, chairwoman, presiding officer, leader, moderator[/trn]
            [m3][ex][*]The chair ruled on the matter after due consideration.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]preside, lead, govern, moderate, run, direct, manage, oversee[/trn]
            [m3][ex][*]Katherine will chair the meetings during the absence of the president.[/*][/ex][/m]

challenge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]question, dispute, defy, object to, take exception to, contest, doubt, call into doubt, call into or to question, impugn[/trn]
            [m3][ex][*]I challenge the validity of your accusation.[/*][/ex][/m]
        [m1]2. [trn]invite, dare, summon, call out, provoke[/trn]
            [m3][ex][*]The duke was challenged to a duel.[/*][/ex][/m]
        [m1]3. [trn]brave, dare, confront, defy, contest[/trn]
            [m3][ex][*]We could challenge criticism with an easy confidence.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]question, dispute, doubt[/trn]
            [m3][ex][*]His opinions are open to challenge.[/*][/ex][/m]
        [m1]5. [trn]invitation, dare, summons, provocation, confrontation, defiance; ultimatum[/trn]
            [m3][ex][*]An older opponent might not have issued such a challenge.[/*][/ex][/m]
        [m1]6. [trn]problem, demand, stimulation, trial, test[/trn]
            [m3][ex][*]Are you sure that Mr Wilson will be able to meet the challenge of the new position?[/*][/ex][/m]

chamber
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assembly, body, legislature, judicature, house, congress, judiciary, senate, diet; consortium[/trn]
            [m3][ex][*]She is entitled to sit in the Upper Chamber.[/*][/ex][/m]
        [m1]2. [trn]meeting-hall, reception room, assembly room[/trn]
            [m3][ex][*]The council chamber was packed with people.[/*][/ex][/m]
        [m1]3. [trn]compartment, niche, nook, cavity[/trn]
            [m3][ex][*]We hid the gold in a small chamber in the cave.[/*][/ex][/m]
        [m1]4. [trn]room, apartment; bedroom, bedchamber[/trn]
            [m3][ex][*]On the first floor are the magnificent royal chambers.[/*][/ex][/m]

champion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]victor, winner, conqueror, title-holder, prizewinner, titleist[/trn]
            [m3][ex][*]She is the women's singles champion for the fourth year in a row.[/*][/ex][/m]
        [m1]2. [trn]defender, guardian, protector, hero, supporter, backer, protagonist, advocate[/trn]
            [m3][ex][*]He acquired a reputation as champion of the low-paid.[/*][/ex][/m]
        [m1]3. [trn]fighter, combatant, hero, warrior, campaigner, veteran[/trn]
            [m3][ex][*]A stouter champion never handled a sword. The boar is often regarded as the champion among beasts.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]defend, protect, guard; support, back, stand up for, fight for, maintain, sustain, uphold; espouse, forward, promote, advocate[/trn]
            [m3][ex][*]He has always championed the cause of the underdog.[/*][/ex][/m]

chance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fortune, luck, fate[/trn]
            [m3][ex][*]We met, as chance would have it, at the supermarket. Life is but a game of chance for those who cannot control their destiny.[/*][/ex][/m]
        [m1]2. [trn]opportunity, time, turn; occasion[/trn]
            [m3][ex][*]You have had your chance to return the money, now it is too late.[/*][/ex][/m]
        [m1]3. [trn]Also, chances. likelihood, probability, prospect, odds, certainty, predictability; conceivability, possibility[/trn]
            [m3][ex][*]Chances are that he'll be late. The chance of winning the lottery is pretty remote.[/*][/ex][/m]
        [m1]4. [trn]Also, chances. risk, speculation, gamble[/trn]
            [m3][ex][*]You are taking a chance going out there without a weapon. I'll take my chances.[/*][/ex][/m]
        [m1]5. [trn]by chance.[/trn][/m]
          [m2][b]a[/b] [trn]accidentally, unintentionally, inadvertently[/trn]
            [m3][ex][*]By chance the witness saw him talking to the suspect.[/*][/ex][/m]
          [m2][b]b[/b] [trn]perhaps, maybe, possibly, conceivably[/trn]
            [m3][ex][*]Have you by chance a match?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]casual, incidental, accidental, unintentional, inadvertent; unplanned, unpremeditated, unexpected, unforeseen; unlooked-for[/trn]
            [m3][ex][*]The affair began with a chance meeting at a pub.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]happen; occur, come to pass, take place, come about; befall, betide[/trn]
            [m3][ex][*]We chanced to see him jogging in the park. It chanced that a passer-by called the police.[/*][/ex][/m]
        [m1]8. [trn]risk, hazard; imperil, endanger, jeopardize, stake, bet, wager[/trn]
            [m3][ex][*]Few would chance severe penalties or jail by lying on a tax return. Don't chance everything you've worked for![/*][/ex][/m]

change
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]substitution, replacement, exchange, interchange, switch[/trn]
            [m3][ex][*]You have five minutes for a change of costume. This sunny weather is certainly a change for the better.[/*][/ex][/m]
        [m1]2. [trn]variation, difference, switch, variety, novelty[/trn]
            [m3][ex][*]We prefer to live where there is a change of the seasons, not in the tropics.[/*][/ex][/m]
        [m1]3. [trn]variation, alteration, change-over, mutation, shift, modulation, modification, transformation, metamorphosis, revolution[/trn]
            [m3][ex][*]I can't believe the change that has come over Betty since the divorce.[/*][/ex][/m]
        [m1]4. [trn]coin(s), coppers, silver; (hard) cash[/trn]
            [m3][ex][*]I need some change for the coffee machine.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]exchange, interchange, switch, trade; replace (with), substitute, [c][p][i][com]Colloq[/com][/i][/p][/c] swap or swop[/trn]
            [m3][ex][*]I won't be a minute, I just want to change my shoes. I'd like to change this shirt for a larger size.[/*][/ex][/m]
        [m1]6. [trn]modify, alter, modulate; mutate, transform, metamorphose[/trn]
            [m3][ex][*]Antoinette has changed since her marriage. I never thought anyone would be able to make her change her mind.[/*][/ex][/m]
        [m1]7. [trn]fluctuate, shift, vary; vacillate[/trn]
            [m3][ex][*]The temperature often changes very rapidly here.[/*][/ex][/m]
        [m1]8. [trn]change to or into. turn into, become, transform, mutate, transmute, convert, metamorphose[/trn]
            [m3][ex][*]The alchemists tried to change base metal into gold. Every winter changes into spring - sooner or later.[/*][/ex][/m]

changeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]variable, mutable, protean, inconstant, unstable, unsettled, shifting, uncertain, irregular, uneven, unpredictable, labile, capricious, erratic, fickle, unreliable, undependable, mercurial, volatile[/trn]
            [m3][ex][*]The weather has been changeable for the past week.[/*][/ex][/m]
        [m1]2. [trn]alterable, modifiable, transformable, convertible[/trn]
            [m3][ex][*]Their meeting-places were changeable and known only to them.[/*][/ex][/m]

changeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unchanging, unvaried, eternal, permanent, fixed, stable; unchangeable, immutable, unalterable, inevitable, uniform[/trn]
            [m3][ex][*]We studied photographs of the changeless Martian landscape. The fundamental truths of the Gospel are changeless.[/*][/ex][/m]
        [m1]2. [trn]abiding, permanent, constant, perpetual, everlasting, steadfast, unvarying, unchanging[/trn]
            [m3][ex][*]Nothing could alter my changeless love for you.[/*][/ex][/m]

channel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]watercourse, canal, waterway, ditch, aqueduct, sluice, trench, trough, gutter, moat; river-bed, stream-bed[/trn]
            [m3][ex][*]The engineers dug a channel to drain the swamp.[/*][/ex][/m]
        [m1]2. [trn]strait, narrows, neck[/trn]
            [m3][ex][*]The English Channel connects the North Sea with the Atlantic Ocean.[/*][/ex][/m]
        [m1]3. [trn]furrow, groove, flute[/trn]
            [m3][ex][*]The channels cut into this column are not straight.[/*][/ex][/m]
        [m1]4. [trn]course, means, way, approach, avenue, medium, path, artery, conduit[/trn]
            [m3][ex][*]We have to open a new channel of communication with the terrorists.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]direct, convey, pass, guide, lead, conduct[/trn]
            [m3][ex][*]Their grievances are being channelled through the information officer.[/*][/ex][/m]

chant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]song, psalm, hymn, canticle, plainsong, plainchant, mantra, paean, dirge, monody, descant, carol; singsong[/trn]
            [m3][ex][*]The war chant of the natives, echoing over the water, struck fear into their enemies.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sing, intone, descant, carol[/trn]
            [m3][ex][*]The choir chanted the verses of a lugubrious threnody.[/*][/ex][/m]

chaos
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]formlessness, disorder, confusion; pandemonium, bedlam, turmoil, tumult; entropy[/trn]
            [m3][ex][*]The universe arose out of chaos. If you want to see chaos, look in any teenager's bedroom. There was chaos as the bank closed its doors and ceased trading.[/*][/ex][/m]

chaotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]formless, shapeless, incoherent, disordered, disorderly, disorganized, unorganized, unsystematic, unsystematized, unmethodical, haphazard, irregular, helter-skelter, confused, topsy-turvy, jumbled, higgledy-piggledy, [c][p][i][com]Brit[/com][/i][/p][/c] shambolic[/trn]
            [m3][ex][*]The present solar system is thought to have condensed from a chaotic mass of nebulous matter. The rules may seem chaotic at first sight.[/*][/ex][/m]
        [m1]2. [trn]tumultuous, noisy, clamorous, uproarious, wild, riotous, frenzied, hectic, turbulent, unstuck[/trn]
            [m3][ex][*]The press conference became chaotic when the president announced his resignation.[/*][/ex][/m]

chap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fellow, lad, man, boy, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, geezer, customer, gink, [c][p][i][com]Brit[/com][/i][/p][/c] bloke, [c][p][i][com]Australian[/com][/i][/p][/c] cove, [c][p][i][com]US[/com][/i][/p][/c] buddy, gazabo or gazebo; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (old) egg, (old) bean, (old) crumpet, (old) boy; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bozo[/trn]
            [m3][ex][*]I went with some of the chaps from the club.[/*][/ex][/m]

character
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brand, stamp, mark, symbol, monogram, insigne, badge, emblem, sign, seal, label; letter, number, figure, type, sort, arbitrary, peculiar, rune, hieroglyphic or hieroglyph[/trn]
            [m3][ex][*]They used to brand the character of a horse on the forehead of their slaves. We shall need to obtain a set of Cyrillic characters if we are going to print Russian texts.[/*][/ex][/m]
        [m1]2. [trn]characteristic, quality, distinction, trait, feature, mark; sort, kind, type, nature, description, attribute; idiosyncrasy, peculiarity[/trn]
            [m3][ex][*]He now tried to give the war the character of a crusade. It is the character of some people to be curious.[/*][/ex][/m]
        [m1]3. [trn]morality, honesty, integrity, respectability, rectitude, honour, courage, goodness[/trn]
            [m3][ex][*]Everyone agrees that she is a person of outstanding character.[/*][/ex][/m]
        [m1]4. [trn]person, personage, personality, individual[/trn]
            [m3][ex][*]Cobbett had more sagacity and foresight than any other public character of his time.[/*][/ex][/m]
        [m1]5. [trn]role, part, personality, characterization, dramatis persona[/trn]
            [m3][ex][*]He played the character of Caesar.[/*][/ex][/m]
        [m1]6. [trn]eccentric, card, [c][p][i][com]Colloq[/com][/i][/p][/c] oddball, nut, nutter, loony, bat, weirdo, nutcase, screwball, crackpot, fruit cake, [c][p][i][com]Australian[/com][/i][/p][/c] and old-fashioned [c][p][i][com]Brit[/com][/i][/p][/c] cove[/trn]
            [m3][ex][*]She was regarded as quite a character because of her many strange habits.[/*][/ex][/m]
        [m1]7. [trn]role, position, status, capacity[/trn]
            [m3][ex][*]He assumes the character of a Dutch uncle when he speaks to me.[/*][/ex][/m]
        [m1]8. [trn]in character. fitting, proper, suitable, in keeping, typical, normal, expected, characteristic[/trn]
            [m3][ex][*]It is completely in character for Len to criticize everything he encounters.[/*][/ex][/m]
        [m1]9. [trn]out of character. untypical, atypical, uncharacteristic, abnormal, unexpected, unfitting[/trn]
            [m3][ex][*]It would be out of character for Janet to refuse help to someone in need.[/*][/ex][/m]

characteristic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]typical, representative; emblematic, symbolic, distinctive, idiosyncratic, symptomatic[/trn]
            [m3][ex][*]How characteristic it is of them to refuse to go to the dance! These subjects are characteristic of the early Impressionists.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]mark, trait, attribute, feature, quality, property, peculiarity, idiosyncrasy, character, earmark[/trn]
            [m3][ex][*]It is a characteristic of bees to swarm.[/*][/ex][/m]

characterize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]delineate, describe, portray, depict, represent, define, brand, label, mark, note, identify[/trn]
            [m3][ex][*]She has consistently characterized him as a buffoon. 'Virago' is the term that would best characterize Felicity.[/*][/ex][/m]

charade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]travesty, absurdity, mockery, farce, parody[/trn]
            [m3][ex][*]He has made a charade of what could have been a serious relationship.[/*][/ex][/m]

charge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]load, burden, weight, onus, impediment; care, concern, obligation[/trn]
            [m3][ex][*]She feared that she would become a charge on her children.[/*][/ex][/m]
        [m1]2. [trn]price, fee, cost[/trn]
            [m3][ex][*]What is the charge for admission?[/*][/ex][/m]
        [m1]3. [trn]debt, debit, expense, assessment, liability[/trn]
            [m3][ex][*]Any charge against the estate of the deceased will be paid in full.[/*][/ex][/m]
        [m1]4. [trn]care, custody, protection, guardianship, wardship, supervision, jurisdiction, control, responsibility, safe keeping[/trn]
            [m3][ex][*]We left the children in the charge of Nanny and Nanny in charge of the children.[/*][/ex][/m]
        [m1]5. [trn]order, mandate, injunction, precept, command, dictate, direction, instruction, demand, exhortation[/trn]
            [m3][ex][*]The judge's charge to the jury was to ignore the evidence given by the caretaker.[/*][/ex][/m]
        [m1]6. [trn]accusation, imputation, indictment, allegation[/trn]
            [m3][ex][*]The charge is murder. The police decided to drop the charges against him.[/*][/ex][/m]
        [m1]7. [trn]attack, onset, action, assault, sally, raid, foray, sortie[/trn]
            [m3][ex][*]At the signal the cavalry began their charge.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]fill, imbue, load, instil, pervade, permeate, saturate, suffuse[/trn]
            [m3][ex][*]The air was highly charged with a stench from the kitchen.[/*][/ex][/m]
        [m1]9. [trn]burden, entrust, commission, assign; afflict, tax[/trn]
            [m3][ex][*]He was charged with the supervision of all the military schools.[/*][/ex][/m]
        [m1]10. [trn]command, order, bid, enjoin, exhort, urge, require, instruct, direct[/trn]
            [m3][ex][*]I charge you not to speak of this matter to anyone.[/*][/ex][/m]
        [m1]11. [trn]blame, censure, accuse; indict, cite, name; allege, assert[/trn]
            [m3][ex][*]She charged him with being a hypocrite. He has been charged with assault. It is charged that she was present at the commission of the crime.[/*][/ex][/m]
        [m1]12. [trn]bill, invoice, assess, debit[/trn]
            [m3][ex][*]Please charge these items to my account. Do not charge me for merchandise not shipped.[/*][/ex][/m]
        [m1]13. [trn]ask, demand, claim, require, expect[/trn]
            [m3][ex][*]How much do they charge for asparagus at the supermarket?[/*][/ex][/m]
        [m1]14. [trn]attack, assault, storm, assail, do battle (with)[/trn]
            [m3][ex][*]Four thousand horsemen stood ready to charge the enemy.[/*][/ex][/m]

charitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]generous, liberal, bountiful, munificent, unselfish, open-handed, magnanimous, philanthropic, public-spirited, unsparing, eleemosynary[/trn]
            [m3][ex][*]Despite her income, Irena has always been most charitable when it comes to worthwhile causes.[/*][/ex][/m]
        [m1]2. [trn]well-disposed, kindly, kind, beneficent, benevolent, well-wishing, lenient, tolerant, forgiving, indulgent, understanding, compassionate, humane, sympathetic, considerate, well-meaning, good[/trn]
            [m3][ex][*]They took a charitable view of the matter and decided not to press charges.[/*][/ex][/m]

charity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]generosity, alms-giving, munificence, liberality, open-handedness, magnanimity, beneficence, philanthropy, unselfishness, humanity, humanitarianism, good will[/trn]
            [m3][ex][*]Your charity towards this hospital has been unequalled by any other donor, Sir Keith.[/*][/ex][/m]
        [m1]2. [trn]leniency, big-heartedness, large-heartedness, benevolence, magnanimity, indulgence, considerateness, consideration, compassion, understanding, sympathy, kind-heartedness[/trn]
            [m3][ex][*]We are all urged to show charity towards those who wrong us.[/*][/ex][/m]
        [m1]3. [trn]alms, donation, contribution, largesse, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] dole, [c][p][i][com]US[/com][/i][/p][/c] welfare, relief[/trn]
            [m3][ex][*]I want the opportunity to work, not the government's charity.[/*][/ex][/m]

charm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amulet, talisman, fetish, rabbit's foot, good-luck piece[/trn]
            [m3][ex][*]She wears a charm to ward off evil spirits.[/*][/ex][/m]
        [m1]2. [trn]attractiveness, appeal, fascination, allure, magnetism, desirability, elegance, urbanity, sophistication, sophisticatedness, suavity, grace, refinement, cultivatedness, cultivation, culture, polish; magic, enchantment, spell, sorcery[/trn]
            [m3][ex][*]To Diderot we go not for charm of style but for a store of fertile ideas. To get ahead Colin relies more on his charm than on his ability.[/*][/ex][/m]
        [m1]3. [trn]charms. beauty, attractiveness, pulchritude, prettiness, handsomeness, appeal, allure, magnetism, pull, draw[/trn]
            [m3][ex][*]For all her charm, I would not trust her one inch.[/*][/ex][/m]
        [m1]4. [trn]like a charm. successfully, perfectly, miraculously, marvellously, extraordinarily, especially well[/trn]
            [m3][ex][*]His appeal to their egos worked like a charm.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]influence, control, subdue, bind, put a spell on, bewitch, enchant, seduce, hypnotize, mesmerize, enthral or [c][p][i][com]US[/com][/i][/p][/c] enthrall, captivate, delight, fascinate, [c][p][i][com]Literary[/com][/i][/p][/c] enrapture[/trn]
            [m3][ex][*]He charmed them with some tale and they gave him their money.[/*][/ex][/m]
        [m1]6. [trn]overcome, subdue, calm, soothe, allay, assuage, hypnotize, mesmerize[/trn]
            [m3][ex][*]Music is said to have qualities capable of charming savages.[/*][/ex][/m]

charmed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bewitched, spellbound, enchanted, magical[/trn]
            [m3][ex][*]Apollonius considered the use of charmed rings essential to quackery.[/*][/ex][/m]
        [m1]2. [trn]fortified, protected[/trn]
            [m3][ex][*]He must lead a charmed life to have survived all those battles.[/*][/ex][/m]
        [m1]3. [trn]pleased, delighted, enchanted, happy[/trn]
            [m3][ex][*]I am charmed to meet you at last, Madam President.[/*][/ex][/m]

charmer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enchanter, enchantress, sorcerer, sorceress, magician; vamp, siren, Circe, Cleopatra, Lorelei, temptress, seductress; seducer, Romeo, Valentino, Don Juan, Lothario, Casanova, lady-killer, ladies' man; flatterer; smooth talker, [c][p][i][com]Colloq[/com][/i][/p][/c] (big-time) operator, con artist or man, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] smoothie, wolf[/trn]
            [m3][ex][*]Charlotte has run off with some charmer she met at a party.[/*][/ex][/m]

chart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sea-chart, map[/trn]
            [m3][ex][*]According to the chart, we are fifty miles west of the Lizard.[/*][/ex][/m]
        [m1]2. [trn]map, table, tabulation, graph, diagram; blueprint[/trn]
            [m3][ex][*]A weather chart appears on page 23. Here is a chart of the highest-yielding unit trusts. She drew up a genealogical chart of the descendants of Queen Victoria.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]plot, plan, map (out), design[/trn]
            [m3][ex][*]He charted a course of action for the company. Have you charted the shortest route between Gibraltar and Cyprus?[/*][/ex][/m]

charter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]document, contract, compact, agreement, covenant[/trn]
            [m3][ex][*]This year we again commemorate the signing of the United Nations charter.[/*][/ex][/m]
        [m1]2. [trn]permit, permission, licence or [c][p][i][com]US[/com][/i][/p][/c] license, authority, franchise, right, privilege, concession[/trn]
            [m3][ex][*]He was given an exclusive charter to export furs in 1679.[/*][/ex][/m]
        [m1]3. [trn]lease, contract[/trn]
            [m3][ex][*]We have the yacht under charter for the summer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]license, authorize, document, commission, approve, certify, franchise, qualify; recognize[/trn]
            [m3][ex][*]He is a chartered accountant, she a chartered surveyor.[/*][/ex][/m]
        [m1]5. [trn]let, lease, rent, hire, engage, contract[/trn]
            [m3][ex][*]I chartered the sloop for three weeks.[/*][/ex][/m]

chase
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hunting, hunt, pursuit[/trn]
            [m3][ex][*]Police dogs entered the chase and the prisoner was finally caught.[/*][/ex][/m]
        [m1]2. [trn]run after, follow, pursue, track, go (out) after; court, woo[/trn]
            [m3][ex][*]The police were chasing a man down the street. Stop chasing women and settle down.[/*][/ex][/m]
        [m1]3. [trn]chase away, off, out, etc. rout, put to flight, hound; drive away, off, out, etc.[/trn]
            [m3][ex][*]I chased the cat away from the birdcage.[/*][/ex][/m]

chaste
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pure, virginal, virgin, celibate, abstinent, continent, virtuous, undefiled, stainless, unstained, unsullied, unblemished, decent, clean, good, wholesome, moral[/trn]
            [m3][ex][*]Only a knight who was wholly chaste would find the Grail.[/*][/ex][/m]
        [m1]2. [trn]subdued, severe, restrained, unadorned, austere, unembellished, simple, pure, undecorated, clean[/trn]
            [m3][ex][*]In some respects, modern architecture emulates the chaste style of the ancient Egyptians.[/*][/ex][/m]

chasten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]discipline, correct, chastise, punish, castigate[/trn]
            [m3][ex][*]He used every means to chasten the unruly and disobedient.[/*][/ex][/m]
        [m1]2. [trn]moderate, temper, subdue, curb, restrain, repress, tame, suppress[/trn]
            [m3][ex][*]I am not as sanguine as I was - time and experience have chastened me.[/*][/ex][/m]

chastise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]punish, beat, thrash, belabour or [c][p][i][com]US[/com][/i][/p][/c] belabor, spank, whip, flog, scourge, birch, cane; discipline, chasten, correct, censure, berate, scold[/trn]
            [m3][ex][*]Pupils are not being chastised as in the old days.[/*][/ex][/m]

chastity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]purity, continence, virginity, maidenhood, maidenhead, virtue, celibacy, abstinence, abstention, abstemiousness, restraint, self-restraint, forbearance[/trn]
            [m3][ex][*]She was a nun and had taken a vow of chastity.[/*][/ex][/m]

chat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conversation, colloquy, talk, small talk, gossip, palaver, chit-chat, tte--tte, heart-to-heart, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] chin-wag, confab, [c][p][i][com]Brit[/com][/i][/p][/c] witter, natter, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rap, gabfest, bull session[/trn]
            [m3][ex][*]We'd get together for a chat every now and then.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]converse, gossip, talk, chit-chat, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, chew the fat or the rag, jaw, [c][p][i][com]Brit[/com][/i][/p][/c] witter, natter; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rap, bullshit[/trn]
            [m3][ex][*]We were just chatting when I smelt something burning.[/*][/ex][/m]
        [m1]3. [trn][c][p][i][com]Brit[/com][/i][/p][/c] chat up. flirt or dally with, persuade, induce, prevail upon, tempt, lure, entice, inveigle, seduce, proposition[/trn]
            [m3][ex][*]Rick chats up every girl he meets.[/*][/ex][/m]

chatter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prattle, gabble, jabber, prate, patter, gibber, cackle, jibber-jabber, [c][p][i][com]Brit[/com][/i][/p][/c] chaffer, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, jaw, [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter, rabbit on or away, waffle[/trn]
            [m3][ex][*]He just kept chattering on about nothing.[/*][/ex][/m]
        [m1]2. [trn]clatter, rattle[/trn]
            [m3][ex][*]It was so cold my teeth were chattering.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]prattle, prate, patter, gossip, cackle, jabbering, chattering[/trn]
            [m3][ex][*]I don't want to hear any more chatter in the library.[/*][/ex][/m]

cheap
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inexpensive, low-priced, bargain-priced, low-cost, sale-priced, cut-price, reasonable; economy, budget(-priced)[/trn]
            [m3][ex][*]He was chewing on a cheap cigar. Everything used to be a lot cheaper when I was younger.[/*][/ex][/m]
        [m1]2. [trn]economical; reduced[/trn]
            [m3][ex][*]Eggs are cheaper by the dozen.[/*][/ex][/m]
        [m1]3. [trn]shoddy, base, shabby, tawdry, sleazy, tatty, seedy; inferior, low-grade, poor, second-rate, trashy, worthless, [c][p][i][com]Brit[/com][/i][/p][/c] twopenny or tuppenny; [c][p][i][com]Colloq[/com][/i][/p][/c] tacky, [c][p][i][com]Brit[/com][/i][/p][/c] tinpot, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] two-bit, lousy, chintzy[/trn]
            [m3][ex][*]Those cheap pictures ruin the look of the place.[/*][/ex][/m]
        [m1]4. [trn]stingy, miserly, penurious, niggardly, penny-pinching, cheese-paring, frugal, tight, tight-fisted, Scrooge-like, skinflinty[/trn]
            [m3][ex][*]That cheap brother of yours wouldn't give even a penny to a beggar.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]inexpensively, cheaply, for a song, [c][p][i][com]Brit[/com][/i][/p][/c] for twopence or tuppence[/trn]
            [m3][ex][*]You can buy those cheap from any street vendor.[/*][/ex][/m]
        [m1]6. [trn]cheaply, easily, reasonably, for a song, [c][p][i][com]Brit[/com][/i][/p][/c] for twopence or tuppence[/trn]
            [m3][ex][*]She has sold cheap that which she holds most dear.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]on the cheap. inexpensively, reasonably, cheaply, at or below cost, for a song, [c][p][i][com]Brit[/com][/i][/p][/c] for twopence or tuppence; [c][p][i][com]Slang[/com][/i][/p][/c] for peanuts[/trn]
            [m3][ex][*]We buy these watches on the cheap and sell them to tourists.[/*][/ex][/m]

cheat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swindler, deceiver, impostor, fraud, faker, fake, swindler, trickster, confidence man, con man, operator, charlatan, mountebank, rogue, shark, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, [c][p][i][com]US[/com][/i][/p][/c] snake-oil artist[/trn]
            [m3][ex][*]It is amazing how many cheats are out there waiting to take advantage of you.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]swindle, deceive, bilk, trick, con, take, fleece, defraud, euchre, hoax, hoodwink, [c][p][i][com]Colloq[/com][/i][/p][/c] con, take in, rook, flimflam, finagle, diddle, fiddle, move the goalposts, bamboozle, take for a ride; [c][p][i][com]Slang[/com][/i][/p][/c] rip off[/trn]
            [m3][ex][*]His own solicitor cheated him out of his inheritance. If you paid ten pounds for that painting, you were cheated.[/*][/ex][/m]

check
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, arrest, stay, halt, obstruct, block, limit; retard, slow, brake, curb, hinder, hamper, impede, thwart[/trn]
            [m3][ex][*]They are trying to check the spread of the disease in West Africa.[/*][/ex][/m]
        [m1]2. [trn]restrain, control, repress, stay, inhibit, contain, curb, restrict[/trn]
            [m3][ex][*]The animal population is checked only by availability of food.[/*][/ex][/m]
        [m1]3. [trn]authenticate, verify, confirm, substantiate, validate, corroborate, check into, check out, check up on[/trn]
            [m3][ex][*]Please check his story to make sure he's not lying.[/*][/ex][/m]
        [m1]4. [trn]enquire about or after or into, check into, check (up) on, examine, investigate, inspect, make sure of, verify, monitor, test, study, scrutinize[/trn]
            [m3][ex][*]You'd best check the temperature in the kiln.[/*][/ex][/m]
        [m1]5. [trn]correspond, coincide, agree, jibe, tally, conform, check out, fit, mesh; compare[/trn]
            [m3][ex][*]His alibi doesn't check with the witness's statement.[/*][/ex][/m]
        [m1]6. [trn]check in. arrive, report[/trn]
            [m3][ex][*]We check in for work at 0800.[/*][/ex][/m]
        [m1]7. [trn]check in or into. register, sign in or on, enrol, log in[/trn]
            [m3][ex][*]We checked into the hotel.[/*][/ex][/m]
        [m1]8. [trn]check into. investigate, check out, check up on, verify, check[/trn]
            [m3][ex][*]The detective checked into the backgrounds of all applicants.[/*][/ex][/m]
        [m1]9. [trn]check off. tick (off), mark, check[/trn]
            [m3][ex][*]Check off the names in red.[/*][/ex][/m]
        [m1]10. [trn]check out.[/trn][/m]
          [m2][b]a[/b] [trn]depart, leave; go[/trn]
            [m3][ex][*]He checked out of the hotel and took a taxi to the airport.[/*][/ex][/m]
          [m2][b]b[/b] [trn]investigate, research, explore, enquire into, look into or at or over, scrutinize, examine, inspect, probe, survey, check up on, check, check into, check over[/trn]
            [m3][ex][*]You had best check out her references before hiring her.[/*][/ex][/m]
          [m2][b]c[/b] [trn]pass, pass muster or scrutiny, meet approval, be verified, check[/trn]
            [m3][ex][*]According to our records, his story checks out.[/*][/ex][/m]
          [m2][b]d[/b] [trn][c][p][i][com]Slang[/com][/i][/p][/c] cash in one's checks or chips, kick the bucket, croak[/trn]
            [m3][ex][*]Sam checked out last week - heart attack, I think.[/*][/ex][/m]
        [m1]11. [trn]check over or out. review, verify, authenticate, check[/trn]
            [m3][ex][*]Please check over my figures before I submit them to the accountant.[/*][/ex][/m]
        [m1]12. [trn]check up (on).[/trn][/m]
          [m2][b]a[/b] [trn]investigate, do research, probe, explore, check[/trn]
            [m3][ex][*]I don't know her name, but I'll check up and let you know.[/*][/ex][/m]
          [m2][b]b[/b] [trn]determine, discover, find out, look into, check[/trn]
            [m3][ex][*]I want you to check up on where they eat lunch.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]stop, stopping, cease, surcease, hesitation, cessation, stoppage, interruption, break, pause, balk or baulk, discontinuity, discontinuation, discontinuance, suspension[/trn]
            [m3][ex][*]The visitors continued to arrive without check, far into the night.[/*][/ex][/m]
        [m1]14. [trn]restraint, repression, inhibition, limitation, curb, restriction, control, constraint, hindrance, obstruction, impediment, damper[/trn]
            [m3][ex][*]He keeps a good check on the foreman. This tax will serve as a check against free trade.[/*][/ex][/m]
        [m1]15. [trn]control, test, inspection, examination, scrutiny, verification, substantiation, authentication, confirmation, validation, corroboration[/trn]
            [m3][ex][*]We do a thorough check on the quality of every product.[/*][/ex][/m]
        [m1]16. [trn][c][p][i][com]US[/com][/i][/p][/c] tick, mark, dash, X[/trn]
            [m3][ex][*]Place a check in the box alongside your choice.[/*][/ex][/m]
        [m1]17. [trn]token, receipt, counterfoil, stub; voucher, chit, certificate[/trn]
            [m3][ex][*]Don't lose your baggage check.[/*][/ex][/m]
        [m1]18. [trn]chip, counter[/trn]
            [m3][ex][*]Let's cash in our checks and go home.[/*][/ex][/m]
        [m1]19. [trn]Chiefly [c][p][i][com]US[/com][/i][/p][/c] bill, tab, charge(s)[/trn]
            [m3][ex][*]In the U.S.A., people generally add 15 per cent to the check for a tip.[/*][/ex][/m]

cheeky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impudent, impertinent, insolent, audacious, disrespectful, rude, uncivil, forward, brazen, pert, saucy[/trn]
            [m3][ex][*]That cheeky little brat told me to get lost![/*][/ex][/m]

cheer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disposition, frame of mind, spirit[/trn]
            [m3][ex][*]They were of good cheer, considering their predicament.[/*][/ex][/m]
        [m1]2. [trn]cheerfulness, gladness, mirth, joy, gaiety, blitheness, happiness, buoyancy, light-heartedness, merrymaking[/trn]
            [m3][ex][*]There wasn't much cheer at the pub when we learnt of what had befallen poor Grover.[/*][/ex][/m]
        [m1]3. [trn]comfort, solace, encouragement, consolation[/trn]
            [m3][ex][*]She brought in a little breath of cheer from the outside world.[/*][/ex][/m]
        [m1]4. [trn]shout, cry, hurrah, rah, huzzah, hurray or hooray[/trn]
            [m3][ex][*]Three cheers for Penelope![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]comfort, console, solace, encourage, inspirit, warm, [c][p][i][com]Colloq[/com][/i][/p][/c] buck up[/trn]
            [m3][ex][*]Your friendly note cheered me considerably.[/*][/ex][/m]
        [m1]6. [trn]gladden, enliven, cheer up, hearten, buoy up, brighten, elate, brighten, uplift, lift up[/trn]
            [m3][ex][*]Let thy heart cheer thee in the days of thy youth.[/*][/ex][/m]
        [m1]7. [trn]applaud, shout, hurrah, clap, yell; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] barrack for[/trn]
            [m3][ex][*]The crowd cheered for five minutes when Mr Flews stood to speak.[/*][/ex][/m]

cheerful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]joyous, glad, gladsome, blithesome, blithe, happy, cheery, of good cheer, joyful, jolly, exuberant, jubilant, gleeful, gay, light-hearted, merry[/trn]
            [m3][ex][*]I am pleased to see that Agatha is so cheerful. Why do you cry at weddings, which are supposed to be such cheerful occasions?[/*][/ex][/m]
        [m1]2. [trn]cheering, gladdening, animating, bright, enlivening, cheery, gay, buoyant, invigorating[/trn]
            [m3][ex][*]She has redecorated the bedroom in more cheerful colours.[/*][/ex][/m]

chequered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chequer-board, checked; patchwork; plaid, tartan[/trn]
            [m3][ex][*]You cannot use a chequered tablecloth for a formal dinner.[/*][/ex][/m]
        [m1]2. [trn]variegated, diversified, alternating, variable, good and bad, varying, fluctuating, up and down; uncertain[/trn]
            [m3][ex][*]David Williams had a rather chequered career in the army.[/*][/ex][/m]

cherish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]treasure, hold or keep dear, prize[/trn]
            [m3][ex][*]I know that she cherishes every moment you were together.[/*][/ex][/m]
        [m1]2. [trn]foster, tend, cultivate, preserve, sustain, nurture, nourish, nurse, cosset[/trn]
            [m3][ex][*]For their sweetness gillyflowers are cherished in gardens. We cherish little Edward and probably spoil him a bit too much.[/*][/ex][/m]

chest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]box, coffer, trunk, strongbox, caddy, casket, case[/trn]
            [m3][ex][*]It took four men to carry the chest outside, where we could open it. Martha kept her jewels in a small chest on the dresser.[/*][/ex][/m]
        [m1]2. [trn]breast; thorax[/trn]
            [m3][ex][*]The wrestler was pounding his chest and shouting 'I am the greatest!'[/*][/ex][/m]

chew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]masticate, grind, munch; bite, gnaw[/trn]
            [m3][ex][*]Make sure to chew each mouthful thoroughly. The puppy chewed up my slipper.[/*][/ex][/m]
        [m1]2. [trn]chew the fat or rag. gossip, palaver, chat, converse, talk, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bullshit[/trn]
            [m3][ex][*]We sat round the fire and chewed the fat all evening.[/*][/ex][/m]
        [m1]3. [trn]chew out. scold, rebuke, reprimand[/trn]
            [m3][ex][*]The sergeant chewed out the recruit because his boots were dirty.[/*][/ex][/m]
        [m1]4. [trn]chew over. think about or on or over, consider, review, ponder, ruminate on, meditate on or over[/trn]
            [m3][ex][*]I'll chew over your proposal and let you know.[/*][/ex][/m]

chic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stylish, fashionable,  la mode, modish, smart, tasteful, elegant; sophisticated; [c][p][i][com]Colloq[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]Susanna was always a chic dresser.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]style, fashion, good taste, tastefulness, elegance, stylishness, modishness[/trn]
            [m3][ex][*]There is an air of chic about him that repels many men but attracts many women.[/*][/ex][/m]

chicanery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trickery, sophistry, deception, quibbling, sharp practice, cheating, deviousness, duplicity, pettifoggery, double-dealing, artifice, skulduggery[/trn]
            [m3][ex][*]They lost the case because of the chicanery of their lawyers.[/*][/ex][/m]

chief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]head, leader, principal, superior, supervisor, superintendent, manager, overseer, captain, master, ringleader, chieftain, Dialect himself, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, bossman, [c][p][i][com]Brit[/com][/i][/p][/c] governor, gov., supremo, [c][p][i][com]US[/com][/i][/p][/c] man, kingpin, (head or chief) honcho, number one, numero uno, headman, big White Chief, big Chief, Great White Father, big Daddy, super; [c][p][i][com]Slang[/com][/i][/p][/c] big cheese, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, Chiefly [c][p][i][com]US[/com][/i][/p][/c] Mr Big[/trn]
            [m3][ex][*]You'd best ask the chief for permission to fly to Rome.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]head, leading, ranking, superior, supreme, foremost, premier, first, greatest, outstanding[/trn]
            [m3][ex][*]Terry is your chief competition for the singles trophy.[/*][/ex][/m]
        [m1]3. [trn]principal, most important, essential, key, paramount, (first and) foremost, primary, prime, main[/trn]
            [m3][ex][*]The chief reason I came was to see you. Here is a list of the chief crimes committed in the area last year.[/*][/ex][/m]

chiefly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]mainly, in particular, especially, particularly, above all, most of all, pre-eminently, principally, primarily, mostly, predominantly, largely, by and large, on the whole, in the main, generally, in general, usually, as a rule[/trn]
            [m3][ex][*]Inflation affected chiefly the price of food. The Anatomy of Melancholy consists chiefly of quotations.[/*][/ex][/m]

child
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]offspring, descendant, son or daughter, little one, youngster, Formal progeny, issue, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, nipper, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] sprog[/trn]
            [m3][ex][*]How many children do you have?[/*][/ex][/m]
        [m1]2. [trn]foetus, newborn, neonate, infant, baby, babe, toddler, boy or girl, lad or lass, stripling, youngster, youth, juvenile, adolescent, teenager, young man or woman, young gentleman or lady, Chiefly Scots laddie or lassie[/trn]
            [m3][ex][*]No children were born in the village for five years. These miscreants are mere children, who should not be punished as adults.[/*][/ex][/m]

childhood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]infancy, babyhood, boyhood or girlhood, youth, puberty, minority, adolescence, teens[/trn]
            [m3][ex][*]During her childhood the family moved to Kent. She spent most of her childhood dreaming about travelling to the moon.[/*][/ex][/m]

childish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]childlike, juvenile, puerile, infantile, babyish; immature, inexperienced, nave, undeveloped, underdeveloped, retarded; silly, [c][p][i][com]US[/com][/i][/p][/c] sophomoric[/trn]
            [m3][ex][*]They thought his reaction to their criticism was childish and petulant.[/*][/ex][/m]

childlike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]youthful, young, innocent, trustful, ingenuous, unsophisticated, nave, trusting, credulous, open, undissembling, unassuming, guileless, artless[/trn]
            [m3][ex][*]There is a childlike simplicity to some primitive paintings.[/*][/ex][/m]

chill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coldness, cold, coolness, sharpness, nip[/trn]
            [m3][ex][*]We put on our jackets to ward off the chill of the evening.[/*][/ex][/m]
        [m1]2. [trn]cold, flu, influenza, (la or the) grippe, ague, [c][p][i][com]Technical[/com][/i][/p][/c] coryza, [c][p][i][com]Colloq[/com][/i][/p][/c] (the) sniffles, sneezles and wheezles[/trn]
            [m3][ex][*]Take off those wet clothes before you catch a chill.[/*][/ex][/m]
        [m1]3. [trn]coolness, iciness, frigidity, aloofness; unfriendliness, hostility[/trn]
            [m3][ex][*]Mrs Marlow felt the chill in the stare of her husband's ex-wife.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]cold, cool, numbing, chilling, chilly, raw, penetrating, icy, frigid, wintry, frosty, arctic, polar, glacial[/trn]
            [m3][ex][*]A chill easterly wind made me shiver.[/*][/ex][/m]
        [m1]5. [trn]shivering, chilled (through), numb, numbed, numbing, benumbed[/trn]
            [m3][ex][*]She kissed me with a lip more chill than stone.[/*][/ex][/m]
        [m1]6. [trn]cold, cold-blooded, aloof, indifferent, insensitive, unemotional, unsympathetic; chilly[/trn]
            [m3][ex][*]The prison commandant viewed the corpses with chill detachment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]cool, freeze, refrigerate, ice[/trn]
            [m3][ex][*]The fruit tastes better if it has been chilled.[/*][/ex][/m]
        [m1]8. [trn]dampen, dispirit, depress, deject, dishearten, distress[/trn]
            [m3][ex][*]The news of mother's illness chilled us all.[/*][/ex][/m]

chilly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cool, coldish, cold, frigid, nippy, frosty, icy, crisp, chill[/trn]
            [m3][ex][*]The weather has been quite chilly for May.[/*][/ex][/m]
        [m1]2. [trn]chill, unenthusiastic, unresponsive, unreceptive, frosty, unwelcoming, crisp, cool, cold, unfriendly, hostile; distant, aloof[/trn]
            [m3][ex][*]The suggestion that the charity fair be held in her garden met with a chilly response from Lady Griffiths.[/*][/ex][/m]

chime
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bell, set of bells, carillon, ring, peal[/trn]
            [m3][ex][*]Our church has a full chime of eight bells.[/*][/ex][/m]
        [m1]2. [trn]ringing, peal, chiming, tolling, tintinnabulation, clanging, ding-dong, striking; tinkle, jingle, jangle[/trn]
            [m3][ex][*]We could hear the chimes of Big Ben from our hotel room.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ring, peal, toll, sound, tintinnabulate, clang, strike[/trn]
            [m3][ex][*]The clock chimed on the hour.[/*][/ex][/m]
        [m1]4. [trn]mark, denote, indicate, announce[/trn]
            [m3][ex][*]The carillon chimed the hour at noon.[/*][/ex][/m]
        [m1]5. [trn]chime in.[/trn][/m]
          [m2][b]a[/b] [trn]join in, blend, harmonize[/trn]
            [m3][ex][*]When singing this round, chime in at the third bar.[/*][/ex][/m]
          [m2][b]b[/b] [trn]interrupt, intercede, intrude, interfere, break in, [c][p][i][com]Colloq[/com][/i][/p][/c] chip in; [c][p][i][com]Slang[/com][/i][/p][/c] butt in[/trn]
            [m3][ex][*]I was about to speak when he chimed in with some silly remark.[/*][/ex][/m]

chink
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fissure, rift, crack, crevice, gap, opening, cleft, slit, aperture, cranny[/trn]
            [m3][ex][*]We could see daylight through a chink in the fence.[/*][/ex][/m]

chip
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fragment, piece, shard or sherd, splinter, flake, sliver, scrap, morsel, bit[/trn]
            [m3][ex][*]A chip of slate rattled down off the roof.[/*][/ex][/m]
        [m1]2. [trn]counter, marker, token; plaque, [c][p][i][com]US[/com][/i][/p][/c] check[/trn]
            [m3][ex][*]He put his chip on number 14.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]chisel, whittle, hew[/trn]
            [m3][ex][*]He chipped away at the stone till it fitted perfectly into the hole.[/*][/ex][/m]
        [m1]4. [trn]chip in.[/trn][/m]
          [m2][b]a[/b] [trn]contribute; participate[/trn]
            [m3][ex][*]All the neighbours chipped in to pay for the street decorations.[/*][/ex][/m]
          [m2][b]b[/b] [trn]interrupt, break in, intrude, interfere, intercede, interpose, [c][p][i][com]Colloq[/com][/i][/p][/c] chime in[/trn]
            [m3][ex][*]Clive chipped in with his usual silly comment.[/*][/ex][/m]

chirp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tweet, peep, twitter, chirrup, warble, trill, cheep, chitter, chirr, pipe[/trn]
            [m3][ex][*]I was awakened by the birds, chirping away in the forest.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tweet, peep, twitter, chirrup, warble, trill, cheep, chitter, chirr[/trn]
            [m3][ex][*]The canary gave two chirps and jumped onto its perch.[/*][/ex][/m]

chisel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carve, cut, pare, groove, shape, engrave, grave[/trn]
            [m3][ex][*]He was chiselling the figure of an eagle out of the board.[/*][/ex][/m]
        [m1]2. [trn]cheat, defraud, swindle, bilk, trick, fool, dupe, gull, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle[/trn]
            [m3][ex][*]The gamblers chiselled him out of a week's wages.[/*][/ex][/m]

chivalrous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]courtly, gracious, courteous, polite, gallant, noble, knightly, gentlemanly, considerate, kind, charitable, magnanimous[/trn]
            [m3][ex][*]It was quite chivalrous of you to drive me home.[/*][/ex][/m]

chivalry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]knight-errantry; honour, bravery, courage, courtesy, politeness, courtliness, gallantry, nobility, virtuousness, righteousness, justness, fairness, impartiality, equitableness[/trn]
            [m3][ex][*]All the noble sentiments blended together constitute chivalry.[/*][/ex][/m]

choice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]selection, election, preference, choosing, pick, acceptance[/trn]
            [m3][ex][*]I don't care for his choice of language.[/*][/ex][/m]
        [m1]2. [trn]option, realm of possibilities; alternative, voice, determination[/trn]
            [m3][ex][*]She was given no choice in selecting her husband.[/*][/ex][/m]
        [m1]3. [trn]pick, lite, flower, best, select, cream, crme de la crme[/trn]
            [m3][ex][*]The king's guard is made up from the choice of the kingdom.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]select, exquisite, special, superior, prime, high-quality, excellent, pre-eminent, best, prize, first-rate, exceptional, preferred, desirable, ideal, rare, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] plummy[/trn]
            [m3][ex][*]She has the choicest wines in her cellar.[/*][/ex][/m]
        [m1]5. [trn]selected, select, hand-picked, well-chosen, fit, appropriate, fitting[/trn]
            [m3][ex][*]The eulogy was disposed of in a few choice words.[/*][/ex][/m]

choke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suffocate, asphyxiate, smother, stifle, strangle, throttle, garrotte or garrote or garotte, burke[/trn]
            [m3][ex][*]He choked his elderly victims, then stole their money.[/*][/ex][/m]
        [m1]2. [trn]stop, fill (up), block (up), obstruct, congest, clog, dam (up), constrict[/trn]
            [m3][ex][*]The channel is completely choked with weeds.[/*][/ex][/m]
        [m1]3. [trn]Also, choke off. smother, suppress, stifle, prohibit, frustrate, deny, obviate, cut off, stop, put a stop to; dissuade, discourage[/trn]
            [m3][ex][*]His policies choked off any chance for innovation.[/*][/ex][/m]
        [m1]4. [trn]choke back or down. suppress, repress, stifle, restrain[/trn]
            [m3][ex][*]He choked back the tears when he saw the gravestone.[/*][/ex][/m]

choose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]select, elect, pick (out), determine, judge; decide, prefer, opt, settle upon or on[/trn]
            [m3][ex][*]She had the right to choose the course that seemed the best to her. Given the options, I chose to stay.[/*][/ex][/m]

choosy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]selective, discriminating, discerning, fastidious, finicky or finical, particular, fussy, demanding, exacting, difficult, hard to please , [c][p][i][com]Colloq[/com][/i][/p][/c] picky[/trn]
            [m3][ex][*]If you weren't so choosy, you wouldn't have to pay so much.[/*][/ex][/m]

chop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Also, chop away or down or off. cut, hack, hew, lop, crop, cleave, sever[/trn]
            [m3][ex][*]Chop away that underbrush. I tried to chop off the end. Don't chop down that tree![/*][/ex][/m]
        [m1]2. [trn]Also, chop up. mince; dice, cube; hash[/trn]
            [m3][ex][*]Chop up the parsley very fine before adding it to the sauce.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]cut, blow, stroke[/trn]
            [m3][ex][*]With a quick chop of the axe, the branch was severed.[/*][/ex][/m]

christen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]baptize, anoint[/trn]
            [m3][ex][*]They are going to christen the baby next week.[/*][/ex][/m]
        [m1]2. [trn]name, call, dub[/trn]
            [m3][ex][*]The child was christened Madelaine. The highest peak in Wales is christened Snowdon.[/*][/ex][/m]

chronic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]long-lasting, long-standing, lingering, inveterate, persistent, continuing, lasting, long-lived[/trn]
            [m3][ex][*]The doctor said that the condition, for which there is no cure, is chronic.[/*][/ex][/m]
        [m1]2. [trn]inveterate, persistent, dyed in the wool, confirmed, habitual, hardened[/trn]
            [m3][ex][*]Abby is a chronic liar.[/*][/ex][/m]

chronicle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]record, history, diary, chronology, account, narrative, description, report, register, annal(s), archive[/trn]
            [m3][ex][*]She has written a chronicle of the events leading up to the War of Jenkins' Ear.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]record, register, list, enter, archive, document, describe; tell, recount, narrate, report, relate, retail[/trn]
            [m3][ex][*]In the Iliad Homer chronicled the legends of the Trojan War.[/*][/ex][/m]

chronology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]account, record, calendar, almanac, journal, log; sequence[/trn]
            [m3][ex][*]Describe the chronology of events preceding your discovery of the body.[/*][/ex][/m]

chubby
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]podgy or [c][p][i][com]US[/com][/i][/p][/c] pudgy; stumpy, stubby, chunky, tubby, plump, dumpy, thickset, heavy-set, heavy, ample, overweight[/trn]
            [m3][ex][*]She was a bit chubby when a teenager but became a professional model when she was 21.[/*][/ex][/m]

chuckle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]laugh, chortle, crow, snigger, giggle, titter[/trn]
            [m3][ex][*]Robin always chuckled when the subject of embezzlement came up.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]chuckling, laugh, chortle, crowing, giggle; laughter, snigger, sniggering[/trn]
            [m3][ex][*]It was hard to resist a chuckle when we saw the looks on their faces.[/*][/ex][/m]

chum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]friend, comrade, companion; confidant(e), familiar; fellow, colleague, [c][p][i][com]Colloq[/com][/i][/p][/c] pal, sidekick, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] mate, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]I invited a chum of mine for the weekend.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, chum around. associate, [c][p][i][com]Colloq[/com][/i][/p][/c] pal (around)[/trn]
            [m3][ex][*]Yes, we used to chum around together in the army.[/*][/ex][/m]
        [m1]3. [trn]chum up with. ally (oneself) with, be friendly with, go with, associate with, [c][p][i][com]Colloq[/com][/i][/p][/c] pal (up or about or around) with, [c][p][i][com]US[/com][/i][/p][/c] team up with[/trn]
            [m3][ex][*]Lionel chummed up with Ashley to go swimming.[/*][/ex][/m]

chummy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, sociable, intimate, close, thick, [c][p][i][com]Colloq[/com][/i][/p][/c] pally, [c][p][i][com]US[/com][/i][/p][/c] palsy-walsy, buddy-buddy[/trn]
            [m3][ex][*]You were very chummy with Peter once, weren't you?[/*][/ex][/m]

chute
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]waterfall, rapid[/trn]
            [m3][ex][*]The canoe skimmed down the chute with lightning speed.[/*][/ex][/m]
        [m1]2. [trn]slide, shaft, channel, ramp, runway, trough, incline[/trn]
            [m3][ex][*]The parcels come down this chute and you have to sort them by postcode.[/*][/ex][/m]

circle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disc or chiefly [c][p][i][com]US[/com][/i][/p][/c] disk, ring, hoop, loop, band, wheel, annulus, ringlet; cordon[/trn]
            [m3][ex][*]Using a compass, he carefully drew a circle. We formed a circle around the speaker.[/*][/ex][/m]
        [m1]2. [trn]set, coterie, clique, class, division, group, crowd; society, fellowship, fraternity, company[/trn]
            [m3][ex][*]John and I don't move in the same circles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]encircle, circumambulate, go round or around, tour; circumnavigate[/trn]
            [m3][ex][*]For exercise, I circle the lake in the park every morning.[/*][/ex][/m]
        [m1]4. [trn]encircle, surround, gird, enclose, circumscribe[/trn]
            [m3][ex][*]Twenty small diamonds circle each star sapphire.[/*][/ex][/m]

circuit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]compass, circumference, perimeter, periphery, girth, border, boundary, edge, limit, ambit, margin, outline, confine(s), bound, pale[/trn]
            [m3][ex][*]The circuit of the area amounts to 72 miles.[/*][/ex][/m]
        [m1]2. [trn]round, tour, ambit, circle, orbit, course, lap[/trn]
            [m3][ex][*]The rider completed the circuit of the ranch, mending the fence as he went.[/*][/ex][/m]

circular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]round, disc-shaped or chiefly [c][p][i][com]US[/com][/i][/p][/c] disk-shaped, disc-like or chiefly [c][p][i][com]US[/com][/i][/p][/c] disk-like, discoid; ring-shaped, ring-like, annular[/trn]
            [m3][ex][*]Notice the circular pattern of growth of this ivy.[/*][/ex][/m]
        [m1]2. [trn]roundabout, indirect, circuitous, tortuous, twisting, twisted, anfractuous; periphrastic, circumlocutory; devious[/trn]
            [m3][ex][*]We had to take a circular route because the road was closed. Why can't she say what she means instead of being so circular?[/*][/ex][/m]
        [m1]3. [trn]illogical, inconsistent, redundant, fallacious, irrational, Formal sophistic or sophistical[/trn]
            [m3][ex][*]To say that you exist because you think and that you think because you exist is an example of circular reasoning.[/*][/ex][/m]

circulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move or go about or round or around, orbit, flow, course, run, circle[/trn]
            [m3][ex][*]The blood circulates from the heart through the arteries and veins and back to the heart.[/*][/ex][/m]
        [m1]2. [trn]spread, distribute, disseminate, issue, publish, air, announce, proclaim, make known, noise abroad, bruit about, report, broadcast, reveal, divulge, advertise, publicize, promulgate, put about, bring or put out, pass out or round or around[/trn]
            [m3][ex][*]He has been circulating the story that his ex-wife cheated on her income tax.[/*][/ex][/m]
        [m1]3. [trn]spread, go round or around, be bruited about, come out[/trn]
            [m3][ex][*]A rumour has been circulating about your behaviour at the office party.[/*][/ex][/m]

circulation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]circuit, course, orbit, flow, flowing, motion[/trn]
            [m3][ex][*]It was Harvey who discovered the circulation of the blood.[/*][/ex][/m]
        [m1]2. [trn]spread, spreading, dissemination, transmission, passage, distribution, diffusion, publication, advertisement, announcement, issuance, issuing, pronouncement, proclamation, promulgation, broadcast, broadcasting[/trn]
            [m3][ex][*]The state has again forbidden the free circulation of information.[/*][/ex][/m]

circumstance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, circumstances. situation, condition(s), state (of affairs); status, station, resources, income, finances[/trn]
            [m3][ex][*]In the circumstances, all leave is cancelled. Each person will be helped according to the individual circumstance.[/*][/ex][/m]
        [m1]2. [trn]event, incident, episode, occurrence, affair, happening, occasion[/trn]
            [m3][ex][*]Any unforeseen circumstance could set off a shooting war.[/*][/ex][/m]

circumstantial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indirect, presumptive, evidential or evidentiary, interpretive, deduced, presumed, presumptive, presumable, implicative, implied, inferred, inferential[/trn]
            [m3][ex][*]Some circumstantial evidence is very strong, as when you find a gun in the suspect's house.[/*][/ex][/m]
        [m1]2. [trn]accidental, incidental, hearsay, indirect, unimportant, adventitious, provisional, secondary, unessential, non-essential, fortuitous, chance, extraneous[/trn]
            [m3][ex][*]Such circumstantial trivia have no bearing on the case.[/*][/ex][/m]
        [m1]3. [trn]detailed, particular, precise, explicit, specific[/trn]
            [m3][ex][*]We cannot believe that he invented so circumstantial a narrative.[/*][/ex][/m]

citizen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]voter; native; householder, resident, inhabitant, denizen, dweller, freeman; [c][p][i][com]Brit[/com][/i][/p][/c] patrial, ratepayer; [c][p][i][com]US[/com][/i][/p][/c] taxpayer[/trn]
            [m3][ex][*]All citizens are entitled to certain rights.[/*][/ex][/m]
        [m1]2. [trn]city-dweller, town-dweller, townsman, townswoman, villager, burgess, oppidan[/trn]
            [m3][ex][*]She considers herself a citizen of Oxford.[/*][/ex][/m]

city
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]metropolis, municipality, borough, burgh; conurbation, megalopolis; [c][p][i][com]Brit[/com][/i][/p][/c] urban district; see, diocese, bishopric; [c][p][i][com]New Zealand[/com][/i][/p][/c] urban area; [c][p][i][com]Colloq[/com][/i][/p][/c] town, [c][p][i][com]US[/com][/i][/p][/c] burg, big apple[/trn]
            [m3][ex][*]We gave up our flat in the city and moved to the country.[/*][/ex][/m]

civil
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]civilian, non-military, lay, laic, laical, secular[/trn]
            [m3][ex][*]There is a distinction between civil law and canon law.[/*][/ex][/m]
        [m1]2. [trn]domestic, internal; public[/trn]
            [m3][ex][*]The economic conditions have led to civil strife.[/*][/ex][/m]
        [m1]3. [trn]polite, courteous, respectful, well-mannered, proper, civilized, cordial, formal, courtly, urbane, polished, refined[/trn]
            [m3][ex][*]They are civil enough, but I always have the feeling they really despise tourists.[/*][/ex][/m]

civility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]courtesy, politeness, respect, comity, urbanity, amiability, consideration, courteousness, cordiality, propriety, tact, diplomacy, politesse, protocol[/trn]
            [m3][ex][*]Despite his rude behaviour at her dinner-party, she treats him with great civility.[/*][/ex][/m]

civilization
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]culture, refinement, cultivation, enlightenment, edification, sophistication, polish[/trn]
            [m3][ex][*]The Romans brought civilization to many peoples who had been quite barbarous.[/*][/ex][/m]
        [m1]2. [trn]culture, mores, custom(s)[/trn]
            [m3][ex][*]He has studied Egyptian civilization all his life.[/*][/ex][/m]

civilize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enlighten, refine, polish, edify, educate, acculturate[/trn]
            [m3][ex][*]Civilized people do not behave in such a boorish way.[/*][/ex][/m]
        [m1]2. [trn]tame, domesticate; broaden, elevate, acculturate[/trn]
            [m3][ex][*]The claim that they civilized the Aborigines means only that they forced them to conform to the White man's notion of civilization.[/*][/ex][/m]

claim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]demand, assertion, request, requisition, petition, application; requirement[/trn]
            [m3][ex][*]As far as the land is concerned, his claim has been denied.[/*][/ex][/m]
        [m1]2. [trn]right(s), call, title[/trn]
            [m3][ex][*]What possible claim could the Miss Dashwoods have on his generosity?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]demand, seek, ask or call (for), exact, insist (on or upon), require, command, be entitled to[/trn]
            [m3][ex][*]She has every right to claim a share in the estate.[/*][/ex][/m]
        [m1]4. [trn]declare, assert, allege, state, put or set forth, affirm, contend, maintain[/trn]
            [m3][ex][*]These measurements lack the degree of accuracy claimed for them. She claims that she was the first person to ring the police.[/*][/ex][/m]

clammy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moist, sticky, gummy, pasty, viscous, slimy[/trn]
            [m3][ex][*]In the swamp the police found a clammy pistol that they believe to be the weapon.[/*][/ex][/m]
        [m1]2. [trn]moist, damp, humid, close, muggy, wet, misty, foggy[/trn]
            [m3][ex][*]It was the kind of clammy summer's day when your shirt sticks to your back.[/*][/ex][/m]

clamp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]clasp, vice, brace, clip, fastener[/trn]
            [m3][ex][*]Use a clamp to hold the pieces together till the glue dries.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fasten (together), clip (together), bracket, make fast, clasp[/trn]
            [m3][ex][*]You should clamp the planks together and plane the edges of both.[/*][/ex][/m]

clan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tribe, family, dynasty, line, house[/trn]
            [m3][ex][*]There had been a feud of long standing between the two clans, which culminated in the massacre of Glencoe.[/*][/ex][/m]
        [m1]2. [trn]fraternity, brotherhood, party, set, clique, coterie, circle, crowd, group, fellowship, society, faction, family, tribe; band, ring, gang[/trn]
            [m3][ex][*]He regards social scientists as a clan quite separate from other scientists.[/*][/ex][/m]

clap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]applaud; cheer, acclaim[/trn]
            [m3][ex][*]Everyone clapped when the boxer climbed into the ring.[/*][/ex][/m]
        [m1]2. [trn]slap, strike, pat[/trn]
            [m3][ex][*]He clapped me on the shoulder in the friendliest way.[/*][/ex][/m]
        [m1]3. [trn]put, place, slap, fling, toss, cast , [c][p][i][com]Colloq[/com][/i][/p][/c] stick[/trn]
            [m3][ex][*]He had no sooner set foot in the town when he was clapped in jail.[/*][/ex][/m]
        [m1]4. [trn]impose, lay, apply[/trn]
            [m3][ex][*]The magistrate clapped a severe fine on me for speeding.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]crack, slap, report, crash, bang, snap[/trn]
            [m3][ex][*]There was a loud clap of thunder, making the house shake.[/*][/ex][/m]

clapper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tongue[/trn]
            [m3][ex][*]We attached a rope to the clapper of the bell.[/*][/ex][/m]

clarify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]elucidate, make clear, simplify, make plain, clear up, explain, shed or throw light on or upon, illuminate, explicate[/trn]
            [m3][ex][*]She offered to clarify any points about which we had questions.[/*][/ex][/m]
        [m1]2. [trn]clear, purify, clean[/trn]
            [m3][ex][*]The trout should be lightly basted with clarified butter.[/*][/ex][/m]

clarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]clearness, transparency, limpidity, pellucidity[/trn]
            [m3][ex][*]The clarity of the sea in the tropics is owing to a lack of plankton.[/*][/ex][/m]
        [m1]2. [trn]lucidity, definition, definiteness, distinctness; comprehensibility, understandability, intelligibility, unambiguousness[/trn]
            [m3][ex][*]One cannot argue with the clarity of her explanation of Hegelianism.[/*][/ex][/m]

clash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]crash, clang, clank, clangour[/trn]
            [m3][ex][*]The concerto ends with a clash of cymbals.[/*][/ex][/m]
        [m1]2. [trn]collision, smash, (hostile) encounter, conflict, engagement, fight, battle, disagreement, difference, argument, dispute, altercation, quarrel, squabble[/trn]
            [m3][ex][*]He has witnessed many a clash between the prime minister and parliament.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]conflict, fight, battle, disagree, differ, argue, dispute, quarrel, squabble, feud, wrangle, cross swords[/trn]
            [m3][ex][*]My brother and I always clash on the question of who should pay our father's hospital bills.[/*][/ex][/m]
        [m1]4. [trn]conflict, disharmonize, jar, be at odds or out of keeping[/trn]
            [m3][ex][*]The pink of the blouse and the fuchsia of the skirt clash badly.[/*][/ex][/m]

clasp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fastener, fastening, hook, catch, clip, pin, brooch[/trn]
            [m3][ex][*]The ends were fastened together with a diamond clasp.[/*][/ex][/m]
        [m1]2. [trn]embrace, hug, hold, grasp, grip[/trn]
            [m3][ex][*]He held her tight in his clasp.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fasten, secure, close, hold, hook, clip, pin, clamp[/trn]
            [m3][ex][*]The robe was clasped by an emerald pin.[/*][/ex][/m]
        [m1]4. [trn]hold, embrace, take hold of, hug, enclose, envelop[/trn]
            [m3][ex][*]The beggar clasped my hand, his eyes seeking mine in piteous supplication.[/*][/ex][/m]
        [m1]5. [trn]grab, grasp, seize, clutch, grip[/trn]
            [m3][ex][*]They clasped hands in friendship.[/*][/ex][/m]

class
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rank, grade, level, order, stratum; caste, lineage, birth, pedigree, stock, extraction, descent[/trn]
            [m3][ex][*]He was born in the l940s into a family of the middle class.[/*][/ex][/m]
        [m1]2. [trn]category, division, classification, group, genre, league, realm, domain; kind, sort, type[/trn]
            [m3][ex][*]As a dancer, she in a class by herself.[/*][/ex][/m]
        [m1]3. [trn]excellence, merit, refinement, elegance, prestige, importance, taste, discernment, distinction, bearing, presence, savoir faire, savoir vivre, breeding[/trn]
            [m3][ex][*]He may be a good drinking companion, but he has no class whatsoever.[/*][/ex][/m]
        [m1]4. [trn]year, form, [c][p][i][com]US[/com][/i][/p][/c] grade[/trn]
            [m3][ex][*]We were in the same class at school.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]classify, group, arrange, assort, type, categorize, rank, grade, rate, order[/trn]
            [m3][ex][*]They are classed as self-employed for these purposes.[/*][/ex][/m]

classic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]standard, leading, outstanding, prototypical, definitive, model, ideal, archetypal, paradigmatic[/trn]
            [m3][ex][*]His military career is a classic example of what family connections can achieve.[/*][/ex][/m]
        [m1]2. [trn]legendary, immortal, enduring, deathless, ageless, timeless, undying, venerable, time-honoured; outstanding, first-rate, superior, excellent, noteworthy, notable, exemplary[/trn]
            [m3][ex][*]By the time she was ten, she had read most of the classic works of English literature. He collects classic cars.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]paragon, epitome, outstanding example, exemplar, model, paradigm, prototype[/trn]
            [m3][ex][*]When it comes to comedians, Ronnie is a classic.[/*][/ex][/m]
        [m1]4. [trn]masterpiece, master-work[/trn]
            [m3][ex][*]The Rolls-Royce Silver Ghost is regarded as a classic by collectors.[/*][/ex][/m]

classical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]standard, model, exemplary, traditional, established, influential, authoritative, serious, weighty[/trn]
            [m3][ex][*]Classical authors are those who are regarded as being of good credit and authority in the schools. Montaigne is the earliest classical writer in the French language.[/*][/ex][/m]
        [m1]2. [trn]Greek, Latin, Roman[/trn]
            [m3][ex][*]Architectural styles of the 18th century harked back to Classical designs.[/*][/ex][/m]

claw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]talon, nail[/trn]
            [m3][ex][*]The cat had scratched her badly with its claws.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]scratch, tear, scrape, rake, slash[/trn]
            [m3][ex][*]She clawed at his face to break his grip on her throat.[/*][/ex][/m]
        [m1]3. [trn]grapple, grab, catch, scrape, scrabble[/trn]
            [m3][ex][*]He tried to climb up the embankment, clawing at the steep wall.[/*][/ex][/m]

clean
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pure, undefiled, unsullied, unmixed, unadulterated, uncontaminated, unpolluted, uninfected, unspoiled or unspoilt, sanitary, disinfected; antiseptic, decontaminated, purified, sterile[/trn]
            [m3][ex][*]The laboratory reports that our well water is absolutely clean. You must use a clean bandage.[/*][/ex][/m]
        [m1]2. [trn]unsoiled, untainted, unstained; unsullied; cleansed, cleanly, (freshly) laundered or washed, scrubbed; spotless, immaculate[/trn]
            [m3][ex][*]She puts on clean underwear every day in case she's involved in an accident.[/*][/ex][/m]
        [m1]3. [trn]clean-cut, neat, simple, definite, uncomplicated, smooth, even, straight, trim, tidy[/trn]
            [m3][ex][*]The edges of the fracture are clean and will mend quickly.[/*][/ex][/m]
        [m1]4. [trn]innocent, blameless, inoffensive, respectable; decent, chaste, pure, honourable, good, undefiled, virtuous, moral[/trn]
            [m3][ex][*]The suspect was completely clean - he was out of town at the time of the robbery.[/*][/ex][/m]
        [m1]5. [trn]non-radioactive[/trn]
            [m3][ex][*]They say they've produced a clean bomb, but I don't believe it.[/*][/ex][/m]
        [m1]6. [trn]unarmed, weaponless[/trn]
            [m3][ex][*]Frisk that suspect and make sure he's clean.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]completely, entirely, thoroughly, fully, totally, wholly, altogether, quite, utterly, absolutely[/trn]
            [m3][ex][*]Geoff's clean out of his mind if he believes that. With one blow he cut the orange clean through.[/*][/ex][/m]
        [m1]8. [trn]come clean. confess, acknowledge, make a clean breast, admit, make a revelation, reveal, [c][p][i][com]Colloq[/com][/i][/p][/c] own up, spill the beans; [c][p][i][com]US[/com][/i][/p][/c] dialect fess up; [c][p][i][com]Slang[/com][/i][/p][/c] sing[/trn]
            [m3][ex][*]In the end he saw that he was trapped and decided to come clean.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]cleanse, wash, lave, (take a) shower, sponge, mop, scrub, scour, sweep, dust, vacuum, polish, launder, dry-clean, [c][p][i][com]Brit[/com][/i][/p][/c] hoover; tidy, neaten, do up, straighten up or out, unclutter; [c][p][i][com]Brit[/com][/i][/p][/c] bath; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bathe[/trn]
            [m3][ex][*]When we cleaned the urn, we could read the inscription. I have told Richard a thousand times to clean his room.[/*][/ex][/m]
        [m1]10. [trn]clean out.[/trn][/m]
          [m2][b]a[/b] [trn]exhaust, deplete[/trn]
            [m3][ex][*]The gambler cleaned her out of every penny she had in the world.[/*][/ex][/m]
          [m2][b]b[/b] [trn]empty, leave bare, clear out, evacuate[/trn]
            [m3][ex][*]We must clean out the larder before it can be painted.[/*][/ex][/m]
        [m1]11. [trn]clean up.[/trn][/m]
          [m2][b]a[/b] [trn]clean, cleanse, wash, (take a) shower, [c][p][i][com]Brit[/com][/i][/p][/c] bath; [c][p][i][com]US[/com][/i][/p][/c] take a bath, bathe, wash up[/trn]
            [m3][ex][*]Clean up, please, dinner is almost ready. It took us a week to clean up the stables.[/*][/ex][/m]
          [m2][b]b[/b] [trn]purge, purify, disinfect, depollute, decontaminate, clear, sanitize[/trn]
            [m3][ex][*]The council has led the way towards cleaning up the wetlands of chemical waste.[/*][/ex][/m]

cleanse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clean, absterge, deterge, wash, scour, scrub[/trn]
            [m3][ex][*]You need a scrubbing brush to cleanse the tub.[/*][/ex][/m]
        [m1]2. [trn]purify, depurate; purge, wash away, expiate[/trn]
            [m3][ex][*]Each prayer repeated has a certain value in cleansing away sin.[/*][/ex][/m]

clear
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unclouded, cloudless, sunny, fair, sunlit, fine[/trn]
            [m3][ex][*]On a clear day, you can see the lighthouse several miles away.[/*][/ex][/m]
        [m1]2. [trn]transparent, limpid, crystalline; translucent, uncloudy, unclouded, pellucid[/trn]
            [m3][ex][*]The water was clear enough to see the bottom.[/*][/ex][/m]
        [m1]3. [trn]bright, lustrous, shining, shiny, sparkling, Formal nitid[/trn]
            [m3][ex][*]We painted the bathroom a lovely clear blue.[/*][/ex][/m]
        [m1]4. [trn]bright, fresh, unblemished, unscarred[/trn]
            [m3][ex][*]She has a lovely clear complexion.[/*][/ex][/m]
        [m1]5. [trn]distinct, sharp, well-defined, definite; legible, readable; acute, vivid[/trn]
            [m3][ex][*]The notes were written in a large clear hand.[/*][/ex][/m]
        [m1]6. [trn]understandable, intelligible, perspicuous, lucid, comprehensible, apprehensible, discernible, plain, obvious, unambiguous, unequivocal, explicit, definite, unmistakable, indisputable, undisputed, unquestionable, incontrovertible[/trn]
            [m3][ex][*]He has made himself very clear on that point.[/*][/ex][/m]
        [m1]7. [trn]distinct, unclouded, unconfused, explicit, plain, definite, clear-cut, palpable[/trn]
            [m3][ex][*]I have a clear recollection of her words.[/*][/ex][/m]
        [m1]8. [trn]evident, plain, obvious, patent, manifest, apparent[/trn]
            [m3][ex][*]It became clear that someone was trying to compromise her.[/*][/ex][/m]
        [m1]9. [trn]perceptive, acute, sensitive, perspicacious, discerning, keen[/trn]
            [m3][ex][*]It was only his clear vision of the situation that saved us all.[/*][/ex][/m]
        [m1]10. [trn]certain, sure, convinced, confident, positive, determined, definite, assured[/trn]
            [m3][ex][*]I am not clear that the subject was a good one.[/*][/ex][/m]
        [m1]11. [trn]pure, unwavering, well-defined, distinct, clarion, bell-like[/trn]
            [m3][ex][*]We heard father's clear voice calling from below.[/*][/ex][/m]
        [m1]12. [trn]pure, guileless, unsophisticated, innocent, blameless, faultless; not guilty[/trn]
            [m3][ex][*]I still cannot look her in the eye with a clear conscience.[/*][/ex][/m]
        [m1]13. [trn]unencumbered, free, net[/trn]
            [m3][ex][*]In our first year we made a clear profit of 25 per cent.[/*][/ex][/m]
        [m1]14. [trn]unlimited, unqualified, unquestioned, unquestionable, absolute, complete, entire; pure, sheer, perfect[/trn]
            [m3][ex][*]You must allow three clear days for the ascent.[/*][/ex][/m]
        [m1]15. [trn]disengaged, disentangled, unentangled, free, freed, rid, quit, loose, unencumbered, released[/trn]
            [m3][ex][*]When the line is clear of any obstruction, hoist sail and let's be off.[/*][/ex][/m]
        [m1]16. [trn]open, unencumbered, free, unblocked, unobstructed, unimpeded, direct[/trn]
            [m3][ex][*]There is a clear view of the park from here.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]17. [trn]brightly, effulgently, radiantly, luminously, lambently[/trn]
            [m3][ex][*]The stars were shining clear in the night sky.[/*][/ex][/m]
        [m1]18. [trn]distinctly, clearly, starkly, perceptibly, discernibly, understandably, prominently[/trn]
            [m3][ex][*]When you see the reef, sing out loud and clear.[/*][/ex][/m]
        [m1]19. [trn]completely, utterly, entirely, cleanly, clean, wholly, totally[/trn]
            [m3][ex][*]The thief got clear away in the confusion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]20. [trn]clarify, cleanse, clean, purify[/trn]
            [m3][ex][*]The chemical soon cleared the water of all sediment.[/*][/ex][/m]
        [m1]21. [trn]exonerate, absolve, acquit; excuse, forgive[/trn]
            [m3][ex][*]He has been cleared of all charges and released.[/*][/ex][/m]
        [m1]22. [trn]Also, clear up. explain, elucidate, explicate, clarify, make plain or clear, disambiguate[/trn]
            [m3][ex][*]We should be able to clear up the mystery by this evening.[/*][/ex][/m]
        [m1]23. [trn]Also, clear up. become fair or cloudless or sunny[/trn]
            [m3][ex][*]I hope the weather clears in time for the game.[/*][/ex][/m]
        [m1]24. [trn]open (up), free; unblock, unclog, unstop; disencumber, dislodge[/trn]
            [m3][ex][*]We were able to clear a path through the jungle. He cleared his throat and began to speak.[/*][/ex][/m]
        [m1]25. [trn]empty[/trn]
            [m3][ex][*]Clear the land of trees before farming it.[/*][/ex][/m]
        [m1]26. [trn]Also, clear away or out. remove, eliminate, take; cut away or down[/trn]
            [m3][ex][*]Clear those branches from the paths.[/*][/ex][/m]
        [m1]27. [trn]disburden, unburden, purge, free, rid[/trn]
            [m3][ex][*]He has cleared his conscience of any responsibility in the matter.[/*][/ex][/m]
        [m1]28. [trn]leap or jump over, vault[/trn]
            [m3][ex][*]She cleared the fence easily.[/*][/ex][/m]
        [m1]29. [trn]Also, clear up. settle, discharge, pay, square, defray, satisfy[/trn]
            [m3][ex][*]The company has cleared all its debts.[/*][/ex][/m]
        [m1]30. [trn]clear off or out. leave, depart, decamp, go or run off, get out, withdraw, [c][p][i][com]Slang[/com][/i][/p][/c] beat it, scram, [c][p][i][com]Taboo[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] sod off, Chiefly [c][p][i][com]Australian[/com][/i][/p][/c] shoot through, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] take a (run-out) powder[/trn]
            [m3][ex][*]I told them to clear off and stop bothering me.[/*][/ex][/m]
        [m1]31. [trn]clear up.[/trn][/m]
          [m2][b]a[/b] [trn]eliminate, remove, settle; clarify[/trn]
            [m3][ex][*]I hope we can clear up any misunderstanding between us.[/*][/ex][/m]
          [m2][b]b[/b] [trn]tidy (up), neaten (up), put or set in order, clear[/trn]
            [m3][ex][*]I'll clear up after dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]32. [trn]in the clear. innocent, not guilty; exonerated, forgiven, absolved; unburdened, disburdened, unencumbered, free[/trn]
            [m3][ex][*]The other chap confessed, leaving me in the clear.[/*][/ex][/m]

clearance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]space, gap, hole, interval, separation, room, margin, leeway, allowance[/trn]
            [m3][ex][*]You must allow a clearance of 2 millimetres.[/*][/ex][/m]
        [m1]2. [trn]approval, endorsement, authorization, consent; licence, leave, permission[/trn]
            [m3][ex][*]He cannot get security clearance with his prison record.[/*][/ex][/m]

clearly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]distinctly; starkly, plainly[/trn]
            [m3][ex][*]With spectacles, I can see everything more clearly.[/*][/ex][/m]
        [m1]2. [trn]evidently, apparently, manifestly, obviously, certainly, definitely, positively, unequivocally, unquestionably, incontestably, without doubt, undoubtedly, indubitably, demonstrably, absolutely, utterly[/trn]
            [m3][ex][*]His statement is clearly untrue.[/*][/ex][/m]
        [m1]3. [trn]audibly, distinctly, understandably[/trn]
            [m3][ex][*]I wish she would speak more clearly.[/*][/ex][/m]

cleave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]split, divide, cut, cut or chop or hew in two or asunder, bisect, halve, separate, slit, rive[/trn]
            [m3][ex][*]With a mighty blow the log was cleaved cleanly in two.[/*][/ex][/m]

clergyman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ecclesiastic, churchman, cleric, reverend, divine, man of the cloth, holy man, priest, minister, chaplain, father, rabbi, pastor, parson, rector, vicar, dean, canon, presbyter, prebendary or prebend, deacon, sexton, sacristan, guru, ayatollah, imam[/trn]
            [m3][ex][*]In his black frock coat he looked like a clergyman.[/*][/ex][/m]
        [m1]2. [trn]monk, friar, brother, monastic, religious[/trn]
            [m3][ex][*]A clergyman was responsible for his religious education.[/*][/ex][/m]
        [m1]3. [trn]preacher, gospeller, evangelist, revivalist, missionary, sermonizer[/trn]
            [m3][ex][*]She was moved by the clergyman's sermon.[/*][/ex][/m]

clerical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ecclesiastical, churchly, pastoral, sacerdotal, priestly, hieratic, rabbinical, ministerial, monastic, apostolic, prelatic, papal, pontifical, episcopal, canonical[/trn]
            [m3][ex][*]He was wearing his clerical vestments.[/*][/ex][/m]
        [m1]2. [trn]white-collar, office, professional, secretarial, stenographic, accounting, bookkeeping[/trn]
            [m3][ex][*]He runs the shop and his wife has the clerical responsibilities.[/*][/ex][/m]

clever
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]skilled, talented, skilful, adroit, dexterous, gifted, agile, quick-witted, intelligent, perceptive, discerning, sharp, sharp-witted, adept, able, [c][p][i][com]Colloq[/com][/i][/p][/c] brainy[/trn]
            [m3][ex][*]She was very clever at mathematics.[/*][/ex][/m]
        [m1]2. [trn]shrewd, cunning, guileful, canny, artful, crafty, sly, wily, foxy[/trn]
            [m3][ex][*]It was a clever move to sound out the chairman before the meeting.[/*][/ex][/m]
        [m1]3. [trn]intelligent, wise, sage, sagacious; ingenious, original, resourceful, Daedalian, inventive, creative, smart, imaginative[/trn]
            [m3][ex][*]It was very clever of her to memorize the record-book for the competition.[/*][/ex][/m]
        [m1]4. [trn]deft, adroit, nimble-fingered, dexterous, handy, skilful[/trn]
            [m3][ex][*]The old woman is clever with her hands.[/*][/ex][/m]

clich
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stereotype, bromide, trite saying, old saw or maxim, truism, platitude, commonplace, banality, [c][p][i][com]Colloq[/com][/i][/p][/c] chestnut[/trn]
            [m3][ex][*]The report was full of clichs and convinced no one.[/*][/ex][/m]

client
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]customer, patron, shopper; patient[/trn]
            [m3][ex][*]She opened a law practice and already has a number of clients.[/*][/ex][/m]

clientele
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clients, patrons, customers; custom, business, trade, patronage, following[/trn]
            [m3][ex][*]What sort of clientele do you expect to attract?[/*][/ex][/m]

cliff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]precipice, bluff, escarpment, scarp, crag, rock-face, cuesta, scar or Scots scaur[/trn]
            [m3][ex][*]The commandos are trained to scale a 100-foot cliff.[/*][/ex][/m]

climate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weather, [c][p][i][com]Literary[/com][/i][/p][/c] clime[/trn]
            [m3][ex][*]We are retiring to the Maldives because we like a sunny climate.[/*][/ex][/m]
        [m1]2. [trn]atmosphere, ambience or ambiance, air; feeling, mood, aura, milieu, feel[/trn]
            [m3][ex][*]In the present climate of opinion, we'd best delay introducing the bill.[/*][/ex][/m]

climax
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]culmination, height, acme, apex, summit, zenith, apogee, peak, high point, maximum, supreme moment[/trn]
            [m3][ex][*]The war reached its climax at the battle of Arbela.[/*][/ex][/m]
        [m1]2. [trn]turning-point, crisis, crossroads[/trn]
            [m3][ex][*]The climax of the play occurs in the third act.[/*][/ex][/m]
        [m1]3. [trn]orgasm[/trn]
            [m3][ex][*]She told her psychiatrist that she had never reached a climax with her husband.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]culminate, peak, crest, come to a head[/trn]
            [m3][ex][*]The week's events climaxed with the presentation of the gold medal.[/*][/ex][/m]

climb
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Also, climb up. mount, ascend, go up, scale, shin (up), clamber up, [c][p][i][com]US[/com][/i][/p][/c] shinny (up)[/trn]
            [m3][ex][*]In one of the games we had to climb a greased pole. Two Japanese teams have climbed Mount Everest.[/*][/ex][/m]
        [m1]2. [trn]creep, trail, twine; grow[/trn]
            [m3][ex][*]The ivy has climbed all over the garden wall.[/*][/ex][/m]
        [m1]3. [trn]rise, arise, ascend, go up, mount; advance[/trn]
            [m3][ex][*]Watch the smoke climb into the sky.[/*][/ex][/m]
        [m1]4. [trn]climb along. creep, edge, clamber, crawl, inch[/trn]
            [m3][ex][*]The cat burglar climbed along the ledge till he reached the window.[/*][/ex][/m]
        [m1]5. [trn]climb down.[/trn][/m]
          [m2][b]a[/b] [trn]descend, go down[/trn]
            [m3][ex][*]We shall need a rope to climb down from here.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Usually, climb down from. retreat (from), withdraw (from), back away (from), give up, abandon, renounce[/trn]
            [m3][ex][*]He has climbed down from his earlier position regarding women in the priesthood.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]grade, incline, route, pitch; ascent; descent[/trn]
            [m3][ex][*]It was a steep climb to Camp Four.[/*][/ex][/m]

clinch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]secure, settle, confirm, determine, conclude, dispose of, complete, wind up, finalize [c][p][i][com]Colloq[/com][/i][/p][/c] sew up[/trn]
            [m3][ex][*]He clinched the argument by resigning.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]close quarters, hug, clasp, embrace; cuddle[/trn]
            [m3][ex][*]The boxers went into a clinch to regain their breath.[/*][/ex][/m]

clincher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]finishing touch, pay-off, punch-line, coup de grce, final or crowning blow[/trn]
            [m3][ex][*]The point about saving costs proved to be a clincher, and we were given the go-ahead.[/*][/ex][/m]

cling
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stick, adhere, attach, fasten, fix[/trn]
            [m3][ex][*]The detectives found that one of the victim's hairs had clung to the suspect's lapel.[/*][/ex][/m]
        [m1]2. [trn]favour, be or remain devoted or attached to, embrace, hang on to, retain, keep, cherish[/trn]
            [m3][ex][*]He still clung to his old-fashioned notions of honour.[/*][/ex][/m]
        [m1]3. [trn]cling together or to one another. embrace, hug, cleave to one another, clasp one another, clutch one another, hold (fast) to one another, grasp one another[/trn]
            [m3][ex][*]The children clung together in the darkness.[/*][/ex][/m]

clip
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clasp, fasten, fix, attach, hold, clinch; staple[/trn]
            [m3][ex][*]Please clip these papers together.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]clasp, fastener[/trn]
            [m3][ex][*]That clip isn't strong enough to hold all these papers.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trim (off), lop (off), cut (off), crop, bob, snip[/trn]
            [m3][ex][*]The barber clipped my hair short. Roger has clipped two seconds off the record.[/*][/ex][/m]
        [m1]2. [trn]shorten, reduce, abbreviate, diminish, cut (short)[/trn]
            [m3][ex][*]The film was clipped by fifteen minutes for television. In her rapid-fire way of speaking, she clipped each word.[/*][/ex][/m]
        [m1]3. [trn]strike, hit, punch, smack, box, cuff, whack, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, clout; [c][p][i][com]Slang[/com][/i][/p][/c] sock[/trn]
            [m3][ex][*]He was clipped on the jaw and knocked out.[/*][/ex][/m]
        [m1]4. [trn]cheat, swindle, bilk, overcharge, [c][p][i][com]Slang[/com][/i][/p][/c] rook[/trn]
            [m3][ex][*]They clipped him out of a week's wages. She was clipped for a ten per cent 'service fee'.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]segment, interval, section, part, portion, extract, cutting, excerpt, cutting, bit, snippet, scrap, fragment[/trn]
            [m3][ex][*]We were shown a film clip of the cheese-making process.[/*][/ex][/m]
        [m1]6. [trn]blow, cuff, punch, hit, strike, smack, whack, box, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, clout; [c][p][i][com]Slang[/com][/i][/p][/c] sock[/trn]
            [m3][ex][*]She gave him a clip at the side of the head and he went down.[/*][/ex][/m]
        [m1]7. [trn]pace, rate, speed[/trn]
            [m3][ex][*]I was riding along at a good clip when my horse shied and I was thrown off.[/*][/ex][/m]

clique
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]set, coterie, crowd, circle, group[/trn]
            [m3][ex][*]There was the usual clique from the Sales Department standing round the bar.[/*][/ex][/m]

cloak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mantle, cape, robe, wrap, poncho; coat, overcoat[/trn]
            [m3][ex][*]She pulled her cloak around her in the chill night air.[/*][/ex][/m]
        [m1]2. [trn]mantle, concealment, cover, screen, shroud, veil[/trn]
            [m3][ex][*]He stole away under the cloak of darkness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]conceal, hide, mask, screen, veil, shroud, cover up; disguise[/trn]
            [m3][ex][*]All of the spies' activities were cloaked in secrecy.[/*][/ex][/m]

clod
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lump, mass, gob, wad, hunk, chunk; piece of sod or turf; [c][p][i][com]Colloq[/com][/i][/p][/c] glob[/trn]
            [m3][ex][*]A clod of earth was stuck between the spikes of my golf shoes.[/*][/ex][/m]
        [m1]2. [trn]idiot, fool, dolt, blockhead, simpleton, dunce, dope, oaf, Neanderthal, lout, ass, boor, clown, ninny, ninny-hammer, bumpkin, clodhopper, [c][p][i][com]Slang[/com][/i][/p][/c] vegetable, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] jerk[/trn]
            [m3][ex][*]He felt a bit of a clod standing there with no idea which way to go.[/*][/ex][/m]

clog
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hamper, encumber, impede; obstruct, choke (up), block, congest, jam[/trn]
            [m3][ex][*]The road was clogged with returning holiday-makers. A piece of orange peel had clogged the sink drain.[/*][/ex][/m]

close
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shut, close up, seal; close off, lock, padlock, secure, fasten[/trn]
            [m3][ex][*]I closed my eyes. Please close the door behind you.[/*][/ex][/m]
        [m1]2. [trn]make inaccessible, shut, Chiefly [c][p][i][com]US[/com][/i][/p][/c] place off limits[/trn]
            [m3][ex][*]The Bodleian Library will be closed for a week.[/*][/ex][/m]
        [m1]3. [trn]conclude, end, finish, complete, bring to a close or end, terminate, climax, [c][p][i][com]Colloq[/com][/i][/p][/c] wind up[/trn]
            [m3][ex][*]A brilliant flourish closes the first movement of the symphony.[/*][/ex][/m]
        [m1]4. [trn]conclude, sign, seal, make, settle, clinch, agree, arrange, work out, establish[/trn]
            [m3][ex][*]Union and management closed a deal, and the strike was called off.[/*][/ex][/m]
        [m1]5. [trn]Also, close down. discontinue, terminate, stop, suspend, shut down, go out of business, cease operations, close (up), [c][p][i][com]Colloq[/com][/i][/p][/c] wind up, shut up shop, put up the shutters[/trn]
            [m3][ex][*]Competition from the supermarket forced the greengrocer to close down.[/*][/ex][/m]
        [m1]6. [trn]Also, close off. seal, make inaccessible, shut (off), obstruct, obturate[/trn]
            [m3][ex][*]This wing of the museum has been closed off temporarily.[/*][/ex][/m]
        [m1]7. [trn]close one's eyes to. ignore, overlook, disregard[/trn]
            [m3][ex][*]You have always closed your eyes to his faults.[/*][/ex][/m]
        [m1]8. [trn]close up.[/trn][/m]
          [m2][b]a[/b] [trn]close, shut (up), lock up, close (down)[/trn]
            [m3][ex][*]It's time to close up for the night.[/*][/ex][/m]
          [m2][b]b[/b] [trn]close, come or draw or bring together, unite, join; connect[/trn]
            [m3][ex][*]We closed up ranks and stood at attention.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]near; adjacent, proximate, proximal[/trn]
            [m3][ex][*]He claims to have had a close encounter with an extraterrestrial. There certainly is a close resemblance between Kathy and her daughter.[/*][/ex][/m]
        [m1]10. [trn]closed, shut (up), fixed, fast, secure, tight[/trn]
            [m3][ex][*]The hostages spent a month in close confinement.[/*][/ex][/m]
        [m1]11. [trn]dense, compact, tight, cramped, compressed, tiny, minuscule, minute[/trn]
            [m3][ex][*]I could hardly read the close writing on the matchbox.[/*][/ex][/m]
        [m1]12. [trn]stuffy, musty, stale, fusty, confining, oppressive, airless, unventilated, confined, stifling, suffocating[/trn]
            [m3][ex][*]They locked me in a room that was so close I could hardly breathe.[/*][/ex][/m]
        [m1]13. [trn]nearly equal or even, close-matched, neck and neck, tight[/trn]
            [m3][ex][*]It was a close race, but Flanagan won by a hair.[/*][/ex][/m]
        [m1]14. [trn]careful, assiduous, precise, detailed, concentrated, strict, rigorous, minute, searching, attentive, alert, intent, intense, thorough, painstaking[/trn]
            [m3][ex][*]Close analysis has revealed that the handwriting is that of a left-handed adult.[/*][/ex][/m]
        [m1]15. [trn]attached, intimate, devoted, familiar, inseparable, close-knit, solid, confidential; fast; [c][p][i][com]Colloq[/com][/i][/p][/c] thick, thick as thieves, pally, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] palsy-walsy, buddy-buddy[/trn]
            [m3][ex][*]They are a very close family. She and her father are very close.[/*][/ex][/m]
        [m1]16. [trn]private, privy, secret, guarded, closely guarded, confidential[/trn]
            [m3][ex][*]Although it should have been a close secret, the press managed to get hold of it.[/*][/ex][/m]
        [m1]17. [trn]secretive, reticent, taciturn, reserved, close-mouthed, tight-lipped, silent[/trn]
            [m3][ex][*]She is very close about the whereabouts of her husband.[/*][/ex][/m]
        [m1]18. [trn]stingy, mean, miserly, niggardly, tight-fisted, close-fisted, parsimonious, penurious, penny-pinching, cheese-paring, Scrooge-like, skinflinty, [c][p][i][com]Colloq[/com][/i][/p][/c] near, [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]He's so close he charges his own mother rent.[/*][/ex][/m]
        [m1]19. [trn]secluded, concealed, shut up or away, hidden[/trn]
            [m3][ex][*]The fugitives decided to lie close till nightfall.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]20. [trn]near, in the neighbourhood (of), not far (from), adjacent (to); alongside; at hand, nearby, close by[/trn]
            [m3][ex][*]The murder took place close to my house. I'm frightened, so please stay close by.[/*][/ex][/m]
        [m1]21. [trn]close to or on or onto. nearly, almost, about, practically, approximately, nigh unto, approaching[/trn]
            [m3][ex][*]For close to two thousand years the site lay untouched.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]22. [trn]end, termination, conclusion, finish, completion, cessation; culmination[/trn]
            [m3][ex][*]By the close of trading, share prices had risen again.[/*][/ex][/m]

cloth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fabric, material, textile, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] stuff[/trn]
            [m3][ex][*]The curtains are made of cloth, not plastic.[/*][/ex][/m]
        [m1]2. [trn]the cloth. the clergy, the (religious) ministry, the priesthood[/trn]
            [m3][ex][*]He is a man of the cloth.[/*][/ex][/m]

clothe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dress, attire, garb, apparel, outfit, fit out or up, accoutre or [c][p][i][com]US[/com][/i][/p][/c] also accouter, [c][p][i][com]Brit[/com][/i][/p][/c] kit out or up, [c][p][i][com]Colloq[/com][/i][/p][/c] tog up or out[/trn]
            [m3][ex][*]He earns barely enough to clothe and feed his family.[/*][/ex][/m]
        [m1]2. [trn]endow, invest, caparison, endue[/trn]
            [m3][ex][*]They tried to clothe their transactions with the raiment of honesty.[/*][/ex][/m]

clothes
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]clothing, apparel, attire, wear, dress, garments, raiment, wardrobe, outfit, ensemble, vestment(s), [c][p][i][com]Old-fashioned[/com][/i][/p][/c] duds, [c][p][i][com]Colloq[/com][/i][/p][/c] togs, gear, get-up [c][p][i][com]Slang[/com][/i][/p][/c] glad rags, [c][p][i][com]Brit[/com][/i][/p][/c] clobber; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] (set of) threads[/trn]
            [m3][ex][*]Put on some old clothes and make yourself comfortable.[/*][/ex][/m]

clown
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]jester, fool, zany, comic, comedian, funny man[/trn]
            [m3][ex][*]Of all the performers at the circus, I like the clowns best.[/*][/ex][/m]
        [m1]2. [trn]buffoon, boor, rustic, yahoo, oaf, lout, clod, dolt, bumpkin, clodhopper, provincial, peasant, yokel, [c][p][i][com]Colloq[/com][/i][/p][/c] lummox; [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] jerk; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] galoot or galloot; [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hick[/trn]
            [m3][ex][*]That's the kind of language we expect to hear only from the most ignorant clowns.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, clown around or about. fool (around), play the fool, horse around or about, caper, cut a caper or capers, engage in high jinks or hijinks, [c][p][i][com]US[/com][/i][/p][/c] cut up, cut didos[/trn]
            [m3][ex][*]Stop clowning around with that hose and help water the garden.[/*][/ex][/m]

club
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cudgel, bat, bludgeon, mace, billy, truncheon, baton, staff, stick; cosh, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blackjack[/trn]
            [m3][ex][*]The blow from the club required six stitches.[/*][/ex][/m]
        [m1]2. [trn]association, society, organization, fraternity, sorority, fellowship, brotherhood, sisterhood, federation, union, guild, lodge, alliance, league, order, consortium, company[/trn]
            [m3][ex][*]Our sailing club holds an annual race.[/*][/ex][/m]
        [m1]3. [trn]clubhouse[/trn]
            [m3][ex][*]The society's club is near Pall Mall.[/*][/ex][/m]
        [m1]4. [trn]nightclub, cabaret, [c][p][i][com]Colloq[/com][/i][/p][/c] nightspot[/trn]
            [m3][ex][*]After the theatre, we stopped at Oscar's club for a nightcap.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]beat, cudgel, bludgeon, bat, belabour or [c][p][i][com]US[/com][/i][/p][/c] belabor; lambaste, baste, thrash, trounce[/trn]
            [m3][ex][*]The guerrillas caught the traitor and clubbed him to death.[/*][/ex][/m]
        [m1]6. [trn]Often, club together. band or join or league (together), team (up), join forces, combine, ally, associate, confederate, cooperate[/trn]
            [m3][ex][*]We clubbed together to purchase the antique clock.[/*][/ex][/m]

clue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hint, suspicion, trace, intimation, suggestion, inkling, indication, pointer, lead, tip, tip-off, evidence, information, advice; key, answer, indicator[/trn]
            [m3][ex][*]There is no clue pointing to anyone in particular. Any clue to the solution of the mystery disappeared in the fire.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]clue someone in or [c][p][i][com]Brit[/com][/i][/p][/c] also up. hint, suggest, imply, intimate, inform, advise, indicate[/trn]
            [m3][ex][*]She clued us in as to who might have sent the letter.[/*][/ex][/m]

clump
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lump, mass, clod, chunk, hunk, wad, gob, [c][p][i][com]Colloq[/com][/i][/p][/c] glob[/trn]
            [m3][ex][*]As the soup cooled, clumps of fat formed on its surface.[/*][/ex][/m]
        [m1]2. [trn]bunch, cluster; thicket, copse; wood, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] spinney[/trn]
            [m3][ex][*]The deer disappeared into a clump of trees. That clump will provide good cover for us.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]lump, mass, heap, collect, gather, bunch, pile[/trn]
            [m3][ex][*]She wore her hair clumped on top her head.[/*][/ex][/m]

clumsy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awkward, ungainly, unwieldy, ungraceful, gawky, maladroit, unhandy, unskilful, inept, bungling, bumbling, cloddish, ox-like, bovine, uncoordinated, lubberly, oafish; gauche, [c][p][i][com]Colloq[/com][/i][/p][/c] butter-fingered, ham-fisted, ham-handed, cack-handed[/trn]
            [m3][ex][*]He made a clumsy attempt to put the key in the lock. She gave a clumsy excuse for being in the bank after hours.[/*][/ex][/m]

cluster
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collection, bunch, clutch, tuft, bundle[/trn]
            [m3][ex][*]Notice that cluster of flowers near the top of the plant.[/*][/ex][/m]
        [m1]2. [trn]collection, bunch, group, knot, body, band, company, gathering, crowd, assembly, congregation, throng, flock, assemblage, swarm[/trn]
            [m3][ex][*]A cluster of well-wishers stood talking with the minister.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]collect, bunch, group, band, gather, crowd, congregate, throng, assemble, accumulate, mass, aggregate[/trn]
            [m3][ex][*]A number of people clustered round the new sculpture. Why do these flowers cluster at this tree?[/*][/ex][/m]

clutch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]seize, snatch, grab, grasp, take or lay hold of; hold; [c][p][i][com]US[/com][/i][/p][/c] snag[/trn]
            [m3][ex][*]She clutched feebly to the rope before losing her grip and plunging into the abyss below. He clutched the child to his bosom.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]clutches.[/trn][/m]
          [m2][b]a[/b] [trn]grasp at, hold; embrace[/trn]
            [m3][ex][*]We watched as the gazelle deftly eluded the cheetah's clutches.[/*][/ex][/m]
          [m2][b]b[/b] [trn]influence, control, power, domination, dominance, possession[/trn]
            [m3][ex][*]He fell into the clutches of the Triads.[/*][/ex][/m]

clutter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mess, litter, jumble; mishmash, olla podrida, confusion, hash, gallimaufry, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge, muddle, farrago, medley[/trn]
            [m3][ex][*]I must insist that you clear up the clutter in your room at once. That philosophy is a clutter of competing ideas.[/*][/ex][/m]
        [m1]2. [trn]confusion, tangle, chaos, disarray[/trn]
            [m3][ex][*]The town was a clutter of narrow, crooked, dark, and dirty lanes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, clutter up. mess up, litter, strew, make a shambles of[/trn]
            [m3][ex][*]Please don't clutter up my desk with newspaper cuttings.[/*][/ex][/m]

coach
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]carriage, bus, omnibus, motor coach[/trn]
            [m3][ex][*]The sightseeing coach broke down near Exeter.[/*][/ex][/m]
        [m1]2. [trn]tutor, trainer, instructor, teacher, mentor, [c][p][i][com]Brit[/com][/i][/p][/c] crammer[/trn]
            [m3][ex][*]Her voice coach says she's not yet ready for grand opera.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tutor, train, instruct, guide, direct, drill, prepare, prompt, school, exercise, [c][p][i][com]Brit[/com][/i][/p][/c] cram[/trn]
            [m3][ex][*]Her lawyers have coached her in what to say in court.[/*][/ex][/m]

coagulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]congeal, gel, jell, clot, curdle, set[/trn]
            [m3][ex][*]The white of the egg had coagulated, but the yolk was still runny.[/*][/ex][/m]

coarse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, uneven, scratchy, prickly, bristly; crude, rough-hewn, unfinished, unrefined[/trn]
            [m3][ex][*]He has a three-day coarse growth of beard. The surface on the furniture is still too coarse.[/*][/ex][/m]
        [m1]2. [trn]rude, boorish, loutish, crude, ill-mannered, unpolished, rough, uncouth, impolite, uncivil, unrefined[/trn]
            [m3][ex][*]Nigel's behaviour is coarse, and he spits when he talks.[/*][/ex][/m]
        [m1]3. [trn]rude, indecent, improper, indelicate, obscene, lewd, vulgar, gross, smutty, dirty, filthy, foul, offensive, lascivious, ribald, bawdy; foul-mouthed[/trn]
            [m3][ex][*]Don't use that kind of coarse language with me.[/*][/ex][/m]
        [m1]4. [trn]inferior, low-quality, second-rate, shoddy, tawdry, trashy; kitschy[/trn]
            [m3][ex][*]That shop stocks only the coarsest merchandise.[/*][/ex][/m]

coast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seaside, seashore, shore, sea-coast, strand, beach, littoral, coastline, seaboard[/trn]
            [m3][ex][*]Be careful of rocks if you sail near the coast.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]glide, skim, slide, sail[/trn]
            [m3][ex][*]The children coasted down the hill on the toboggan.[/*][/ex][/m]

coat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]overcoat, greatcoat; jacket, anorak, parka, [c][p][i][com]Brit[/com][/i][/p][/c] cagoule, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cag[/trn]
            [m3][ex][*]Put on your coat, it's cold out.[/*][/ex][/m]
        [m1]2. [trn]coating, layer, covering, overlay; film[/trn]
            [m3][ex][*]Two coats of paint ought to be enough. There was a coat of dust on everything.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cover, paint, spread[/trn]
            [m3][ex][*]We coated the floor with three layers of varnish.[/*][/ex][/m]

coax
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]persuade, urge, wheedle, cajole, beguile, charm, inveigle, jolly, manipulate[/trn]
            [m3][ex][*]She coaxed me into spending a weekend with her at Blackpool.[/*][/ex][/m]

cocky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]overconfident, arrogant, haughty, conceited, self-important, egotistical, proud, vain, prideful, cocksure, saucy, cheeky, brash[/trn]
            [m3][ex][*]Since she won the beauty contest, Claire has been entirely too cocky.[/*][/ex][/m]

coddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pamper, baby, cosset, mollycoddle, indulge, humour, spoil, [c][p][i][com]Brit[/com][/i][/p][/c] cocker[/trn]
            [m3][ex][*]Give him a cold bath and don't coddle him so much.[/*][/ex][/m]

code
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]law(s), regulation(s), rule(s), jurisprudence, jus canonicum 'canon law', jus civile 'civil law', jus divinum 'divine law', jus gentium 'universal law', jus naturale 'natural law', corpus juris, pandect, lex non scripta 'common law, unwritten law', lex scripta 'statute law'[/trn]
            [m3][ex][*]In the present code there is no statute that forbids keeping a pet gnu.[/*][/ex][/m]
        [m1]2. [trn]cipher or cypher, cryptogram[/trn]
            [m3][ex][*]Our agents send all their messages in code.[/*][/ex][/m]
        [m1]3. [trn]system, practice(s), convention(s), standard(s), criterion (criteria), principle(s), rule(s), maxim(s), custom(s), pattern(s), structure, tradition(s), organization, protocol, orthodoxy[/trn]
            [m3][ex][*]Our code of behaviour is completely foreign to the islanders.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]encode, encipher or encypher, encrypt[/trn]
            [m3][ex][*]It took an hour to code the information.[/*][/ex][/m]

coffin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]casket, pall, (pine) box; sarcophagus[/trn]
            [m3][ex][*]The coffin was slowly lowered into the grave.[/*][/ex][/m]

cog
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tooth, gear-tooth, sprocket, ratchet[/trn]
            [m3][ex][*]Stripping the gears means breaking the cogs off them.[/*][/ex][/m]
        [m1]2. [trn]underling, pawn, subordinate, nonentity, zero, cipher or cypher, nothing, nobody, small fry[/trn]
            [m3][ex][*]He's only a small cog in the organization - we're after the big wheel himself.[/*][/ex][/m]

cognizance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]knowledge, awareness, knowledge, perception, notice, consciousness, mindfulness[/trn]
            [m3][ex][*]They ran the gambling den with the full cognizance of the police.[/*][/ex][/m]

coherent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]consistent, orderly, organized, well-organized, logical, rational, reasonable, well-ordered[/trn]
            [m3][ex][*]The MP set forth a coherent argument against an excise tax.[/*][/ex][/m]
        [m1]2. [trn]understandable, sensible, comprehensible, intelligible, articulate, lucid, clear[/trn]
            [m3][ex][*]He was so frightened and hysterical that he was unable to tell a coherent story.[/*][/ex][/m]

cohort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]troop, squad, squadron, platoon, brigade, unit, cadre, wing, legion, detachment, contingent[/trn]
            [m3][ex][*]Ten select Roman cohorts were sent against the Mitanni.[/*][/ex][/m]
        [m1]2. [trn]company, band, group, faction, set, body, corps[/trn]
            [m3][ex][*]She was a member of a small cohort of suffragettes.[/*][/ex][/m]
        [m1]3. [trn]companion, confederate, accomplice, associate, fellow, comrade, friend, confrre[/trn]
            [m3][ex][*]Gerald then arrived with a few of his cohorts.[/*][/ex][/m]

coil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wind, twist, coil, snake, wrap, enwrap, spiral, Nautical fake or flake (down)[/trn]
            [m3][ex][*]The rope is coiled round a capstan.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]winding(s), circle(s), loop, whorl, spiral, helix, twist[/trn]
            [m3][ex][*]His foot caught in the coil of rope and he was carried overboard.[/*][/ex][/m]

coin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]specie, money, currency; change, cash, silver[/trn]
            [m3][ex][*]I have only a few coins in my pocket. As he had no notes he had to pay in coin.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mint, stamp[/trn]
            [m3][ex][*]The [c][p][i][com]US[/com][/i][/p][/c] government has stopped coining silver dollars.[/*][/ex][/m]
        [m1]3. [trn]invent, create, conceive, originate, start, make up, fabricate, frame, concoct, think or dream up[/trn]
            [m3][ex][*]James Joyce coined the word 'quark'.[/*][/ex][/m]
        [m1]4. [trn]coin it in or [c][p][i][com]US[/com][/i][/p][/c] only coin money. earn or make money, become wealthy, enrich oneself, [c][p][i][com]Colloq[/com][/i][/p][/c] rake it in[/trn]
            [m3][ex][*]Those rock stars really coin it in from their record sales.[/*][/ex][/m]

coincide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fall or come or go together, line up, co-occur, correspond, synchronize, match, tally, agree, (be in) accord, equal, jibe[/trn]
            [m3][ex][*]This year, Easter and Passover coincide. The southern boundary coincides with the Thames.[/*][/ex][/m]

coincidence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]co-occurrence, simultaneity, correspondence, concurrence, consistency, contemporaneity, synchronism, synchrony, coextension, coevality, coinstantaneity[/trn]
            [m3][ex][*]The coincidence of twelve by the clock with noon by the sundial is exact only four times in the year.[/*][/ex][/m]
        [m1]2. [trn]congruence, matching, jibing, agreement, concord, accord, harmony, accordance, conformity, congruity, consonance, concomitance[/trn]
            [m3][ex][*]Fortunately there was a coincidence of views on the main issues.[/*][/ex][/m]
        [m1]3. [trn]chance occurrence, fluke, chance, accident, luck, fortuity, fortuitousness, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] happenstance[/trn]
            [m3][ex][*]By sheer coincidence, I met my next-door neighbour on the train from Glasgow.[/*][/ex][/m]

coincidental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]chance, lucky or unlucky, fortuitous, accidental, unexpected, unpredicted, unpredictable, unforeseen[/trn]
            [m3][ex][*]It was entirely coincidental that we were on the same train.[/*][/ex][/m]

cold
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chill, chilly, frosty, icy, keen, nippy, freezing, frigid, ice-cold, stone-cold, bitter, bitter-cold, raw, biting, biting-cold, numbing, gelid; wintry, hibernal, brumal; arctic, glacial, polar, hyperborean or hyperboreal, Siberian[/trn]
            [m3][ex][*]It was so cold that the canal had completely frozen over.[/*][/ex][/m]
        [m1]2. [trn]chilly, chilled; unheated, heatless[/trn]
            [m3][ex][*]The room is cold; we'd better put the heating on.[/*][/ex][/m]
        [m1]3. [trn]indifferent, apathetic, chilly, chilling, cool, icy, dispassionate, unsympathetic, aloof, unresponsive, spiritless, frigid, unfriendly, uncordial, lukewarm, frigid; cold-blooded, insensitive, uncaring, unemotional, undemonstrative, reserved, unmoved, spiritless, callous, remote, distant, standoffish, unapproachable, stony-hearted, emotionless, unfeeling, cold-hearted[/trn]
            [m3][ex][*]My ideas received rather a cold reception. Because she had offended him, he was quite cold to her.[/*][/ex][/m]
        [m1]4. [trn]depressing, cheerless, chilling, gloomy, dispiriting, deadening, disheartening, bleak, dismal, discouraging[/trn]
            [m3][ex][*]The sweat stood out on his brow in cold apprehension.[/*][/ex][/m]
        [m1]5. [trn]unmoving, stale, trite, stereotyped; dead[/trn]
            [m3][ex][*]The coldest word was once a glowing new metaphor.[/*][/ex][/m]
        [m1]6. [trn]weak, faint, stale, old, dead[/trn]
            [m3][ex][*]The trail of the tiger had grown cold.[/*][/ex][/m]
        [m1]7. [trn]unprepared, unready[/trn]
            [m3][ex][*]She hadn't studied and went into the exam cold.[/*][/ex][/m]
        [m1]8. [trn]Often, getting cold. far, distant, remote, off the track[/trn]
            [m3][ex][*]As I searched for the weapon, I felt I was getting cold the further I went from the kitchen.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]coldness, frigidity, iciness[/trn]
            [m3][ex][*]Last winter, the cold killed off many of our shrubs.[/*][/ex][/m]
        [m1]10. [trn]head or chest or common cold, influenza, ague, (la or the) grippe, [c][p][i][com]Technical[/com][/i][/p][/c] coryza, gravedo, [c][p][i][com]Colloq[/com][/i][/p][/c] sniffles, the flu, bug, sneezles and wheezles[/trn]
            [m3][ex][*]I caught a cold waiting for you in the rain.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]11. [trn]completely, thoroughly, entirely, absolutely, unhesitatingly, promptly, immediately, unreservedly, abruptly[/trn]
            [m3][ex][*]His application to join the police was turned down cold.[/*][/ex][/m]

cold-blooded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Technical[/com][/i][/p][/c] poikilothermic or poikilothermal[/trn]
            [m3][ex][*]Reptiles are cold-blooded.[/*][/ex][/m]
        [m1]2. [trn]unexcited, unemotional, cool, unimpassioned, unfeeling, callous, thick-skinned, insensitive, heartless, uncaring, stony, steely, stony-hearted, cold-hearted, imperturbable, unmoved, indifferent, unresponsive, unsympathetic, apathetic, dispassionate[/trn]
            [m3][ex][*]The murder appeared to be the act of a cold-blooded killer.[/*][/ex][/m]
        [m1]3. [trn]cruel, brutal, savage, inhuman, barbarous, vicious, barbaric, merciless, pitiless, ruthless[/trn]
            [m3][ex][*]They were victims of a cold-blooded policy of repatriation.[/*][/ex][/m]

cold-hearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insensitive, unsympathetic, apathetic, indifferent, unfeeling, uncaring, callous, thick-skinned, cold, cool, frigid, hard-hearted, heartless, unkind, thoughtless, unthoughtful, uncharitable, ruthless, pitiless, unmerciful, cruel, merciless, mean[/trn]
            [m3][ex][*]Putting that kitten out on a snowy night is the most cold-hearted thing you ever did.[/*][/ex][/m]

collaborate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cooperate, join (forces), work together, team up[/trn]
            [m3][ex][*]We collaborated in writing both the lyrics and music.[/*][/ex][/m]

collapse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fall (down or in or apart), crumple, cave in, deflate, crumble, tumble down, break down, go[/trn]
            [m3][ex][*]When he opened the valve, the balloon collapsed. Hundreds of buildings collapsed in the earthquake.[/*][/ex][/m]
        [m1]2. [trn]fail, (come to an) end, fall through, peter out, disintegrate, dissolve, fall flat, founder, come to naught or nought, break up or down; decline, diminish; disappear, evaporate, go up in smoke, go bankrupt, go under, [c][p][i][com]Brit[/com][/i][/p][/c] go to the wall, [c][p][i][com]Colloq[/com][/i][/p][/c] fizzle out[/trn]
            [m3][ex][*]After the imprisonment of their leader, the entire movement collapsed. Owing to the recession, many businesses collapsed.[/*][/ex][/m]
        [m1]3. [trn]pass out, faint, drop, [c][p][i][com]Colloq[/com][/i][/p][/c] keel over; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or literary swoon[/trn]
            [m3][ex][*]He collapsed on-stage and they took him to his dressing-room.[/*][/ex][/m]
        [m1]4. [trn]break down (mentally), have a (nervous) breakdown, go to pieces, come or fall apart , [c][p][i][com]Colloq[/com][/i][/p][/c] crack up, [c][p][i][com]US[/com][/i][/p][/c] also crack[/trn]
            [m3][ex][*]She finally collapsed from overwork and is now in a sanatorium.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]cave-in, breakdown[/trn]
            [m3][ex][*]The collapse of the house was attributed to termites.[/*][/ex][/m]
        [m1]6. [trn]failure, downfall, ruin; disappearance, disintegration, dissolution, bankruptcy[/trn]
            [m3][ex][*]Will he be able to survive the collapse of his financial empire?[/*][/ex][/m]
        [m1]7. [trn](mental) breakdown, prostration, [c][p][i][com]Colloq[/com][/i][/p][/c] crack-up[/trn]
            [m3][ex][*]He suffered a mental collapse when his family was killed in a car crash.[/*][/ex][/m]

colleague
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]team-mate, fellow-worker, co-worker; associate, comrade, ally, confrre, mate, consociate, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] mate, [c][p][i][com]US[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]I have asked some of my colleagues from the office to join us for dinner.[/*][/ex][/m]

collect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gather (together), get or bring or come or together, amass, accumulate, assemble, compile, pile up, heap up, rack up; convene, congregate, converge, rally, meet[/trn]
            [m3][ex][*]A crowd had collected outside the mayor's home. They were collecting evidence for their case.[/*][/ex][/m]
        [m1]2. [trn]summon (up), draw (up), muster, gather (up), concentrate[/trn]
            [m3][ex][*]She collected all her courage to ask for an increase in salary.[/*][/ex][/m]

collected
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]calm, serene, controlled, cool, sedate, composed, nonchalant, poised, unruffled, unperturbed, at ease, comfortable, tranquil, unexcited; imperturbable; confident[/trn]
            [m3][ex][*]Considering what she's just gone through, Tanya seems quite collected.[/*][/ex][/m]

collection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collecting, gathering, solicitation, garnering, gleaning, accumulation, amassment, aggregation, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] whip-round[/trn]
            [m3][ex][*]The collection of donations in this neighbourhood is going well.[/*][/ex][/m]
        [m1]2. [trn]accumulation, hoard, store, assemblage, omnium gatherum; anthology, chrestomathy[/trn]
            [m3][ex][*]Would you like to come up to see my collection of etchings? They have published some very interesting collections.[/*][/ex][/m]

collector
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gatherer, accumulator; connoisseur, art-lover[/trn]
            [m3][ex][*]The rent collector is coming tomorrow. We are collectors of paintings by unknown artists.[/*][/ex][/m]

collide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]crash, strike or dash together[/trn]
            [m3][ex][*]The cars collided at the bridge.[/*][/ex][/m]
        [m1]2. [trn]collide with. crash into, smash into, run into, bump into, smack into[/trn]
            [m3][ex][*]The car collided with the bus at the crossing.[/*][/ex][/m]

collision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]smash-up, smash, crash, wreck, pile-up, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] prang; [c][p][i][com]US[/com][/i][/p][/c] crack-up[/trn]
            [m3][ex][*]There has been a major collision on the Tring road.[/*][/ex][/m]

colossal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]huge, vast, enormous, gigantic, giant, mammoth, massive, gargantuan, Cyclopean, Brobdingnagian, immense, monumental, titanic, Herculean, elephantine, jumbo[/trn]
            [m3][ex][*]Mystery surrounds the exact methods used in moving the colossal stones used in the pyramids.[/*][/ex][/m]
        [m1]2. [trn]spectacular, stupendous, wonderful, awe-inspiring, staggering, extraordinary, incredible, overwhelming, unbelievable[/trn]
            [m3][ex][*]The old Hollywood extravaganzas were described by press agents as 'colossal'. I think you have made a colossal mistake in failing to hire Cynthia.[/*][/ex][/m]

colour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hue, tint, tincture, shade, tone, cast, tinge, pigmentation; pigment, dye[/trn]
            [m3][ex][*]The colours of the curtains don't match the wall.[/*][/ex][/m]
        [m1]2. [trn]colours.[/trn][/m]
          [m2][b]a[/b] [trn]flag, ensign, standard, pennant, banner, burgee[/trn]
            [m3][ex][*]The sloop hoisted the British colours.[/*][/ex][/m]
          [m2][b]b[/b] [trn]device, badge, emblem, insigne or pl insignia, symbol(s), identification; identity, appearance, face; loyalties[/trn]
            [m3][ex][*]The investigators found he'd been operating under false colours. She has shown her true colours at last.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tint, dye, stain, paint, crayon, tincture, tinge; pigment[/trn]
            [m3][ex][*]These sections will stand out better if you colour them red.[/*][/ex][/m]
        [m1]4. [trn]influence, affect, distort, falsify, taint, warp, twist, slant, pervert, bias[/trn]
            [m3][ex][*]Jealousy colours his opinion of his supervisor.[/*][/ex][/m]
        [m1]5. [trn]blush, redden, flush[/trn]
            [m3][ex][*]After their affair, she visibly coloured whenever they met.[/*][/ex][/m]
        [m1]6. [trn]falsify, distort, misrepresent, disguise, mask, conceal[/trn]
            [m3][ex][*]He feigns confusion when he wishes to colour his true feelings.[/*][/ex][/m]

colourless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pale, pallid, blanched, white; wan, ashen, sallow, waxen, sickly, washed out[/trn]
            [m3][ex][*]You could see from his colourless complexion that he had not been outside for months.[/*][/ex][/m]
        [m1]2. [trn]dull, drab, uninteresting, vacuous, vapid, lifeless, boring, tedious, spiritless, dry, dry-as-dust, dreary, characterless, insipid, bland, namby-pamby, lacklustre, uninspiring, uninspired[/trn]
            [m3][ex][*]She has led a colourless life. Few people have so colourless a personality as he.[/*][/ex][/m]

combat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, encounter, engagement, duel, battle, conflict, war, warfare; skirmish[/trn]
            [m3][ex][*]The two men were locked in single combat.[/*][/ex][/m]
        [m1]2. [trn]struggle, contest, strife, controversy, dispute, quarrel, disagreement, altercation, vendetta, feud[/trn]
            [m3][ex][*]There was endless combat between father and son.[/*][/ex][/m]
        [m1]3. [trn]opposition, difference, confrontation[/trn]
            [m3][ex][*]The combat between good and evil can never end.[/*][/ex][/m]
        [m1]4. [trn]action, fighting, battle, war[/trn]
            [m3][ex][*]He was in combat on three occasions. Have you seen any combat?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]fight, (do) battle, war, clash, contend, duel, joust, wrestle, come to blows, spar, grapple (with)[/trn]
            [m3][ex][*]The soldiers are combating hand to hand in the trenches.[/*][/ex][/m]
        [m1]6. [trn]fight, struggle or strive against, contest, oppose, defy, enter the lists against, withstand[/trn]
            [m3][ex][*]There was broad support for measures to combat crime and pollution.[/*][/ex][/m]

combination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]union, conjunction, mixture, mix, grouping, set, array[/trn]
            [m3][ex][*]They always serve the same combination of foods.[/*][/ex][/m]
        [m1]2. [trn]association, alliance, coalition, union, federation, confederation, combine, syndication, syndicate, consortium, trust, bloc, cartel, party, society, organization, league, cabal, conspiracy, clique; claque[/trn]
            [m3][ex][*]When they get together they form an unbeatable combination.[/*][/ex][/m]
        [m1]3. [trn]mixture, amalgam, compound, compounding, mix, alloy, conglomerate, conglomeration, aggregate, aggregation, amalgamation, blend, emulsion, suspension, colloid, solution, composition, [c][p][i][com]Technical[/com][/i][/p][/c] parasynthesis, parathesis; mosaic, patchwork[/trn]
            [m3][ex][*]From a combination of ingredients the witch made a slimy love potion. A combination of every colour of the rainbow covered the walls.[/*][/ex][/m]

combine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]unite, unify, join, connect, relate, link, conjoin, band, ally, associate, integrate, merge, pool[/trn]
            [m3][ex][*]Combine forces, and we'll win.[/*][/ex][/m]
        [m1]2. [trn]blend, mix, amalgamate, mingle, consolidate, compound, incorporate, put together[/trn]
            [m3][ex][*]Combine the water, butter, and salt in a saucepan.[/*][/ex][/m]
        [m1]3. [trn]blend, fuse, synthesize, bind, bond, compound, unite, coalesce, come together, commingle, mingle[/trn]
            [m3][ex][*]When heated, the silver combines with the chlorine.[/*][/ex][/m]

come
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]approach, advance, (draw) near, move, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary draw nigh[/trn]
            [m3][ex][*]The car came towards us. She has come to me for comforting words. Winter is coming.[/*][/ex][/m]
        [m1]2. [trn]arrive, appear, make or put in an appearance, [c][p][i][com]Colloq[/com][/i][/p][/c] blow in, report (in), turn or show up, check in, sign in, clock on or in, roll in[/trn]
            [m3][ex][*]Winter has come. When Cora comes, we'll ask her.[/*][/ex][/m]
        [m1]3. [trn]enter[/trn]
            [m3][ex][*]Come into the light, where I can see you.[/*][/ex][/m]
        [m1]4. [trn]come about.[/trn][/m]
          [m2][b]a[/b] [trn]occur, happen, take place, come up; befall, Loosely transpire[/trn]
            [m3][ex][*]I cannot imagine how this state of affairs came about.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Nautical tack, go about[/trn]
            [m3][ex][*]After the marker, come about and hoist the spinnaker.[/*][/ex][/m]
        [m1]5. [trn]come across.[/trn][/m]
          [m2][b]a[/b] [trn]find, discover, encounter, meet (up or up with), run across or into, happen or chance upon or on, hit or light on or upon, stumble upon or on, [c][p][i][com]Colloq[/com][/i][/p][/c] bump into[/trn]
            [m3][ex][*]I came across some information about Charles.[/*][/ex][/m]
          [m2][b]b[/b] [trn]pay (up), settle; yield, give up, submit[/trn]
            [m3][ex][*]Frank owes me money but refuses to come across.[/*][/ex][/m]
          [m2][b]c[/b] [trn]be communicated or understandable, penetrate, sink in[/trn]
            [m3][ex][*]I am not sure that my points came across.[/*][/ex][/m]
        [m1]6. [trn]come along. fare, do, progress, move along[/trn]
            [m3][ex][*]How is William coming along at his new school?[/*][/ex][/m]
        [m1]7. [trn]come apart. disintegrate, crumble, fall or fly to pieces, separate, break (apart or up or down)[/trn]
            [m3][ex][*]The carburettor came apart in my hands.[/*][/ex][/m]
        [m1]8. [trn]come at. attack, assault, charge, rush (at), fly at, descend upon or on, [c][p][i][com]Colloq[/com][/i][/p][/c] go or make for[/trn]
            [m3][ex][*]She came at me waving her umbrella.[/*][/ex][/m]
        [m1]9. [trn]come by.[/trn][/m]
          [m2][b]a[/b] [trn]acquire, obtain, get, procure, secure, find, take or get possession of, get or lay hold of, get or lay or put (one's) hands or [c][p][i][com]US[/com][/i][/p][/c] also fingers on; be given[/trn]
            [m3][ex][*]The tax inspector wondered how she came by such valuable property.[/*][/ex][/m]
          [m2][b]b[/b] [trn]win, earn, attain; be awarded[/trn]
            [m3][ex][*]I came by that trophy fair and square.[/*][/ex][/m]
        [m1]10. [trn]come clean. See clean, 8, above.[/trn][/m]
        [m1]11. [trn]come down on or upon. pounce on or upon, rebuke, criticize, revile, reprimand, bear down on, blame[/trn]
            [m3][ex][*]Mother really came down on us when she discovered who had taken the pie.[/*][/ex][/m]
        [m1]12. [trn]come down with. succumb to, contract, catch, be stricken or afflicted with, acquire[/trn]
            [m3][ex][*]He's come down with pneumonia.[/*][/ex][/m]
        [m1]13. [trn]come in.[/trn][/m]
          [m2][b]a[/b] [trn]win, succeed; [c][p][i][com]Colloq[/com][/i][/p][/c] finish (in the money)[/trn]
            [m3][ex][*]My horse came in.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be, prove, turn out or prove to be[/trn]
            [m3][ex][*]Knowing someone on the council can come in handy.[/*][/ex][/m]
          [m2][b]c[/b] [trn]finish, end up, arrive[/trn]
            [m3][ex][*]Donald came in first in the backstroke.[/*][/ex][/m]
          [m2][b]d[/b] [trn]enter[/trn]
            [m3][ex][*]Don't come in, I'm dressing.[/*][/ex][/m]
        [m1]14. [trn]come off.[/trn][/m]
          [m2][b]a[/b] [trn]occur, happen, come to pass, take place , Loosely transpire[/trn]
            [m3][ex][*]I doubt that the performance will ever come off.[/*][/ex][/m]
          [m2][b]b[/b] [trn]emerge, result as[/trn]
            [m3][ex][*]We came off the winners in Saturday's game.[/*][/ex][/m]
        [m1]15. [trn]come out.[/trn][/m]
          [m2][b]a[/b] [trn]be revealed, become public or known or common knowledge, get about or around, get or leak out, emerge[/trn]
            [m3][ex][*]The story has come out that he tried to bribe the inspector.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be published or issued or produced or distributed, be shown, be in print, premire[/trn]
            [m3][ex][*]The new edition of the dictionary has just come out.[/*][/ex][/m]
          [m2][b]c[/b] [trn]end, conclude, turn out, terminate, finish[/trn]
            [m3][ex][*]How did the chess match come out?[/*][/ex][/m]
        [m1]16. [trn]come over.[/trn][/m]
          [m2][b]a[/b] [trn]go over, communicate, come across, be communicated, succeed, be received[/trn]
            [m3][ex][*]How did my speech come over?[/*][/ex][/m]
          [m2][b]b[/b] [trn]affect, influence, possess[/trn]
            [m3][ex][*]I can't imagine what's come over Louis.[/*][/ex][/m]
          [m2][b]c[/b] [trn]visit, drop or stop by or in[/trn]
            [m3][ex][*]Quentin and his wife came over for dinner last night.[/*][/ex][/m]
        [m1]17. [trn]come through.[/trn][/m]
          [m2][b]a[/b] [trn]recover (from), recuperate (from), get well or better[/trn]
            [m3][ex][*]He came through his operation with flying colours.[/*][/ex][/m]
          [m2][b]b[/b] [trn]conclude or end (up) or finish or wind up successfully or satisfactorily, succeed, arrive, not fail or disappoint[/trn]
            [m3][ex][*]I knew he'd come through.[/*][/ex][/m]
        [m1]18. [trn]come to.[/trn][/m]
          [m2][b]a[/b] [trn]amount to, add up to, total, aggregate[/trn]
            [m3][ex][*]My bill came to more than I had with me.[/*][/ex][/m]
          [m2][b]b[/b] [trn]regain or recover consciousness, awake(n), revive, wake up, come (a)round[/trn]
            [m3][ex][*]When I came to, I was on the floor with a terrific headache.[/*][/ex][/m]
          [m2][b]c[/b] [trn]regard, concern, relate to, be a question of, involve, be relevant to, be involved[/trn]
            [m3][ex][*]When it comes to real ale, Mario is the expert.[/*][/ex][/m]
        [m1]19. [trn]come up.[/trn][/m]
          [m2][b]a[/b] [trn]arise, surface, present itself, be brought up, be broached, come about, turn up, rise, [c][p][i][com]Colloq[/com][/i][/p][/c] crop up[/trn]
            [m3][ex][*]The question of religion never came up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]grow, thrive, appear[/trn]
            [m3][ex][*]None of my tulips came up this year.[/*][/ex][/m]
          [m2][b]c[/b] [trn]rise, arise[/trn]
            [m3][ex][*]The moon came up just as the sun was setting.[/*][/ex][/m]

comedian
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]humorist, comic, wit, wag, jokesmith; clown, buffoon, funny man, funster, jester, fool, zany, merry andrew[/trn]
            [m3][ex][*]The new comedian at the variety show is very funny.[/*][/ex][/m]

comely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]good-looking, pretty, bonny, lovely, fair, beautiful, handsome, attractive, appealing, wholesome, winsome, buxom[/trn]
            [m3][ex][*]She is a comely woman who has had no shortage of suitors.[/*][/ex][/m]

come-on
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lure, attraction, enticement, inducement, temptation, bait; loss-leader[/trn]
            [m3][ex][*]The free glassware is a come-on to buy a tankful of petrol.[/*][/ex][/m]

comfort
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]console, solace, soothe, assuage, reassure, relieve, hearten, cheer, gladden[/trn]
            [m3][ex][*]It might comfort you to know that Roderick has recovered completely. He comforted her when the pain became unbearable.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]consolation, solace, relief, cheer[/trn]
            [m3][ex][*]I derived some comfort from knowing that my attacker had been caught.[/*][/ex][/m]
        [m1]3. [trn]ease, luxury, security, abundance, plenty, opulence[/trn]
            [m3][ex][*]Cordelia lived out her days in comfort after inheriting a fortune from her aunt.[/*][/ex][/m]

comfortable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]at ease, easy, tranquil, serene, relaxed, contented, untroubled, undisturbed[/trn]
            [m3][ex][*]After the operation, the nurses did everything they could to make me comfortable.[/*][/ex][/m]
        [m1]2. [trn]well off, carefree, insouciant, contented, satisfied; self-satisfied, complacent, smug[/trn]
            [m3][ex][*]They don't have a lot of money, but they're comfortable enough.[/*][/ex][/m]
        [m1]3. [trn]likeable, easy, congenial, amiable, cordial, warm, pleasant, agreeable, enjoyable, relaxing[/trn]
            [m3][ex][*]Daphne is a very comfortable sort of person to be with.[/*][/ex][/m]
        [m1]4. [trn]suitable, acceptable, adequate, satisfactory, reasonable[/trn]
            [m3][ex][*]The radio was on very loud, so I turned down the volume to a more comfortable level.[/*][/ex][/m]

comic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]funny, droll, comical, humorous, hilarious, side-splitting, mirthful, jocose, jocular, witty, waggish, clever, facetious, amusing[/trn]
            [m3][ex][*]Barry's comic routines have made him a popular performer for years.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]See comedian.[/trn][/m]

command
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]order, direct, bid, enjoin, charge, request, require, demand, instruct; say, prescribe, decree[/trn]
            [m3][ex][*]What the Queen commands must be done.[/*][/ex][/m]
        [m1]2. [trn]control, dominate, have or maintain or wield authority or control or sway or influence over, hold sway over; lead, rule, govern, have under one's thumb, call the tune; head (up)[/trn]
            [m3][ex][*]Whoever commands the sea commands the town. He commanded a battalion during the war.[/*][/ex][/m]
        [m1]3. [trn]master, draw upon or on, control, summon[/trn]
            [m3][ex][*]The work required all the skill the sculptor could command.[/*][/ex][/m]
        [m1]4. [trn]attract, earn; exact, compel, demand[/trn]
            [m3][ex][*]Gunga Din's bravery commanded the respect of the entire regiment.[/*][/ex][/m]
        [m1]5. [trn]dominate, control, overlook, look down on; have, enjoy, possess[/trn]
            [m3][ex][*]The tower commands a view of the entire valley.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]order, direction, behest, mandate, charge, bidding, instruction[/trn]
            [m3][ex][*]Your wish is my command.[/*][/ex][/m]
        [m1]7. [trn]control, authority, power, sovereignty, dominion, regulation, direction, management, government, oversight, leadership, charge, sway, stewardship, jurisdiction[/trn]
            [m3][ex][*]The unit is under the command of the colonel.[/*][/ex][/m]
        [m1]8. [trn]mastery, control, (thorough) grasp or knowledge[/trn]
            [m3][ex][*]He has a good command of three languages.[/*][/ex][/m]

commemorate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]memorialize, remember, celebrate, observe, dedicate, consecrate, solemnize, sanctify, hallow, reverence, revere, honour, venerate, pay tribute or homage to, salute; immortalize[/trn]
            [m3][ex][*]We are here to commemorate deeds of valour and the men who performed them.[/*][/ex][/m]

commence
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]begin, enter upon, start, initiate, launch, embark on or upon[/trn]
            [m3][ex][*]Tomorrow morning, we commence the ascent of Mont Blanc.[/*][/ex][/m]
        [m1]2. [trn]begin, start, open[/trn]
            [m3][ex][*]The ceremonies are about to commence.[/*][/ex][/m]
        [m1]3. [trn]begin, start, initiate, launch, inaugurate, establish[/trn]
            [m3][ex][*]We commenced operations at this plant last year.[/*][/ex][/m]

comment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]remark, reference, animadversion, note, annotation, criticism, exposition, explanation, expansion, elucidation, clarification, footnote[/trn]
            [m3][ex][*]The author's comments on his sources appear in the appendix.[/*][/ex][/m]
        [m1]2. [trn]commentary, opinion, remark, view, observation, reaction[/trn]
            [m3][ex][*]The judge's comments are not for publication.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]remark, observe, opine, say[/trn]
            [m3][ex][*]He commented that he knew nothing about the minister's private life.[/*][/ex][/m]
        [m1]4. [trn]comment on or about. discuss, talk about, remark on; reveal, expose[/trn]
            [m3][ex][*]She declined to comment on what had happened the previous night.[/*][/ex][/m]

commerce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trade, business, mercantilism, marketing, merchandising, traffic, trafficking[/trn]
            [m3][ex][*]All commerce consists in the exchange of commodities of equal value. My husband is in commerce.[/*][/ex][/m]

commit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]entrust, consign, transfer, assign, delegate, hand over, deliver, give; allot, pledge, allocate[/trn]
            [m3][ex][*]They committed the goods to traders with strong distribution facilities.[/*][/ex][/m]
        [m1]2. [trn]sentence, send (away), confine, shut up, intern, put away, imprison, incarcerate[/trn]
            [m3][ex][*]The judge committed her to prison. You can be committed for such behaviour.[/*][/ex][/m]
        [m1]3. [trn]perpetrate, do, perform, carry out[/trn]
            [m3][ex][*]They committed murder for money.[/*][/ex][/m]
        [m1]4. [trn]commit oneself. pledge, promise, covenant, agree, assure, swear, give one's word, vow, vouchsafe, engage, undertake, guarantee, bind oneself[/trn]
            [m3][ex][*]He committed himself to buying the company after seeing the books.[/*][/ex][/m]

committee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]council, board, cabinet, panel, body, commission[/trn]
            [m3][ex][*]They have set up a committee to oversee park planning.[/*][/ex][/m]

common
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ordinary, everyday, commonplace, prosaic, usual, familiar, customary, prevalent, frequent, run-of-the-mill, general, normal, standard, conventional, regular, routine, stock, average, proverbial; plain, simple, garden-variety, common or garden, workaday, undistinguished, unexceptional[/trn]
            [m3][ex][*]Intermarriage is a common occurrence among the members of the sect. We planted a common variety of carrot.[/*][/ex][/m]
        [m1]2. [trn]mutual, reciprocal, joint, shared[/trn]
            [m3][ex][*]Our common heritage must be protected.[/*][/ex][/m]
        [m1]3. [trn]low-class, ordinary, plain, simple, plebeian, bourgeois, proletarian, run-of-the-mill, vulgar, unrefined[/trn]
            [m3][ex][*]Kings avoid dealing with the common people.[/*][/ex][/m]
        [m1]4. [trn]inferior, low-grade, mean, cheap, base[/trn]
            [m3][ex][*]He was smoking a cigar of the commonest type.[/*][/ex][/m]
        [m1]5. [trn]public, general, community, communal, collective, non-private, universal; well-known[/trn]
            [m3][ex][*]The contents of the library are the common property of everyone. Their romance is common knowledge in the village.[/*][/ex][/m]
        [m1]6. [trn]trite, stale, hackneyed, worn out, banal, tired, overused, stereotyped, clichd, stereotypical[/trn]
            [m3][ex][*]The term 'yuppie' has become too common to have much impact any longer.[/*][/ex][/m]

communicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make known, impart, confer, transmit, transfer, hand on or down, share, pass on or along, send on, spread; tell, divulge, disclose, reveal, announce, transmit, promulgate, proffer, tender, offer, convey, deliver, present, give, yield, supply[/trn]
            [m3][ex][*]Moral qualities are sometimes thought to be communicated by descent. I communicated to them the information that I had about the missiles.[/*][/ex][/m]
        [m1]2. [trn]Also, communicate with. be in communication (with), converse (with), talk (with), chat (with); correspond (with); associate (with), be in contact or touch (with), reach[/trn]
            [m3][ex][*]Donald and I haven't communicated in years. Instead of communicating with him by telephone, she did so via personal notices in the newspaper.[/*][/ex][/m]
        [m1]3. [trn]get or put across, make understandable; get through to, reach, be of one mind, be in tune, relate, be in or en rapport, make oneself understood , [c][p][i][com]Slang[/com][/i][/p][/c] be or vibrate on the same frequency or wavelength[/trn]
            [m3][ex][*]He has difficulty in communicating his ideas to his students. We might talk, but are we communicating?[/*][/ex][/m]

compact
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]packed, compacted, closely-knit, condensed, concentrated, consolidated, compressed; dense, solid, firm, thick[/trn]
            [m3][ex][*]The sesame seeds are mixed with honey and pressed into a compact block.[/*][/ex][/m]
        [m1]2. [trn]tight, small, snug, little[/trn]
            [m3][ex][*]The table folds up into a compact unit for storage.[/*][/ex][/m]
        [m1]3. [trn]condensed, terse, laconic, close, pithy, succinct, concise, brief, compendious, laconic, epigrammatic, aphoristic[/trn]
            [m3][ex][*]The information is given in a compact form with many abbreviations and symbols.[/*][/ex][/m]

companion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fellow, associate, comrade, colleague, confrre, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] mate, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]For ten years they had been constant companions.[/*][/ex][/m]
        [m1]2. [trn]vade-mecum, manual, handbook, guide, reference book, enchiridion[/trn]
            [m3][ex][*]They publish a pocket companion listing the month's events.[/*][/ex][/m]
        [m1]3. [trn]escort, chaperon(e), attendant, (in Spain, Portugal) duenna[/trn]
            [m3][ex][*]Aunt Dinah is too old to be alone, so we have engaged a companion for her.[/*][/ex][/m]

companionship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fellowship, camaraderie, comradeship, company, society, amity, friendship, fraternity[/trn]
            [m3][ex][*]I often enjoy the companionship of an older person.[/*][/ex][/m]

company
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]companionship, society, fellowship; attendance, presence; associates, friends, companions, comrades[/trn]
            [m3][ex][*]It was a stormy night, and I was only too glad to have his company. A man is known by the company he keeps.[/*][/ex][/m]
        [m1]2. [trn]assemblage, party, band, group, retinue, entourage, suite, train, coterie, ensemble, troop, followers, following, flock; circle, assembly, gathering, convention, body, crowd, throng, Theatre troupe, cast, players, actors, performers[/trn]
            [m3][ex][*]The king arrived with his company at the gate of the city. The speaker addressed the assembled company. The company leaves today for a month on the road.[/*][/ex][/m]
        [m1]3. [trn]guest(s); visitor(s), caller(s)[/trn]
            [m3][ex][*]Are you having company for dinner tonight?[/*][/ex][/m]
        [m1]4. [trn]firm, business, house, concern, institution, establishment, enterprise; proprietorship, partnership, corporation, [c][p][i][com]Brit[/com][/i][/p][/c] public limited company, plc, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] and South African private limited company, Pty[/trn]
            [m3][ex][*]The company was founded in 1867.[/*][/ex][/m]

compare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]liken, associate, make (an) analogy (with), refer, analogize[/trn]
            [m3][ex][*]How can you compare your collection to mine?[/*][/ex][/m]
        [m1]2. [trn]compare with. resemble, be or look like, be on a par with, be in a class or the same class with, correspond, match, parallel, approach, approximate, bear or merit comparison (with); rival, compete with or against, be a match for[/trn]
            [m3][ex][*]Your paintings compare well with Picasso's. The new recordings don't begin to compare with the old ones.[/*][/ex][/m]
        [m1]3. [trn]contrast, measure against, weigh, juxtapose, set side by side, relate, correlate[/trn]
            [m3][ex][*]We need to compare the results of the two surveys.[/*][/ex][/m]

comparison
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]contrasting, contrast, juxtaposing, juxtaposition, balancing, balance, weighing[/trn]
            [m3][ex][*]His comparison of the candidates is prejudiced.[/*][/ex][/m]
        [m1]2. [trn]match, similarity, resemblance, likeness, comparability, relation, relationship, commensurability, kinship, point of agreement or correspondence[/trn]
            [m3][ex][*]There is no comparison between a racing car and a family car.[/*][/ex][/m]

compartment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]division, section, partition, part, space, chamber, bay, alcove, cell, pigeon-hole, locker, cubby-hole, niche, cubicle, slot[/trn]
            [m3][ex][*]Each specimen is in its own separate compartment.[/*][/ex][/m]

compensate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]recompense, make up (for), make restitution or reparation, offset, make good, indemnify, repay, reimburse, redress, requite; expiate, atone, make amends (for)[/trn]
            [m3][ex][*]The company compensated us for the loss of the car. Arriving at school early today, Gerard, does not compensate for having been late yesterday.[/*][/ex][/m]
        [m1]2. [trn]balance, counterpoise, counterbalance, equalize, neutralize, even (up), square, offset[/trn]
            [m3][ex][*]Deduct six ounces to compensate for the weight of the container.[/*][/ex][/m]
        [m1]3. [trn]pay, remunerate, reward, repay, recompense[/trn]
            [m3][ex][*]Two pounds does not compensate me adequately for an hour's work.[/*][/ex][/m]

compensatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compensative, remunerative, restitutive or restitutory, expiatory, reparative or reparatory, piacular[/trn]
            [m3][ex][*]His huge donation to the church was a compensatory offering for his past sins.[/*][/ex][/m]

compete
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]contend, vie, struggle, strive, conflict, joust, fence; fight, battle, clash, collide[/trn]
            [m3][ex][*]They are competing to see who will become chairman of the company. These two designs compete with one another for the viewer's attention.[/*][/ex][/m]

competent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]adequate, suitable, sufficient, satisfactory, acceptable, all right, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Colquhon will make a competent bureau chief.[/*][/ex][/m]
        [m1]2. [trn]qualified, fit, capable, proficient, able, prepared[/trn]
            [m3][ex][*]Do you really think that fellow Johnson competent to write a dictionary?[/*][/ex][/m]

competition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rivalry, contention, striving, struggle[/trn]
            [m3][ex][*]The competition for newspaper circulation becomes keener every day.[/*][/ex][/m]
        [m1]2. [trn]contest, match, meet, game, tournament, event; championship[/trn]
            [m3][ex][*]We entered the competition as underdogs.[/*][/ex][/m]
        [m1]3. [trn]See competitor.[/trn][/m]

competitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rival, opponent, competition, opposition, adversary; antagonist, contestant, contender[/trn]
            [m3][ex][*]Our main competitor has just announced a new product.[/*][/ex][/m]

compile
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]collect, put together, gather, accumulate, assemble, amass, collate, organize, order, systematize; anthologize, compose[/trn]
            [m3][ex][*]He has compiled a large butterfly collection. Every year she compiles a volume of the best stories.[/*][/ex][/m]

complain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]grumble, moan, groan, wail, grouse, carp (at), whimper, cry, lament, bemoan, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, squawk, grouch, [c][p][i][com]Brit[/com][/i][/p][/c] whinge, [c][p][i][com]Slang[/com][/i][/p][/c] bitch, beef, [c][p][i][com]US[/com][/i][/p][/c] kick[/trn]
            [m3][ex][*]What are you complaining about now?[/*][/ex][/m]

complaint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]grumble, grievance, grouse, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, squawk , [c][p][i][com]Slang[/com][/i][/p][/c] beef, [c][p][i][com]US[/com][/i][/p][/c] kick[/trn]
            [m3][ex][*]I have no complaints about my treatment while I was in hospital.[/*][/ex][/m]

complement
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]completion, perfection, confirmation, finishing touch, consummation[/trn]
            [m3][ex][*]The grand tour was considered the necessary complement of an English education in the 18th century.[/*][/ex][/m]
        [m1]2. [trn]crew, team, company, band, outfit; quota, allowance, quorum[/trn]
            [m3][ex][*]The regiment's full complement was attained by selecting from among the recruits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]complete, perfect, round out or off, set off, top off; flesh out[/trn]
            [m3][ex][*]The setting was complemented by a huge floral arrangement. His argument was complemented by evidence from rare documents.[/*][/ex][/m]
        [m1]4. [trn]supplement, enhance, add to[/trn]
            [m3][ex][*]These are facts that complement but do not contradict her story.[/*][/ex][/m]

complete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]entire, whole, intact, uncut, unbroken, undivided, unabridged, full, undiminished, unabated, unreduced[/trn]
            [m3][ex][*]The complete works of Dickens are available in paperback. They performed the complete opera, a six-hour marathon.[/*][/ex][/m]
        [m1]2. [trn]finished, ended, concluded, over, done, accomplished, terminated; settled, executed, performed[/trn]
            [m3][ex][*]The company's figures are not yet complete. When will your building plan be complete?[/*][/ex][/m]
        [m1]3. [trn]entire, total, thorough, absolute, utter, unqualified, unmixed, unalloyed, pure, unmitigated, rank[/trn]
            [m3][ex][*]I attribute the disaster to a complete breakdown of communication, together with the complete incompetence of the site manager.[/*][/ex][/m]
        [m1]4. [trn]perfect, consummate, exemplary, ideal, model, superior, superlative, superb, faultless, flawless[/trn]
            [m3][ex][*]Her dissertation is a work of complete scholarship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]conclude, finish, end, bring to an end, accomplish, achieve, do, [c][p][i][com]Colloq[/com][/i][/p][/c] wrap up; finalize[/trn]
            [m3][ex][*]He stopped after completing ten ciruits of the track. Have you completed the prospectus?[/*][/ex][/m]
        [m1]6. [trn]round out, round off, perfect; crown, culminate[/trn]
            [m3][ex][*]The unit was completed by the addition of five platoons. A golden cupola completed the top of the dome.[/*][/ex][/m]

completely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]entirely, fully, quite, wholly, totally, altogether, in toto, thoroughly, perfectly, exactly, precisely, down to the ground, from start to finish, from beginning to end, from A to Z, from the word go, in full; lock, stock, and barrel; hook, line, and sinker; heart and soul; root and branch; en masse[/trn]
            [m3][ex][*]The currency does not completely represent the wealth of the country.[/*][/ex][/m]
        [m1]2. [trn]unqualifiedly, unconditionally, thoroughly, utterly, totally, absolutely, quite, altogether, unreservedly[/trn]
            [m3][ex][*]He's completely mad if he thinks that thing will fly.[/*][/ex][/m]
        [m1]3. [trn]clearly, expressly, explicitly, unambiguously, entirely, fully, totally, wholly, altogether, unequivocally, truly, categorically, flatly[/trn]
            [m3][ex][*]I am completely in agreement with your policy.[/*][/ex][/m]

completion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conclusion, end, close, termination, fulfilment, culmination, realization, accomplishment, finish[/trn]
            [m3][ex][*]The completion of the building phase is scheduled for next July.[/*][/ex][/m]
        [m1]2. [trn]finishing, finalization, wind-up, finishing-off, completing[/trn]
            [m3][ex][*]The completion of the house is scheduled for next October.[/*][/ex][/m]

complexity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]complication, convolution[/trn]
            [m3][ex][*]We are finding it difficult to understand the complexities of the agreement.[/*][/ex][/m]
        [m1]2. [trn]intricacy, involvement, complicatedness; inscrutability[/trn]
            [m3][ex][*]The complexity of her theory makes it difficult to interpret.[/*][/ex][/m]

complicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mix up, entangle, snarl, tangle, confound, muddle, confuse[/trn]
            [m3][ex][*]You only complicate matters by bringing up the question of religion in a discussion of money.[/*][/ex][/m]
        [m1]2. [trn]make complicated or complex, make involved or intricate, make a shambles or mess or muddle of, mess up, [c][p][i][com]Colloq[/com][/i][/p][/c] screw up[/trn]
            [m3][ex][*]The phenomena of tides and currents greatly complicate coastwise navigation.[/*][/ex][/m]

complicated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]involved, intricate, complex, compound, elaborate; ornate, Byzantine, Daedalian, tangled, knotty, confused, labyrinthine[/trn]
            [m3][ex][*]In birds the eye is a more complicated organ than in our own species. His plan is too complicated to understand.[/*][/ex][/m]

complication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]complexity, involvement, intricacy, convolution[/trn]
            [m3][ex][*]The complications of the diagram make it almost impossible to understand.[/*][/ex][/m]
        [m1]2. [trn]difficulty, problem, predicament, dilemma, obstacle, obstruction, snag, drawback[/trn]
            [m3][ex][*]Asking for more money might create complications.[/*][/ex][/m]

compliment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]praise, homage, commendation, honour, tribute, flattery, bouquet, favour[/trn]
            [m3][ex][*]The greatest compliment given to my work has been its success.[/*][/ex][/m]
        [m1]2. [trn]Usually, compliments. respects, regards, good or best wishes, felicitations, salutations, greetings[/trn]
            [m3][ex][*]I stopped by to pay my compliments to your mother.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]honour, praise, pay homage or tribute to, commend, laud, congratulate, felicitate; flatter[/trn]
            [m3][ex][*]She came backstage to compliment me on my performance.[/*][/ex][/m]

complimentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]laudatory, commendatory, encomiastic, panegyrical, eulogistic, congratulatory, flattering[/trn]
            [m3][ex][*]The duke was most complimentary about my sculpture.[/*][/ex][/m]
        [m1]2. [trn]free, gratis, on the house[/trn]
            [m3][ex][*]The shoehorn is complimentary when you buy a pair of shoes.[/*][/ex][/m]

comply
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]agree, obey, conform, consent, acquiesce, concur, submit, yield, accede; accord[/trn]
            [m3][ex][*]They require your signature and I hope you'll comply.[/*][/ex][/m]

compose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]constitute, form, make (up), be a constituent or ingredient or component or element of, be a part of[/trn]
            [m3][ex][*]Clouds are composed of countless particles of water.[/*][/ex][/m]
        [m1]2. [trn]write, create, imagine, think up, originate, frame, formulate, make (up), author, devise; contrive; set to music, arrange[/trn]
            [m3][ex][*]He composed the poem while travelling on the Flying Scotsman. That symphony was composed in 1873.[/*][/ex][/m]
        [m1]3. [trn]be composed of. consist of or in, comprise, be formed or made (up) of, be constituted of[/trn]
            [m3][ex][*]The new government is composed of a coalition of three parties.[/*][/ex][/m]
        [m1]4. [trn]compose oneself. calm (down), quiet or quieten (down), pacify, control oneself, get control of or over oneself[/trn]
            [m3][ex][*]They stopped crying and composed themselves.[/*][/ex][/m]

composition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]theme, essay, article, paper, story[/trn]
            [m3][ex][*]The teacher required each of us to write a thousand-word composition every week.[/*][/ex][/m]
        [m1]2. [trn]combination, make-up, structure, form, assembly, set-up, organization, layout, arrangement, configuration, shaping; balance, harmony, proportion, placement, placing, construction[/trn]
            [m3][ex][*]Notice the composition of the various elements in this painting.[/*][/ex][/m]
        [m1]3. [trn]combination, aggregate, mixture, compound, compounding, mix, formulation, formula, composite, amalgam, alloy, mlange, medley[/trn]
            [m3][ex][*]The medication was a composition of several odd ingredients.[/*][/ex][/m]
        [m1]4. [trn]creation, origination, formulation, fashioning[/trn]
            [m3][ex][*]The composition of the opera was begun in 1837.[/*][/ex][/m]
        [m1]5. [trn]make-up, constitution[/trn]
            [m3][ex][*]What goes into the composition of brass?[/*][/ex][/m]

compound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]put together, combine, mix, concoct, compose, make (up), formulate, blend[/trn]
            [m3][ex][*]They compound curry powder from different spices.[/*][/ex][/m]
        [m1]2. [trn]blend, merge, coalesce, combine, unite, fuse or [c][p][i][com]US[/com][/i][/p][/c] also fuze, come or go together[/trn]
            [m3][ex][*]Sometimes two words compound to form one, as in 'ingrown', 'outgrow', and 'uptake'.[/*][/ex][/m]
        [m1]3. [trn]aggravate, intensify, exacerbate, heighten, augment, add to, worsen, increase; enhance, multiply[/trn]
            [m3][ex][*]Demanding your money back now will only compound the problem.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]intricate, complex, involved, complicated; composite, multiple, multiform, multifaceted, [c][p][i][com]Technical[/com][/i][/p][/c] parasynthetic, parathetic[/trn]
            [m3][ex][*]The compound eye of the fly / Lets it see far better than I. A compound sentence is composed of two or more clauses joined by one or more coordinating conjunctions, express or understood.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]composite, blend, synthesis, combination, consolidation, [c][p][i][com]Technical[/com][/i][/p][/c] parasynthesis, parathesis; mixture, amalgam, alloy, merging, merger, mix[/trn]
            [m3][ex][*]Table salt is a compound of the metallic element sodium and the gaseous element chlorine. 'Slithy' is a compound of 'slimy' and 'writhe'.[/*][/ex][/m]

comprehend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]understand, see, grasp, conceive, take in, apprehend, realize, fathom, perceive, discern, absorb, assimilate, appreciate[/trn]
            [m3][ex][*]Do you comprehend how serious the matter has become?[/*][/ex][/m]

comprehensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inclusive, encompassing, thorough, extensive, full, exhaustive, complete, sweeping, wide, broad, encyclopedic or encyclopaedic[/trn]
            [m3][ex][*]We hope to give comprehensive coverage to all aspects of the subject in our new book.[/*][/ex][/m]

compulsive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compelling, obsessive, coercive, urgent, forceful, overwhelming, constrained[/trn]
            [m3][ex][*]She is such a compulsive workaholic that she double-checks everything done by her staff.[/*][/ex][/m]

compunction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]remorse, contrition, regret, uneasiness of mind, pang or pricking of conscience, self-reproach[/trn]
            [m3][ex][*]He has no compunction about hurting your feelings.[/*][/ex][/m]
        [m1]2. [trn]hesitation, reluctance, reserve, disinclination, qualm, misgiving, unwillingness, fear[/trn]
            [m3][ex][*]She has no compunction about speaking her mind.[/*][/ex][/m]

compute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]calculate, reckon, figure (out), work out, determine, ascertain, estimate[/trn]
            [m3][ex][*]My accountant computed my income tax for this year and told me that I was entitled to a refund.[/*][/ex][/m]

comrade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]colleague, associate, friend, companion, chum, crony, confrre, [c][p][i][com]Colloq[/com][/i][/p][/c] pal, chum, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] mate, [c][p][i][com]Australian[/com][/i][/p][/c] cobber, [c][p][i][com]US[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]None of my comrades from the old regiment attended the reunion this year.[/*][/ex][/m]

conceal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hide, secrete, bury, cover, disguise, camouflage[/trn]
            [m3][ex][*]Packets of a white powdery substance were concealed inside each doll.[/*][/ex][/m]
        [m1]2. [trn]keep secret or hidden, keep quiet about, disguise, not reveal; dissemble[/trn]
            [m3][ex][*]He concealed his true identity even from his wife.[/*][/ex][/m]

concede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]admit, allow, grant, acknowledge, confess, own (up or to or up to), accept[/trn]
            [m3][ex][*]I conceded that I had no business in the bank after closing.[/*][/ex][/m]
        [m1]2. [trn]grant, yield, surrender, cede, give up, submit, resign, relinquish, abandon, waive[/trn]
            [m3][ex][*]In chess, upon the loss of a queen, many players will concede. She has conceded any right to the estate of her uncle.[/*][/ex][/m]

conceit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vanity, pride, egotism, self-esteem, self-admiration, self-love, narcissism, vainglory, amour propre; arrogance[/trn]
            [m3][ex][*]His conceit is matched only by his incompetence.[/*][/ex][/m]
        [m1]2. [trn]fancy, whim, caprice[/trn]
            [m3][ex][*]Some have a conceit their drink tastes better / In an outlandish cup than their own.[/*][/ex][/m]
        [m1]3. [trn]elaborate figure (of speech), affectation, strained or far-fetched metaphor[/trn]
            [m3][ex][*]A conceit would be calling the waves 'nodding hearse-plumes'.[/*][/ex][/m]

conceited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vain, egotistical, self-centred, egocentric, self-admiring, narcissistic, prideful, proud, arrogant, self-involved, self-important, self-satisfied, smug, complacent, vainglorious, snobbish, [c][p][i][com]Colloq[/com][/i][/p][/c] stuck-up; [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]That conceited ass really thinks the world of himself.[/*][/ex][/m]

conceive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]have, bear, beget, sire, father, give birth to; become pregnant (with)[/trn]
            [m3][ex][*]After the twins, they conceived three boys.[/*][/ex][/m]
        [m1]2. [trn]formulate, devise, plan, contrive, create, plot, hatch, develop, evolve, fabricate, think or make up, form, frame, design[/trn]
            [m3][ex][*]He conceived a scheme for swindling that poor woman out of her life savings.[/*][/ex][/m]
        [m1]3. [trn]think (up), imagine, speculate (on), perceive, see, understand, realize, comprehend, envision, envisage, conjure up, dream up, hypothesize, postulate, posit, suggest, suppose[/trn]
            [m3][ex][*]I cannot conceive of any reason why she shouldn't be allowed to take part.[/*][/ex][/m]

concentrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]focus, direct, centre, centralize, converge, consolidate[/trn]
            [m3][ex][*]The council concentrated its efforts on refurbishing the schools.[/*][/ex][/m]
        [m1]2. [trn]condense, reduce, distil, intensify, refine, strengthen[/trn]
            [m3][ex][*]The sap of the sugar maple is concentrated by boiling.[/*][/ex][/m]
        [m1]3. [trn]gather, collect, congregate, draw or bring together, crowd, cluster, group[/trn]
            [m3][ex][*]Much of the population is concentrated around the large cities.[/*][/ex][/m]
        [m1]4. [trn]think, focus one's thoughts or attention, apply oneself[/trn]
            [m3][ex][*]I cannot concentrate with the radio on.[/*][/ex][/m]

conception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]birth, beginning, genesis, inception, commencement, emergence, start, inauguration, initiation, launch, launching, origin, origination, formation, formulation, introduction[/trn]
            [m3][ex][*]We were excited to be in at the conception of the scheme.[/*][/ex][/m]
        [m1]2. [trn]idea, notion, inkling, clue, concept; ide reu; understanding, knowledge, appreciation, comprehension[/trn]
            [m3][ex][*]He has no conception of what is involved in maintaining a yacht.[/*][/ex][/m]
        [m1]3. [trn]design, plan, scheme, proposal, outline[/trn]
            [m3][ex][*]Transporting a building from another site instead of constructing one was a bold conception.[/*][/ex][/m]

concern
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]refer or relate to, have relation or reference to, be about, pertain or appertain to, be pertinent or relevant to, regard, apply to, be connected or involved with, bear on, be germane to, be connected with, involve, apply to, touch (on)[/trn]
            [m3][ex][*]The matter concerns your inheritance, Cosgrove.[/*][/ex][/m]
        [m1]2. [trn]affect, have (a) bearing or (an) influence on, involve, touch; interest, be of importance or interest to[/trn]
            [m3][ex][*]This war concerns us all.[/*][/ex][/m]
        [m1]3. [trn]worry, trouble, disturb, bother, perturb, unsettle, upset, distress[/trn]
            [m3][ex][*]He doesn't let anything concern him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]business, affair, problem; responsibility, duty, charge, task, involvement, [c][p][i][com]Colloq[/com][/i][/p][/c] thing; [c][p][i][com]Slang[/com][/i][/p][/c] bag, shtick[/trn]
            [m3][ex][*]What she does is no concern of yours. The safety of the passengers is his concern.[/*][/ex][/m]
        [m1]5. [trn]interest, regard, consideration, care, thought, awareness, attention[/trn]
            [m3][ex][*]You should show more concern for those less fortunate than you.[/*][/ex][/m]
        [m1]6. [trn]anxiety, worry, solicitude, apprehension, distress, apprehensiveness, uneasiness, malaise, disquiet, disquietude[/trn]
            [m3][ex][*]It's only a cold, and no cause for concern.[/*][/ex][/m]
        [m1]7. [trn]business, firm, company, house, establishment, enterprise, organization[/trn]
            [m3][ex][*]The business is being sold as a going concern.[/*][/ex][/m]
        [m1]8. [trn]matter, affair, issue[/trn]
            [m3][ex][*]The preservation of wildlife is an international concern.[/*][/ex][/m]

concerned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]involved, responsible, interested, active; caring, solicitous[/trn]
            [m3][ex][*]The best governments are run by a concerned citizenry.[/*][/ex][/m]
        [m1]2. [trn]troubled, vexed, anxious, worried, distressed, uneasy, perturbed, bothered, upset, disturbed[/trn]
            [m3][ex][*]They were not at all concerned about the state of my health.[/*][/ex][/m]

concerning
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]about, regarding, relative or relating to, referring to, with or in reference to, as regards, in or with regard to, with an eye to, with respect to, respecting, apropos (of), as to or for, in the matter of, on the subject of, re, Formal anent[/trn]
            [m3][ex][*]Concerning your recent application, please phone this office.[/*][/ex][/m]

concise
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]brief, terse, laconic, compact, direct, succinct, epigrammatic, cogent, pithy, compendious, summary, epigrammatic, trenchant, compressed, condensed, short; shortened, abridged, curtailed, abbreviated[/trn]
            [m3][ex][*]He gave a concise summary of the findings. This is a concise edition of the dictionary.[/*][/ex][/m]

concrete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]real, actual, literal, realistic, authentic, valid, genuine, bona fide, reliable; specific, particular, definite, definitive, clear-cut, material, physical, tangible, substantial[/trn]
            [m3][ex][*]Have you any concrete evidence for the existence of UFOs?[/*][/ex][/m]

condemn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]censure, blame, criticize, remonstrate with or against, denounce, disparage, reproach, rebuke, reprove, scold, reprimand, upbraid[/trn]
            [m3][ex][*]The council was condemned for failing to provide adequate health care.[/*][/ex][/m]
        [m1]2. [trn]convict, find guilty; sentence, doom[/trn]
            [m3][ex][*]The judge condemned them to twenty years imprisonment.[/*][/ex][/m]
        [m1]3. [trn]Usually, condemned. doomed, damned, destined, fated, ordained, foreordained; consigned[/trn]
            [m3][ex][*]He has been condemned to wander forever.[/*][/ex][/m]

condescend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stoop, deign, lower or humble or demean oneself, come down off one's high horse[/trn]
            [m3][ex][*]She wouldn't condescend to talk to the stable-boy directly.[/*][/ex][/m]

condescending
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]patronizing, belittling, disdainful, contemptuous, pompous, overbearing, high-handed, imperious, snobbish, haughty, [c][p][i][com]Colloq[/com][/i][/p][/c] snooty, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed; [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]He thinks he's better than everyone, and I can't stand his condescending manner.[/*][/ex][/m]

condition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]state; circumstance(s), shape[/trn]
            [m3][ex][*]What condition is the house in? My bank account is in a poor condition.[/*][/ex][/m]
        [m1]2. [trn]stipulation, proviso, demand, requirement, term, qualification, contingency, requisite, prerequisite[/trn]
            [m3][ex][*]The terrorists have announced their conditions for releasing the hostages.[/*][/ex][/m]
        [m1]3. [trn]working order, fitness, shape, form, fettle; health[/trn]
            [m3][ex][*]He's in good condition, but his car isn't.[/*][/ex][/m]
        [m1]4. [trn]conditions. circumstances; quarters; environment[/trn]
            [m3][ex][*]The ship's crew live in very crowded conditions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]ready, get or make ready, prepare, equip, outfit, fit (out or up), adapt, modify[/trn]
            [m3][ex][*]The mechanics are conditioning the plane for high-altitude flights.[/*][/ex][/m]
        [m1]6. [trn]train, educate, teach; brainwash; influence, mould, persuade[/trn]
            [m3][ex][*]The children were conditioned to avoid talking to strangers.[/*][/ex][/m]
        [m1]7. [trn]accustom, inure, adapt, acclimate, acclimatize[/trn]
            [m3][ex][*]At this training base, we condition the commandos to all kinds of hardships.[/*][/ex][/m]

conduct
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]behaviour, actions, demeanour, manners, deportment, comportment, attitude[/trn]
            [m3][ex][*]Such conduct will not be tolerated in this school.[/*][/ex][/m]
        [m1]2. [trn]guidance, direction, management, supervision, leadership, administration, government, running, handling, control, command, regulation, operation[/trn]
            [m3][ex][*]Had the conduct of the war been left up to him, we should have lost.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]guide, direct, supervise, manage, carry on, run, control, administer, regulate, operate[/trn]
            [m3][ex][*]They conduct a remarkably successful business.[/*][/ex][/m]
        [m1]4. [trn]lead, guide, escort, show (in or out), usher[/trn]
            [m3][ex][*]We were conducted through the gallery by the curator herself.[/*][/ex][/m]
        [m1]5. [trn]channel, carry, transmit, convey; direct[/trn]
            [m3][ex][*]Electrical power is conducted by the cable.[/*][/ex][/m]
        [m1]6. [trn]conduct oneself. behave, act, demean, deport, comport, acquit[/trn]
            [m3][ex][*]For a six-year-old, he conducted himself very well.[/*][/ex][/m]

confer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]converse, consult, deliberate, talk (over), discuss, take counsel[/trn]
            [m3][ex][*]I shall have to confer with my colleagues on that matter.[/*][/ex][/m]
        [m1]2. [trn]When transitive, confer on. give, grant, present, award; bestow (on)[/trn]
            [m3][ex][*]The prizes will be conferred after the dinner. He was bewildered by the honours conferred on him.[/*][/ex][/m]

conference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]meeting, convention, symposium, congress, seminar, forum, colloquium; discussion, talk, colloquy, [c][p][i][com]US[/com][/i][/p][/c] bull session[/trn]
            [m3][ex][*]In 1988, the conference was held in Budapest.[/*][/ex][/m]

confess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disclose, acknowledge, admit, own (up or to or up to), declare, avow, make a clean breast (of); reveal, divulge, confirm, concede, affirm, aver, testify; disbosom oneself, [c][p][i][com]Colloq[/com][/i][/p][/c] come clean[/trn]
            [m3][ex][*]She confessed her part in the swindle. Confronted with the evidence, he confessed.[/*][/ex][/m]

confidence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trust, reliance, faith; belief[/trn]
            [m3][ex][*]Your parents have a great deal of confidence in you.[/*][/ex][/m]
        [m1]2. [trn]assurance, self-confidence, self-assurance, self-reliance, poise, aplomb, coolness; conviction, certitude, boldness, courage, nerve[/trn]
            [m3][ex][*]We admire the confidence she shows in her daring plan.[/*][/ex][/m]
        [m1]3. [trn]in confidence. in secrecy, in privacy, privately, confidentially, intimately, [c][p][i][com]Colloq[/com][/i][/p][/c] on the q.t. or Q.T.[/trn]
            [m3][ex][*]I am telling you this in confidence.[/*][/ex][/m]

confident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secure, sure, certain, assured, positive, convinced[/trn]
            [m3][ex][*]I feel confident that we shall get the contract.[/*][/ex][/m]
        [m1]2. [trn]self-confident, self-assured, self-possessed, reliant, self-reliant, dauntless, bold, cool, cocksure, fearless, courageous, [c][p][i][com]Colloq[/com][/i][/p][/c] cocky[/trn]
            [m3][ex][*]He strode into the room with a confident air.[/*][/ex][/m]

confidential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]private, secret, intimate; classified; [c][p][i][com]Colloq[/com][/i][/p][/c] hush-hush[/trn]
            [m3][ex][*]These confidential papers must never be out of your possession.[/*][/ex][/m]

confirm
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ratify, sanction, authorize, endorse, support, sustain, approve, uphold, back up, validate, verify, recognize; authenticate, accredit[/trn]
            [m3][ex][*]By-laws shall not take effect unless confirmed by the local authority.[/*][/ex][/m]
        [m1]2. [trn]establish, settle, affirm, ensure, clinch, substantiate, guarantee, bind, seal[/trn]
            [m3][ex][*]The king thereby confirmed his control over the islands.[/*][/ex][/m]
        [m1]3. [trn]strengthen, encourage, fortify, reinforce, corroborate, substantiate, buttress, prove[/trn]
            [m3][ex][*]Later events confirmed his opinion.[/*][/ex][/m]

confiscate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]appropriate, seize, impound, sequester, sequestrate, expropriate, take (away), commandeer[/trn]
            [m3][ex][*]The police confiscated my car to use as evidence.[/*][/ex][/m]

conflict
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, battle, combat, engagement, struggle, war, fray, fracas, affray, brawl, Donnybrook[/trn]
            [m3][ex][*]Gurkha troops entered the conflict.[/*][/ex][/m]
        [m1]2. [trn]dispute, argument, controversy, wrangle, contention, disagreement, altercation, feud, quarrel, row; squabble, tiff, [c][p][i][com]Colloq[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]The counsellor was unable to resolve the conflict between the sisters regarding the will.[/*][/ex][/m]
        [m1]3. [trn]clash, antagonism, difference, opposition, disagreement, variance, discord[/trn]
            [m3][ex][*]There is a basic conflict between the interests of labour and of management.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]clash, disagree, differ, be incompatible or at odds or at variance, be in opposition (to)[/trn]
            [m3][ex][*]The plans conflict on only one point.[/*][/ex][/m]

conform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]comply (with), follow, observe, obey, respect, abide by, adapt or adjust (to)[/trn]
            [m3][ex][*]We agree to conform to the rules of the club.[/*][/ex][/m]
        [m1]2. [trn]accord (with), agree (with), concur (with), coincide (with), correspond (with), harmonize (with), square (with), match, tally (with), fit (in with), be consistent (with), be in accord or in accordance (with)[/trn]
            [m3][ex][*]Their behaviour did not conform with what is expected in such circles. The two plans do not conform.[/*][/ex][/m]

confuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disconcert, perplex, puzzle, bewilder, mystify, baffle, bemuse, befuddle, discomfit, confound, fluster, flummox, upset, disorient, embarrass, abash, shame, dismay, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle, throw, Chiefly [c][p][i][com]US[/com][/i][/p][/c] discombobulate , [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buffalo[/trn]
            [m3][ex][*]She was completely confused by his offer to help.[/*][/ex][/m]
        [m1]2. [trn]disorder, confound, disorganize, throw into disarray, muddle, mix up, snarl (up), ensnarl, tangle (up), entangle, botch, [c][p][i][com]Colloq[/com][/i][/p][/c] mess up, make a mess of, screw up, [c][p][i][com]Brit[/com][/i][/p][/c] make a balls-up of, [c][p][i][com]US[/com][/i][/p][/c] ball up[/trn]
            [m3][ex][*]He has done more to confuse the situation than to clear it up.[/*][/ex][/m]
        [m1]3. [trn]mix up, confound, muddle, jumble, snarl (up), ensnarl; blur[/trn]
            [m3][ex][*]The identities of the children were confused at birth.[/*][/ex][/m]

confused
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mixed up, jumbled, disordered, disorganized, disorderly, muddled, muddle-headed, snarled (up), messy, baffling, confusing, mystifying, puzzling, perplexing; contradictory, ambiguous, misleading, inconsistent, mixed up, botched (up) , [c][p][i][com]Colloq[/com][/i][/p][/c] higgledy-piggledy[/trn]
            [m3][ex][*]The accountants have provided a confused set of figures.[/*][/ex][/m]
        [m1]2. [trn]bewildered, perplexed, puzzled, baffled, (be)fuddled, mystified, disoriented, discomposed, at sea, flummoxed, dazed, muddled, bemused, mixed up, nonplussed, disconcerted, abashed, put off, put out, disturbed, flustered, ill at ease, upset, at sixes and sevens, at a loss, Rare metagrobolized, [c][p][i][com]Colloq[/com][/i][/p][/c] screwed-up, muzzy, out of it, not with it, Chiefly [c][p][i][com]US[/com][/i][/p][/c] discombobulated, fouled up; [c][p][i][com]Slang[/com][/i][/p][/c] (all) balled up, [c][p][i][com]Brit[/com][/i][/p][/c] (all) bollocksed or ballocksed (up), [c][p][i][com]US[/com][/i][/p][/c] (all) bollixed (up), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] snafu[/trn]
            [m3][ex][*]I have never seen anyone so confused about a simple question of astrophysics.[/*][/ex][/m]
        [m1]3. [trn]jumbled, mixed up, muddled, disorderly, confusing, messy, disorganized, topsy-turvy; miscellaneous, motley, [c][p][i][com]Brit[/com][/i][/p][/c] shambolic[/trn]
            [m3][ex][*]The books lay in a confused heap on the floor.[/*][/ex][/m]

confusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disorder, mix-up, mess, jumble, muddle, disarray, disarrangement, chaos, shambles[/trn]
            [m3][ex][*]The files are in complete confusion.[/*][/ex][/m]
        [m1]2. [trn]tumult, commotion, disorder, turmoil, pandemonium, bedlam, chaos[/trn]
            [m3][ex][*]Untold confusion resulted from sounding the alarm.[/*][/ex][/m]
        [m1]3. [trn]mix-up, confounding; ambiguity, ambiguousness, misunderstanding, contradiction, inconsistency[/trn]
            [m3][ex][*]There is often some confusion between the name of a thing and the thing itself.[/*][/ex][/m]
        [m1]4. [trn]mixing, combining, mixing up, intermingling[/trn]
            [m3][ex][*]The removal firm is responsible for the confusion of your books with mine.[/*][/ex][/m]
        [m1]5. [trn]assortment, mixture, pot-pourri, gallimaufry, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also hodgepodge[/trn]
            [m3][ex][*]A confusion of products lines the shelves.[/*][/ex][/m]
        [m1]6. [trn]embarrassment, discomfiture, mortification, abashment, shamefacedness, chagrin[/trn]
            [m3][ex][*]He felt terrible confusion when confronted with the evidence.[/*][/ex][/m]

congested
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](over)crowded, blocked (up), jammed, crammed, plugged, stopped or stuffed (up), choked[/trn]
            [m3][ex][*]The police are trying to deal with traffic at congested intersections.[/*][/ex][/m]

congratulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]felicitate, compliment[/trn]
            [m3][ex][*]Her friends congratulated her on winning the award.[/*][/ex][/m]

congratulations
      [c][p][i][com]interjection.[/com][/i][/p][/c]
        [m1][trn]Felicitations!, Best wishes!, Well done!, Many happy returns!, [c][p][i][com]Colloq[/com][/i][/p][/c] Nice going!, Good show![/trn]
            [m3][ex][*]Heartiest congratulations! You've come in first![/*][/ex][/m]

connect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]join or link or tie (together), unite[/trn]
            [m3][ex][*]An old road connects the two towns.[/*][/ex][/m]
        [m1]2. [trn]associate, affiliate, link, relate, league, tie (in)[/trn]
            [m3][ex][*]The police connected him with the break-in. The institute is connected with a pharmaceuticals company.[/*][/ex][/m]
        [m1]3. [trn]fasten, bind, unite, tie, link, join, attach, couple, put together, secure, fit, fix, affix, stick, anchor, lock; rivet, weld, braze, solder, screw, nail, stitch, sew, pin, hook, staple, tack, glue, cement, fuse, seal, buckle, strap, bolt, lash, chain, moor[/trn]
            [m3][ex][*]Connect the parts to the frame.[/*][/ex][/m]

connection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uniting, joining, linking, connecting, coupling; union, bond, joint, link[/trn]
            [m3][ex][*]The [c][p][i][com]US[/com][/i][/p][/c] constitution forbids a formal connection between Church and State. The connection between the fittings has broken.[/*][/ex][/m]
        [m1]2. [trn]link, tie, (inter)relation(ship), interplay, bearing, reference, relevance, appropriateness, correlation, tie-in; coherence, consistency, association[/trn]
            [m3][ex][*]Your answer had no connection with the question.[/*][/ex][/m]
        [m1]3. [trn]Often, connections. contact, ally, acquaintance, friend (at court); influence, [c][p][i][com]Colloq[/com][/i][/p][/c] pull; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] drag[/trn]
            [m3][ex][*]With their connections, they can get away with anything.[/*][/ex][/m]
        [m1]4. [trn]connections. relatives, relations, family, kin, kith and kin[/trn]
            [m3][ex][*]They have connections in Australia.[/*][/ex][/m]

conquer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overcome, vanquish, beat, defeat, subdue, crush, subjugate[/trn]
            [m3][ex][*]The Moors conquered most of Spain.[/*][/ex][/m]
        [m1]2. [trn]capture, seize, win, gain, acquire, obtain; occupy, annex, overrun[/trn]
            [m3][ex][*]They conquered the territory by force of arms.[/*][/ex][/m]
        [m1]3. [trn]overcome, triumph or prevail over, beat, surmount, master, win out (over)[/trn]
            [m3][ex][*]He has finally conquered the habit of biting his fingernails.[/*][/ex][/m]

conquest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vanquishment, subjugation, defeat, domination, subjection[/trn]
            [m3][ex][*]Hernando Corts is famous for his conquest of Mexico.[/*][/ex][/m]
        [m1]2. [trn]victory, triumph, mastery, win[/trn]
            [m3][ex][*]He is credited with the conquest of a number of diseases by means of this drug.[/*][/ex][/m]

conscience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]morality, morals, judgement, fairness, sense of right and wrong, ethics, honour, standards, principles, scruples[/trn]
            [m3][ex][*]In such matters, your conscience must be your guide.[/*][/ex][/m]

conscientious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]scrupulous, principled, fair, moral, ethical, strict, righteous, right-minded, upstanding, upright, honourable, just, responsible, high-minded; incorruptible[/trn]
            [m3][ex][*]Fetherby is a conscientious arbitrator.[/*][/ex][/m]
        [m1]2. [trn]cautious, careful, scrupulous, exacting, meticulous, punctilious, painstaking, diligent, particular, rigorous, thorough[/trn]
            [m3][ex][*]A conscientious effort was made to restore the painting to its original condition.[/*][/ex][/m]
        [m1]3. [trn]prudent, discreet, politic, careful, circumspect, heedful, attentive, serious[/trn]
            [m3][ex][*]Fred is conscientious about keeping secrets.[/*][/ex][/m]

conscious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aware, awake, alert[/trn]
            [m3][ex][*]I was conscious of an eerie presence. The victim of the attack is now conscious.[/*][/ex][/m]
        [m1]2. [trn]deliberate, intentional, purposive, purposeful, wilful, studied[/trn]
            [m3][ex][*]Lydia has been making a conscious effort to be friendlier to me.[/*][/ex][/m]

consent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]agree, comply, concur, accede, acquiesce, concede, yield, submit, cede, conform, give in[/trn]
            [m3][ex][*]He asked for payment in advance and I consented.[/*][/ex][/m]
        [m1]2. [trn]consent to. permit, allow, agree to, give in to, approve, authorize[/trn]
            [m3][ex][*]Richard's parents consented to his going on the outing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]approval, assent, permission, sanction, authorization, imprimatur, seal of approval, [c][p][i][com]Colloq[/com][/i][/p][/c] OK, okay, go-ahead[/trn]
            [m3][ex][*]Have Richard's parents given their consent?[/*][/ex][/m]
        [m1]4. [trn]agreement, acceptance, acquiescence, compliance, approval, concurrence[/trn]
            [m3][ex][*]Taxes cannot be raised without the consent of Parliament.[/*][/ex][/m]

consequently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]so, therefore, as a result or consequence, accordingly, ergo, hence, thus[/trn]
            [m3][ex][*]He was found guilty and, consequently, sentenced to death.[/*][/ex][/m]

conservation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]preservation, protection, safe keeping, maintenance, upkeep, management, safeguarding; husbandry, economy[/trn]
            [m3][ex][*]The conservation of natural resources must be a priority.[/*][/ex][/m]

conservative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]reactionary, right, right-wing, rightist, Tory[/trn]
            [m3][ex][*]In his conservative view, no change is ever for the better.[/*][/ex][/m]
        [m1]2. [trn]cautious, careful, prudent, moderate, temperate, middle-of-the-road, sober, stable; unprogressive, orthodox, traditional, conformist, hidebound, conventional, standard, fundamentalist, true-blue, dyed in the wool[/trn]
            [m3][ex][*]The conservative approach would be to study the problem before making a change. The conservative members voted against electing certain members to the club.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reactionary, rightist, right-winger, Tory, fundamentalist; moderate, middle-of-the-roader[/trn]
            [m3][ex][*]He's a conservative and favours a classical education.[/*][/ex][/m]

conserve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]keep, preserve, hold on to, save, spare, reserve[/trn]
            [m3][ex][*]Conserve your energy for later, when we get near the top.[/*][/ex][/m]
        [m1]2. [trn]preserve, maintain, keep up, take care of[/trn]
            [m3][ex][*]These buildings should be conserved for later generations.[/*][/ex][/m]

consider
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]think about or over, take into or under consideration, deliberate (over or about), contemplate (on or over), weigh, ponder, mull over, cogitate on, meditate (on or upon or over), reflect (on or upon), ruminate (on or over), chew over, study, examine[/trn]
            [m3][ex][*]The council will consider your proposal.[/*][/ex][/m]
        [m1]2. [trn]heed, mark, take into account or consideration, reckon with, bear in mind, note, observe, make allowance for; esteem, respect, have regard for[/trn]
            [m3][ex][*]Consider your mother's feelings in the matter.[/*][/ex][/m]
        [m1]3. [trn]regard, look upon; judge, deem, take to be, think, believe, gauge, rate, estimate, reckon[/trn]
            [m3][ex][*]Consider yourself under arrest. I don't consider Simon the best person for the job.[/*][/ex][/m]

considerable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sizeable, substantial, large, big, great; appreciable, respectable, noticeable, largish, biggish, goodly, decent, fair, [c][p][i][com]Colloq[/com][/i][/p][/c] tidy[/trn]
            [m3][ex][*]A considerable crowd were gathered outside.[/*][/ex][/m]
        [m1]2. [trn]important, worthy, of consequence, of distinction, distinguished, illustrious, noteworthy, notable, remarkable, estimable, influential, respectable[/trn]
            [m3][ex][*]Some of the most considerable citizens were banished.[/*][/ex][/m]

considerate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thoughtful, kind, kindly, kind-hearted, good-hearted, helpful, friendly, neighbourly, gracious, obliging, accommodating, charitable, generous, unselfish; sympathetic, compassionate, sensitive; attentive; solicitous[/trn]
            [m3][ex][*]It was very considerate of you to offer your car.[/*][/ex][/m]

consideration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]regard, concern, attentiveness, solicitude, thoughtfulness, compassion, kindness, kindliness, kind-heartedness, considerateness, respect, caring, care[/trn]
            [m3][ex][*]Out of consideration for your father, you should complete your studies.[/*][/ex][/m]
        [m1]2. [trn]reward, compensation, remuneration, fee, payment, recompense, emolument, tip, gratuity, pourboire, baksheesh or backsheesh; honorarium[/trn]
            [m3][ex][*]The boy will look after your luggage for a small consideration, madam.[/*][/ex][/m]
        [m1]3. [trn]thought, deliberation, reflection, contemplation, rumination, cogitation, study, examination[/trn]
            [m3][ex][*]After some consideration, we have decided that we will finance the project.[/*][/ex][/m]

considering
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]in view of, in (the) light of, bearing in mind, making allowance for, taking into consideration or account, looking at, all in all, all things or everything considered, inasmuch as, insomuch as[/trn]
            [m3][ex][*]Considering your background, I doubt that you are qualified.[/*][/ex][/m]

consistent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]agreeing, in agreement, in harmony, in keeping, harmonious, in concordance, conforming, in conformance, accordant, compatible, in accord or accordance, consonant[/trn]
            [m3][ex][*]Her story is not consistent with the facts.[/*][/ex][/m]
        [m1]2. [trn]dependable, regular, predictable, undeviating, steady, steadfast, unchanging, uniform, unswerving, constant[/trn]
            [m3][ex][*]His behaviour, even under pressure, has been quite consistent.[/*][/ex][/m]

consistently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]steadily, constantly, regularly, uniformly, daily, day by day[/trn]
            [m3][ex][*]Her piano technique is improving consistently.[/*][/ex][/m]
        [m1]2. [trn]dependably, unswervingly, staunchly, devotedly, firmly, resolutely, faithfully, uniformly, unfailingly[/trn]
            [m3][ex][*]The courts have consistently upheld her claim to custody of the children.[/*][/ex][/m]

console
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]comfort, soothe, calm, assuage, solace, cheer (up)[/trn]
            [m3][ex][*]Ivan made an effort to console the grieving widow.[/*][/ex][/m]

conspicuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obvious, clear, evident, plain, palpable, perceptible, patent, prominent, apparent, clear-cut, unquestionable, incontestable, incontrovertible[/trn]
            [m3][ex][*]The sultan played a conspicuous role in the kidnapping of the envoy.[/*][/ex][/m]
        [m1]2. [trn]obvious, unmistakable, prominent, outstanding, noticeable, impressive, vivid, obtrusive; striking, showy, garish, gaudy, loud, tawdry, blatant, lurid, vulgar, flashy, ostentatious[/trn]
            [m3][ex][*]The silhouette of the castle was conspicuous against the sky. Fingal was again conspicuous, this time in a green wig and bowler.[/*][/ex][/m]
        [m1]3. [trn]notable, noteworthy, exceptional, outstanding, eminent, unusual, marked, extraordinary, remarkable, distinguished, impressive, awesome, awe-inspiring, glorious[/trn]
            [m3][ex][*]The medal is awarded for conspicuous bravery.[/*][/ex][/m]

conspiracy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plot, scheme, stratagem, intrigue, collusion, cabal, connivance, foul play, dirty work[/trn]
            [m3][ex][*]He suspected them of a conspiracy to defraud their clients.[/*][/ex][/m]

constable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]policeman, policewoman, (police) officer, [c][p][i][com]US[/com][/i][/p][/c] patrolman, [c][p][i][com]Colloq[/com][/i][/p][/c] cop, copper , [c][p][i][com]Brit[/com][/i][/p][/c] bobby; [c][p][i][com]Slang[/com][/i][/p][/c] flatfoot, fuzz[/trn]
            [m3][ex][*]A constable was standing on the corner, and we asked him the way.[/*][/ex][/m]

constant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]resolute, immovable, steadfast, firm, dependable, unshakeable or unshakable, determined, unswerving, undeviating, persevering, unwearying, unwearied, untiring, indefatigable, tireless, unflagging, unwavering, unfailing, unfaltering, persistent; loyal, true, tried and true, devoted, staunch, trusty, faithful[/trn]
            [m3][ex][*]He was her constant companion during her troubles.[/*][/ex][/m]
        [m1]2. [trn]incessant, unceasing, ceaseless, perpetual, persistent, uninterrupted, steady, regular, invariable, unremitting, unvarying, relentless, unrelenting, continuous, continual; unending, endless, never-ending, non-stop, perennial, eternal, everlasting, [c][p][i][com]Literary[/com][/i][/p][/c] sempiternal[/trn]
            [m3][ex][*]The constant pain almost made me cry out. Their constant bickering is getting on my nerves.[/*][/ex][/m]
        [m1]3. [trn]unchanging, unchanged, invariable, unvarying, fixed, uniform, unalterable, immutable, changeless, persistent[/trn]
            [m3][ex][*]The numbers might change, but the ratio is constant.[/*][/ex][/m]

construct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]build, erect, make, put together, frame, set up, put up, assemble[/trn]
            [m3][ex][*]We constructed a summer-house in the garden.[/*][/ex][/m]
        [m1]2. [trn]fabricate, devise, create, forge, invent, formulate, compose, shape, set up, fashion[/trn]
            [m3][ex][*]He has constructed a complex argument to support his theory.[/*][/ex][/m]

constructive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]helpful, useful, practicable, advantageous, practical, productive, beneficial, positive[/trn]
            [m3][ex][*]She provided much constructive advice on how to design the factory.[/*][/ex][/m]
        [m1]2. [trn]virtual, inferential, implicit, inferred, derived, deduced[/trn]
            [m3][ex][*]As it turned out, the shareholders were the constructive victims of the fraud.[/*][/ex][/m]

consult
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, consult with. confer (with), discuss (with), deliberate (with), talk over (with), inquire or enquire of, seek advice from, ask (of), question, interrogate, take counsel (with or of)[/trn]
            [m3][ex][*]I shall have to consult a doctor about my headaches. You should consult with your lawyer.[/*][/ex][/m]
        [m1]2. [trn]refer to, look up, seek information from[/trn]
            [m3][ex][*]If in doubt, consult the dictionary.[/*][/ex][/m]

consultant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]physician, doctor, specialist, expert[/trn]
            [m3][ex][*]You ought to get the opinion of another consultant.[/*][/ex][/m]
        [m1]2. [trn]adviser or advisor, expert, counsellor or [c][p][i][com]US[/com][/i][/p][/c] counselor[/trn]
            [m3][ex][*]Our financial consultant tells us how to handle the company funds.[/*][/ex][/m]

consume
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]devour, eat (up), gulp (down), swallow, drink (up), put away, gobble (up); digest[/trn]
            [m3][ex][*]When those teenagers come home, they consume everything in sight.[/*][/ex][/m]
        [m1]2. [trn]use up, exhaust, deplete, drain, expend, diminish, reduce[/trn]
            [m3][ex][*]The new car has consumed all our savings.[/*][/ex][/m]
        [m1]3. [trn]waste, occupy, squander, fritter away, dissipate, absorb, lose, throw away, lavish, [c][p][i][com]Slang[/com][/i][/p][/c] blow[/trn]
            [m3][ex][*]Too much of your time has already been consumed by that problem.[/*][/ex][/m]
        [m1]4. [trn]destroy, ruin, (lay) waste, demolish, wreck, gut, raze, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] total[/trn]
            [m3][ex][*]Fire consumed the entire house.[/*][/ex][/m]
        [m1]5. [trn]overcome, overwhelm, devastate, destroy, annihilate, ravage, (lay) waste, wear out, ruin, eat up, devour, do in; preoccupy, obsess[/trn]
            [m3][ex][*]He is consumed by jealousy.[/*][/ex][/m]

consummation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]completion, accomplishment, fulfilment, finish, end, realization, attainment, achievement, success; completing, accomplishing, fulfilling, finishing, ending, realizing, attaining, achieving[/trn]
            [m3][ex][*]Owning a Rolls Royce was the consummation of her dreams.[/*][/ex][/m]
        [m1]2. [trn]acme, perfection, peak, culmination, finishing touch, conclusion, grand finale, climax[/trn]
            [m3][ex][*]The Nobel prize was the consummation of an arduous life of research.[/*][/ex][/m]

contact
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]junction, conjunction, connection[/trn]
            [m3][ex][*]If the wires make contact, the fuse will blow.[/*][/ex][/m]
        [m1]2. [trn]acquaintance, friend, connection, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] in[/trn]
            [m3][ex][*]I have a contact on the board of directors.[/*][/ex][/m]
        [m1]3. [trn]touch, communication, association[/trn]
            [m3][ex][*]Are you still in contact with Georgina?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]get in touch with, communicate with, reach, get hold of; phone, ring (up), telephone, speak to or with, write to, correspond with[/trn]
            [m3][ex][*]Try to contact the manager at his home.[/*][/ex][/m]

contain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hold, have in it; bear, carry[/trn]
            [m3][ex][*]The capsule contained a deadly poison.[/*][/ex][/m]
        [m1]2. [trn]hold, have the capacity for, accommodate, admit, carry; seat[/trn]
            [m3][ex][*]This bottle contains no more than a quart. The theatre can contain 200.[/*][/ex][/m]
        [m1]3. [trn]restrain, restrict, confine, repress, control, hold back or in, curb, bridle, keep under control, suppress, check, stifle[/trn]
            [m3][ex][*]He could hardly contain himself when he learnt he had passed the examination.[/*][/ex][/m]

contaminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]defile, sully, pollute, corrupt, rot, stain, soil, taint, infect, poison, foul, spoil, befoul; debase, adulterate, vitiate[/trn]
            [m3][ex][*]The river has been contaminated by effluent from a nearby factory.[/*][/ex][/m]

contemplate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]look or gaze at or on or upon, behold, view, survey, observe, regard, eye; scan, scrutinize, inspect[/trn]
            [m3][ex][*]I contemplated the scene of the Grand Canal from my hotel room.[/*][/ex][/m]
        [m1]2. [trn]ruminate (over), ponder (on or over), deliberate (over), muse (on or over), meditate or reflect (on), think (about or over), mull over, cogitate (over), turn over in one's mind, brood on or over, chew on or over, consider, study, examine[/trn]
            [m3][ex][*]She was contemplating the events of the past night. Give me a moment to contemplate.[/*][/ex][/m]
        [m1]3. [trn]plan, intend, think of or about, consider, entertain the idea or notion of[/trn]
            [m3][ex][*]After we broke up, I contemplated emigrating to Australia.[/*][/ex][/m]

contemporary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]of the time, contemporaneous, coeval, coexistent, concurrent, concomitant, parallel, synchronous, synchronic, coincidental, coetaneous[/trn]
            [m3][ex][*]We examined some of the documents contemporary with his reign.[/*][/ex][/m]
        [m1]2. [trn]modern, current, present-day, new, up to date, stylish, fashionable, modish,  la mode, latest, in; novel, newfangled, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]She always keeps up with contemporary fads in dress and make-up. I find much of the contemporary metal-and-glass architecture rather boring.[/*][/ex][/m]

contempt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]loathing, abhorrence, hatred, odium, hate; scorn, disdain, contumely, disgust[/trn]
            [m3][ex][*]She has nothing but contempt for cowards.[/*][/ex][/m]

contemptible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]despicable, loathsome, detestable, scurvy, low, mean, base, inferior, currish, wretched, vile, abject, ignominious, unworthy, shabby, shameful[/trn]
            [m3][ex][*]It was contemptible of you to give away my secret.[/*][/ex][/m]

contemptuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]scornful, disdainful, sneering, derisive, insulting, contumelious, insolent[/trn]
            [m3][ex][*]The maestro was contemptuous of my piano-playing.[/*][/ex][/m]

content
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]capacity, volume, size, measure[/trn]
            [m3][ex][*]The content of the barrel is exactly 55 gallons.[/*][/ex][/m]
        [m1]2. [trn]Usually, contents. ingredients, components, constituents; load[/trn]
            [m3][ex][*]The bottle broke and its contents spilt on the floor.[/*][/ex][/m]
        [m1]3. [trn]substance, subject-matter; significance, purport, import, essence, text, theme, topic, thesis[/trn]
            [m3][ex][*]The book is amusing but its content is quite trivial.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pleasure, satisfaction, gratification, happiness, contentment, contentedness, felicity, delight[/trn]
            [m3][ex][*]He kept on singing to his heart's content.[/*][/ex][/m]
        [m1]2. [trn]ease, comfort, tranquillity, serenity, peace, peacefulness, contentedness[/trn]
            [m3][ex][*]I have a feeling of such content merely being with you.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]pleased, satisfied, happy, delighted, contented, gratified, glad, cheerful; comfortable, fulfilled[/trn]
            [m3][ex][*]I was quite content to be home once more.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]satisfy, please, gratify, soothe, cheer, gladden, delight[/trn]
            [m3][ex][*]It contented him to be near her.[/*][/ex][/m]

contest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]competition, match, tournament, championship, tourney, meet, game, rivalry, trial[/trn]
            [m3][ex][*]The contest was won by a woman from Shropshire.[/*][/ex][/m]
        [m1]2. [trn]strife, controversy, dispute, contention, debate, altercation, argument, velitation; conflict, struggle, fight, battle, combat, war[/trn]
            [m3][ex][*]The contest is between those for and those against capital punishment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]contend, argue, dispute, debate; challenge, (call into) question, oppose, counter, confute, object to, refute[/trn]
            [m3][ex][*]David has decided to contest his father's will.[/*][/ex][/m]

contestant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contender, competitor, opponent, rival, adversary, entrant, player, participant[/trn]
            [m3][ex][*]The winner is the contestant from Chearsley.[/*][/ex][/m]

context
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]structure, framework, environment, situation, circumstance(s); ambience or ambiance, surround, surroundings, frame (of reference), setting, background[/trn]
            [m3][ex][*]It is often hard to understand something taken out of its context.[/*][/ex][/m]

continual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]constant, incessant, perpetual, non-stop, persistent, uninterrupted, regular, steady, unbroken, unceasing, ceaseless, constant, eternal, unremitting, interminable, endless, unending; Loosely continuous[/trn]
            [m3][ex][*]She has this continual ringing in her ears.[/*][/ex][/m]

continue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry on, proceed (with), keep up or on or at, go on (with), pursue, persist (in), persevere (in)[/trn]
            [m3][ex][*]Please continue whatever it was you were doing.[/*][/ex][/m]
        [m1]2. [trn]endure, last, go on, persist, be prolonged, remain[/trn]
            [m3][ex][*]How long will the curfew continue?[/*][/ex][/m]
        [m1]3. [trn]maintain, keep (on), prolong, perpetuate, carry on (with), persist in or with, sustain, extend[/trn]
            [m3][ex][*]My mother continued her career throughout my childhood.[/*][/ex][/m]
        [m1]4. [trn]resume, pick up, take up, carry on (with)[/trn]
            [m3][ex][*]Allow me to continue my story and don't interrupt again.[/*][/ex][/m]
        [m1]5. [trn]proceed, go (on), extend[/trn]
            [m3][ex][*]The road continues for about a mile, ending at the sea.[/*][/ex][/m]

continuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]connected, unbroken, uninterrupted[/trn]
            [m3][ex][*]The wall is continuous except for one gate.[/*][/ex][/m]
        [m1]2. [trn]incessant, persistent, perpetual, non-stop, unceasing, ceaseless, constant, unremitting, interminable, endless, unending; Loosely continual[/trn]
            [m3][ex][*]A continuous stream of refugees passed through the camp.[/*][/ex][/m]

contract
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]agreement, understanding, deal, bargain, arrangement, pact, commitment, obligation, compact[/trn]
            [m3][ex][*]We have just signed a contract to supply office equipment to a new electronics company.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]engage, agree, promise, covenant, undertake[/trn]
            [m3][ex][*]Our company contracted to maintain the roads in this area.[/*][/ex][/m]
        [m1]3. [trn]catch, acquire, get, come down with, develop, become infected with, [c][p][i][com]Brit[/com][/i][/p][/c] go down with[/trn]
            [m3][ex][*]Eunice contracted diphtheria.[/*][/ex][/m]
        [m1]4. [trn]diminish, shrink, draw together, roll (oneself), narrow, squeeze, constrict, compress, condense, decrease, reduce[/trn]
            [m3][ex][*]When disturbed, the animal contracts itself into a ball.[/*][/ex][/m]
        [m1]5. [trn]wrinkle, knit, crease, corrugate, pucker[/trn]
            [m3][ex][*]His brow contracted into a frown.[/*][/ex][/m]

contradict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deny, gainsay, dispute, controvert, argue against; oppose[/trn]
            [m3][ex][*]He is very opinionated, and doesn't like to be contradicted.[/*][/ex][/m]
        [m1]2. [trn]contravene, belie, refute, disallow, forbid, disaffirm, counter, abrogate, nullify, annul, reverse, counteract[/trn]
            [m3][ex][*]The evidence yields nothing that contradicts my argument.[/*][/ex][/m]

contradictory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inconsistent, paradoxical, incongruous, conflicting, incompatible, discrepant; ambiguous, ambivalent[/trn]
            [m3][ex][*]The witnesses' descriptions of the robbers are contradictory.[/*][/ex][/m]

contraption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contrivance, device, gadget, mechanism, apparatus, [c][p][i][com]Colloq[/com][/i][/p][/c] widget, thingumabob or thingamabob, thingumajig or thingamajig, thingummy, whatsit, doodah, thingy, [c][p][i][com]US[/com][/i][/p][/c] gizmo or gismo, Rube Goldberg (invention), whatchamacallit, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gubbins[/trn]
            [m3][ex][*]People began to build all sorts of contraptions that they hoped might fly.[/*][/ex][/m]

contrary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opposite, opposing, opposed, different, contradictory, conflicting, antagonistic[/trn]
            [m3][ex][*]Set aside enough time to hear the contrary side of the argument.[/*][/ex][/m]
        [m1]2. [trn]antagonistic, perverse, contrarious, hostile, unfriendly, inimical, cross-grained, refractory, contumacious, self-willed, argumentative, unaccommodating, antipathetic, [c][p][i][com]Literary[/com][/i][/p][/c] froward[/trn]
            [m3][ex][*]He can disagree, but why must he be so contrary?[/*][/ex][/m]
        [m1]3. [trn]adverse, unfavourable, inauspicious, unlucky, unfortunate, unpropitious, untoward, inopportune, bad, foul[/trn]
            [m3][ex][*]We ran into contrary winds and were delayed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]opposite, reverse[/trn]
            [m3][ex][*]Her present position is the direct contrary of the one she took yesterday.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]perversely, oppositely, contrariwise, contrarily, in opposition to[/trn]
            [m3][ex][*]The rat in the maze acted contrary to the expected pattern.[/*][/ex][/m]

contrast
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]juxtapose, oppose, compare, distinguish, differentiate, discriminate, set or place against; set off[/trn]
            [m3][ex][*]Contrast life in the 18th century with life today.[/*][/ex][/m]
        [m1]2. [trn]conflict, differ or diverge or deviate (from)[/trn]
            [m3][ex][*]The two styles contrast sharply. [c][p][i][com]Australian[/com][/i][/p][/c] speech contrasts with that of Canada in many respects.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]comparison; difference, distinction, disparity, dissimilarity[/trn]
            [m3][ex][*]The author emphasizes the contrasts between the two economic policies.[/*][/ex][/m]

contribute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give, furnish, donate, bestow, grant, present, provide, supply[/trn]
            [m3][ex][*]He contributed three paintings by Longchamp to the museum. They contributed generously to the restoration fund.[/*][/ex][/m]
        [m1]2. [trn]contribute to. add to, promote, advance, help, aid, support, forward, have a hand in, play a part or role in[/trn]
            [m3][ex][*]They believe that poor parental supervision contributes to juvenile delinquency.[/*][/ex][/m]

control
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]command, dominate, direct, steer, pilot, hold sway over, rule, exercise power or authority over, govern, manage, lead, conduct, be in control (of), call the tune, guide, oversee, supervise[/trn]
            [m3][ex][*]Does she really control the future of the company?[/*][/ex][/m]
        [m1]2. [trn]check, hold back or in check, curb, repress, contain[/trn]
            [m3][ex][*]Try to control yourself.[/*][/ex][/m]
        [m1]3. [trn]suppress, put down, master, subdue, restrain, curb, manage[/trn]
            [m3][ex][*]They were totally unable to control the unruly teenagers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]command, direction, power, authority, leadership, management, guidance, supervision, oversight, charge; sway, rule, jurisdiction[/trn]
            [m3][ex][*]Turn control of the mission over to Mrs Beale. The court is under the control of the State.[/*][/ex][/m]
        [m1]5. [trn]restraint, check, curb, mastery, command, dominance, domination[/trn]
            [m3][ex][*]You must get better control over your emotions.[/*][/ex][/m]
        [m1]6. [trn]knob, button, dial, handle, lever, switch; device, mechanism[/trn]
            [m3][ex][*]This control opens the door to the safe.[/*][/ex][/m]

controversial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]debatable, disputable, questionable, moot, doubtful, unsettled[/trn]
            [m3][ex][*]Who will run the department is a controversial matter.[/*][/ex][/m]
        [m1]2. [trn]polemical, dialectic, litigious, factious[/trn]
            [m3][ex][*]She has studied the controversial writings of the 19th-century feminists.[/*][/ex][/m]
        [m1]3. [trn]disputatious, argumentative, contentious; provocative[/trn]
            [m3][ex][*]Race relations have remained a controversial issue for centuries.[/*][/ex][/m]

controversy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dispute, debate, contention, argument, argumentation, disputation, wrangling, confrontation, questioning, disagreement[/trn]
            [m3][ex][*]The inquest went ahead without controversy.[/*][/ex][/m]
        [m1]2. [trn]argument, dispute, disagreement, quarrel; squabble, tiff, [c][p][i][com]Colloq[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]Controversy still rages over the theory of natural selection.[/*][/ex][/m]

convalesce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]recover, improve, get better, recuperate[/trn]
            [m3][ex][*]The doctor said I needed only a week to convalesce after the operation.[/*][/ex][/m]

convenient
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]suitable, commodious, useful, helpful, handy, serviceable, expedient, opportune, advantageous[/trn]
            [m3][ex][*]The bus is quite convenient for getting to and from the airport.[/*][/ex][/m]
        [m1]2. [trn]handy, nearby, within (easy) reach, at one's fingertips, close at hand, available, accessible; (at the) ready[/trn]
            [m3][ex][*]There's a convenient post office round the corner.[/*][/ex][/m]

convention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assembly, meeting, gathering, congregation, congress, conference, symposium, council, conclave, diet, synod, seminar[/trn]
            [m3][ex][*]The annual convention of cat fanciers will take place in June.[/*][/ex][/m]
        [m1]2. [trn]rule, practice, custom, tradition, usage, formality, conventionalism[/trn]
            [m3][ex][*]According to convention, this year's vice-president becomes president next year.[/*][/ex][/m]

conventional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]customary, habitual, usual, normal, regular, standard, orthodox, traditional, established, ordinary, everyday, common, commonplace, accustomed, received, agreed; reactionary, old-fashioned, stodgy, stuffy, old hat[/trn]
            [m3][ex][*]Conventional methods of teaching mathematics are being criticized.[/*][/ex][/m]

converge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]come or go together, meet, join, unite, merge, coincide; blend[/trn]
            [m3][ex][*]The roads converge in the valley.[/*][/ex][/m]

conversation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]discussion, talk, chat, dialogue, colloquy, parley; chit-chat, gossip, discourse, palaver, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] chin-wag[/trn]
            [m3][ex][*]The conversation about the situation in the Middle East ended abruptly. I want action, not conversation.[/*][/ex][/m]

conversationalist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deipnosophist[/trn]
            [m3][ex][*]It was a pleasure to have dinner with an intelligent conversationalist for a change.[/*][/ex][/m]

converse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]discuss, talk, speak, chat, parley, discourse, gossip, chatter[/trn]
            [m3][ex][*]The men were conversing about her over dinner.[/*][/ex][/m]

convert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]change, modify, alter, transform, transmute, mutate, transfigure, transmogrify, remodel, remake, metamorphose[/trn]
            [m3][ex][*]We converted our rowing-boat into a sailing dinghy.[/*][/ex][/m]
        [m1]2. [trn]proselytize, switch, change (over)[/trn]
            [m3][ex][*]To avoid the horrors of the Inquisition, many Spanish Jews converted to Catholicism.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]proselyte; neophyte, catechumen, disciple[/trn]
            [m3][ex][*]Converts are often the most passionate believers.[/*][/ex][/m]

convict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]find or prove guilty[/trn]
            [m3][ex][*]She was convicted of theft.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]prisoner, captive, [c][p][i][com]Slang[/com][/i][/p][/c] con, jailbird or[c][p][i][com]Brit[/com][/i][/p][/c] also gaolbird, [c][p][i][com]Brit[/com][/i][/p][/c] lag[/trn]
            [m3][ex][*]The rioting convicts burnt down two prison buildings.[/*][/ex][/m]

conviction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proof of guilt[/trn]
            [m3][ex][*]After his conviction, he was sentenced to life imprisonment.[/*][/ex][/m]
        [m1]2. [trn]belief, opinion, view, persuasion, position[/trn]
            [m3][ex][*]It is her conviction that the painting is by Titian.[/*][/ex][/m]
        [m1]3. [trn]certainty, sureness, positiveness, confidence, assurance, certitude[/trn]
            [m3][ex][*]He doesn't have the courage to back up his convictions.[/*][/ex][/m]

convince
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]win over, talk into, persuade, bring (a)round, sway[/trn]
            [m3][ex][*]I have at last convinced them of the need for more resources.[/*][/ex][/m]

cool
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chilly, chill, chilling, cooling, unheated; chilled, cold, refreshing, fresh[/trn]
            [m3][ex][*]It's rather cool outside today. I'd prefer some cool lemonade.[/*][/ex][/m]
        [m1]2. [trn]calm, serene, collected, level-headed, quiet, unexcited, unemotional, undisturbed, unexcitable, unruffled, unflappable, cool-headed, relaxed, controlled, under control, self-possessed, self-controlled, unperturbed, phlegmatic, composed, imperturbable[/trn]
            [m3][ex][*]He remains cool even in a crisis.[/*][/ex][/m]
        [m1]3. [trn]dispassionate, cold, cold-blooded, emotionless, deliberate, cold-hearted, calculated, wilful, premeditated, purposeful, purposive[/trn]
            [m3][ex][*]It was clearly the cool act of a professional criminal.[/*][/ex][/m]
        [m1]4. [trn]uninvolved, distant, remote, aloof, detached, removed, uninterested, unconcerned, unsympathetic, apathetic, cold, cold-hearted, cold-blooded[/trn]
            [m3][ex][*]How can you be so cool where human lives are concerned?[/*][/ex][/m]
        [m1]5. [trn]lukewarm, distant, uncordial, unfriendly, unsociable, unapproachable, standoffish, forbidding, unwelcoming, cold, frigid[/trn]
            [m3][ex][*]After the affair, she was distinctly cool towards him.[/*][/ex][/m]
        [m1]6. [trn]bold, audacious, brazen, overconfident, presumptuous, shameless, unabashed, impertinent, impudent, insolent[/trn]
            [m3][ex][*]I cannot account for the cool way he insulted his host.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]coolness, chill, chilliness, [c][p][i][com]Colloq[/com][/i][/p][/c] coolth[/trn]
            [m3][ex][*]I shall have a sherry to ward off the cool of the evening.[/*][/ex][/m]
        [m1]8. [trn]aplomb, poise, sedateness, control, self-control, composure, sang-froid[/trn]
            [m3][ex][*]He really lost his cool when she told him he was a lousy driver.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]chill, refrigerate, ice[/trn]
            [m3][ex][*]Cool the pudding before serving.[/*][/ex][/m]
        [m1]10. [trn]diminish, reduce, lessen, abate, moderate[/trn]
            [m3][ex][*]Her interest quickly cooled when she discovered he was married.[/*][/ex][/m]

cooperate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]collaborate, work together, join, unite, interact, team up, join forces, act jointly or in concert[/trn]
            [m3][ex][*]If we cooperate, the work will be done in half the time.[/*][/ex][/m]
        [m1]2. [trn]participate, contribute, lend a hand, help, assist[/trn]
            [m3][ex][*]You must learn to cooperate and not just sit there.[/*][/ex][/m]

cooperation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collaboration, teamwork, interaction, synergism or synergy[/trn]
            [m3][ex][*]Only through cooperation will we be able to achieve success.[/*][/ex][/m]
        [m1]2. [trn]support, help, aid, assistance, patronage, backing, advocacy, favour, helping hand, friendship, blessing, sponsorship, auspices, backup[/trn]
            [m3][ex][*]We needed the cooperation of people like you to mount the exhibition.[/*][/ex][/m]

coordinate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]organize, classify, order, arrange, systemize, systematize, codify, categorize, group, match (up), dispose, rate, rank, grade[/trn]
            [m3][ex][*]Coordinate the information before preparing the report.[/*][/ex][/m]
        [m1]2. [trn]harmonize, correlate, unify, mesh, synchronize, integrate, [c][p][i][com]Colloq[/com][/i][/p][/c] pull together[/trn]
            [m3][ex][*]We must coordinate our efforts for the best results.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]equivalent, parallel, correspondent, complementary, correlative, equal, reciprocal, coordinating, coordinative, [c][p][i][com]Technical[/com][/i][/p][/c] paratactic[/trn]
            [m3][ex][*]The two systems are coordinate and operate in parallel.[/*][/ex][/m]

cope
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]manage, get along or by, make do, survive, subsist, come through[/trn]
            [m3][ex][*]Even with seven children to care for, she copes very well.[/*][/ex][/m]
        [m1]2. [trn]cope with. be a match for, withstand, contend with or against, handle, deal with, dispose of[/trn]
            [m3][ex][*]I cannot cope with all the work I have been given to do.[/*][/ex][/m]

copy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reproduction, replica, facsimile, likeness, imitation, double, twin, duplication, duplicate, transcript, replication, carbon (copy), photocopy, print[/trn]
            [m3][ex][*]She found a copy of the lost manuscript.[/*][/ex][/m]
        [m1]2. [trn]example, sample, specimen[/trn]
            [m3][ex][*]How many copies of the book have been sold?[/*][/ex][/m]
        [m1]3. [trn]text, writing[/trn]
            [m3][ex][*]The copy is ready; we are waiting for the illustrations.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]reproduce, duplicate, replicate, transcribe[/trn]
            [m3][ex][*]Don't copy others' work - they might be wrong.[/*][/ex][/m]
        [m1]5. [trn]imitate, mimic, impersonate, emulate, ape, parrot, echo[/trn]
            [m3][ex][*]Ted copies the rock stars in every possible detail of their dress and behaviour.[/*][/ex][/m]

cord
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]string, line, twine; rope[/trn]
            [m3][ex][*]Tie the cord around the parcel twice.[/*][/ex][/m]

cordial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, warm, affable, amiable, kindly, genial, gracious, welcoming, pleasant, good-natured, nice; courteous, polite[/trn]
            [m3][ex][*]After a cordial greeting at the door, the guests were served champagne.[/*][/ex][/m]

core
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]centre, heart, middle, nucleus, inside(s)[/trn]
            [m3][ex][*]Remove the core of the apple first.[/*][/ex][/m]
        [m1]2. [trn]essence, marrow, heart, pith, gist, quintessence, sum and substance[/trn]
            [m3][ex][*]The core of the problem is her refusal to consider any alternative.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]pit, seed[/trn]
            [m3][ex][*]The pie might have tasted better if you'd cored the apples first.[/*][/ex][/m]

corps
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]body of men or women, troop, cadre, unit, detachment, cohort, division, battalion, brigade, platoon, squad, column, squadron[/trn]
            [m3][ex][*]We delivered supplies to the medical corps.[/*][/ex][/m]

corpse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]body, remains, cadaver, [c][p][i][com]Slang[/com][/i][/p][/c] stiff; (of an animal) carcass[/trn]
            [m3][ex][*]The corpses were buried in a mass grave.[/*][/ex][/m]

correct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]right, set or put right, amend, redress, rectify, remedy, repair, fix; cure[/trn]
            [m3][ex][*]A good mechanic will be able to correct the faults in the engine.[/*][/ex][/m]
        [m1]2. [trn]scold, admonish, rebuke, reprimand, berate, chide, reprove; censure, blame[/trn]
            [m3][ex][*]You mustn't correct people for their bad manners.[/*][/ex][/m]
        [m1]3. [trn]punish, chastise, chasten, discipline, castigate[/trn]
            [m3][ex][*]The boys were corrected for swearing at the teacher.[/*][/ex][/m]
        [m1]4. [trn]reverse, offset, counteract, counterbalance, neutralize, nullify, make up for, annul, cancel; adjust, change, modify[/trn]
            [m3][ex][*]Adding this fertilizer should correct the acid content of the soil.[/*][/ex][/m]
        [m1]5. [trn]mark, grade[/trn]
            [m3][ex][*]The exam papers haven't yet been corrected.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]proper, decorous, decent, appropriate, suitable, fit, right, meet, fitting, befitting, apt, de rigueur, comme il faut, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo[/trn]
            [m3][ex][*]I have found her behaviour correct at all times.[/*][/ex][/m]
        [m1]7. [trn]conventional, established, set, standard, normal, orthodox, approved, in order, de rigueur, comme il faut, usual, natural, customary, traditional, done, right, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo[/trn]
            [m3][ex][*]Sending flowers to the funeral parlour would be the correct thing to do.[/*][/ex][/m]
        [m1]8. [trn]accurate, right, precise, exact, factual, valid, true, proper, fitting, apt, suitable, appropriate; faultless, perfect, unimpeachable[/trn]
            [m3][ex][*]Joanna gave the correct answer.[/*][/ex][/m]

correction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]improvement, emendation, rectification, redress, remedy, reparation, amendment; corrigendum[/trn]
            [m3][ex][*]With these corrections, the work will be vastly better.[/*][/ex][/m]
        [m1]2. [trn]punishment, castigation, chastisement[/trn]
            [m3][ex][*]He resented her continual correction of him for trivial things.[/*][/ex][/m]

correspond
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]agree, conform, tally, comply, accord, harmonize, be congruous, match, coincide[/trn]
            [m3][ex][*]The results of the surveys correspond.[/*][/ex][/m]
        [m1]2. [trn]write, communicate, be in touch or contact[/trn]
            [m3][ex][*]We have been corresponding for years.[/*][/ex][/m]

correspondent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]newspaperman, newspaperwoman, pressman, presswoman, journalist, reporter, stringer, newsman, newsperson[/trn]
            [m3][ex][*]Here is a report from our correspondent in Sydney.[/*][/ex][/m]

corridor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hall, hallway, passage, passageway[/trn]
            [m3][ex][*]We met in the corridor outside my room.[/*][/ex][/m]

corrupt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dishonest, untrustworthy, dishonourable, underhand(ed), venal, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]He got off by bribing a corrupt judge.[/*][/ex][/m]
        [m1]2. [trn]debased, depraved, perverted, subverted, evil, wicked, degenerate, degraded[/trn]
            [m3][ex][*]The inhabitants practised a corrupt form of Christianity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]debase, pervert, subvert, degrade, deprave, warp[/trn]
            [m3][ex][*]A funds manager could easily be corrupted by all that money.[/*][/ex][/m]
        [m1]4. [trn]adulterate, contaminate, pollute, taint, defile, infect, spoil, poison[/trn]
            [m3][ex][*]Drainage from the site has corrupted the purity of the water.[/*][/ex][/m]
        [m1]5. [trn]bribe, suborn, buy (off)[/trn]
            [m3][ex][*]He thought he knew a juror who might be corrupted.[/*][/ex][/m]

cost
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]price, outlay, payment, charge, expense, expenditure, rate, tariff[/trn]
            [m3][ex][*]The gold strap will double the cost of the watch. If the cost increases, the selling price must go up.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sell for, get, fetch, bring in, [c][p][i][com]Colloq[/com][/i][/p][/c] set (someone) back[/trn]
            [m3][ex][*]This would cost twice as much in London.[/*][/ex][/m]

costume
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dress, clothing, attire, clothes, garb, apparel, raiment, garments, outfit, vestment, livery, uniform, kit, [c][p][i][com]Colloq[/com][/i][/p][/c] gear, togs, get-up; [c][p][i][com]Slang[/com][/i][/p][/c] rags, [c][p][i][com]US[/com][/i][/p][/c] threads[/trn]
            [m3][ex][*]What kind of costume is Celia wearing to the fancy-dress ball?[/*][/ex][/m]

cosy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]comfortable, snug, warm, restful, secure, relaxing, easy, [c][p][i][com]US[/com][/i][/p][/c] cozy, [c][p][i][com]Colloq[/com][/i][/p][/c] comfy[/trn]
            [m3][ex][*]They bought a cosy little rose-covered cottage in the Cotswolds.[/*][/ex][/m]
        [m1]2. [trn]convenient, expedient, self-serving, underhand(ed)[/trn]
            [m3][ex][*]He has a cosy arrangement with the planning board.[/*][/ex][/m]

cot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bed, crib; cradle, bunk[/trn]
            [m3][ex][*]The baby is asleep in his cot.[/*][/ex][/m]

cottage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hut, shack, cabin, bungalow, shanty, [c][p][i][com]Literary[/com][/i][/p][/c] cot; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lodge, chalet[/trn]
            [m3][ex][*]She's going to stay at our cottage for a week.[/*][/ex][/m]

couch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sofa, settee, settle, divan, love-seat, chaise (longue); day-bed; tte--tte, vis--vis, siamoise; [c][p][i][com]US[/com][/i][/p][/c] Davenport[/trn]
            [m3][ex][*]Come and sit by me on the couch.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]embed, frame, style, express, phrase[/trn]
            [m3][ex][*]Her warning was couched in friendly words.[/*][/ex][/m]

council
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assembly, meeting, conclave, conference, synod, consistory, convention, congress, congregation, gathering, convocation, [c][p][i][com]US[/com][/i][/p][/c] caucus[/trn]
            [m3][ex][*]The council voted to ban nuclear arms.[/*][/ex][/m]
        [m1]2. [trn]board, ministry, directors, cabinet, panel, committee, body, directorate, directory, caucus[/trn]
            [m3][ex][*]She was elected to the council last year.[/*][/ex][/m]

counsel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]advice, judgement, direction, opinion, guidance, instruction, recommendation, exhortation, [c][p][i][com]Technical[/com][/i][/p][/c] parnesis[/trn]
            [m3][ex][*]Your counsel has always been wise in the past.[/*][/ex][/m]
        [m1]2. [trn]consultation, discussion, deliberation, consideration[/trn]
            [m3][ex][*]We took counsel with the cabinet on the matter.[/*][/ex][/m]
        [m1]3. [trn]adviser or advisor, guide, counsellor; lawyer, [c][p][i][com]Brit[/com][/i][/p][/c] barrister; [c][p][i][com]US[/com][/i][/p][/c] attorney[/trn]
            [m3][ex][*]My counsel suggests we settle out of court.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]advise, recommend to, suggest to, instruct; guide[/trn]
            [m3][ex][*]I have counselled her to pursue the matter.[/*][/ex][/m]

counsellor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]adviser or advisor, counsel, lawyer, [c][p][i][com]Brit[/com][/i][/p][/c] counsellor-at-law, barrister, [c][p][i][com]US[/com][/i][/p][/c] counselor, counselor-at-law, attorney[/trn]
            [m3][ex][*]We have retained Vestley and Stock as our counsellors.[/*][/ex][/m]

count
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]count up or off, enumerate, number, calculate, add up, total, reckon, compute, tally, figure up, quantify, [c][p][i][com]Colloq[/com][/i][/p][/c] figure out[/trn]
            [m3][ex][*]Maddie counted the number of pencils in the box.[/*][/ex][/m]
        [m1]2. [trn]include, consider, regard, deem, judge, look on or upon[/trn]
            [m3][ex][*]You can count me among those who favour the idea.[/*][/ex][/m]
        [m1]3. [trn]count on or upon. rely on or upon, depend on or upon, be sure of, trust, bank on, be confident of, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] or [c][p][i][com]US[/com][/i][/p][/c] dialect reckon on or upon, Chiefly [c][p][i][com]US[/com][/i][/p][/c] figure on or upon[/trn]
            [m3][ex][*]I knew I could count on Moira to do the right thing.[/*][/ex][/m]

counter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]token, disc, chip, piece, marker[/trn]
            [m3][ex][*]She placed three counters on the number 14.[/*][/ex][/m]
        [m1]2. [trn]table, bar[/trn]
            [m3][ex][*]We do not serve beer at this counter.[/*][/ex][/m]

counteract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]counterbalance, neutralize, correct, annul, nullify, cancel, oppose, mitigate[/trn]
            [m3][ex][*]The coffee counteracted the effect of the sleeping-pill.[/*][/ex][/m]

counterfeit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]forged, fake, fraudulent, imitation, bogus, spurious, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The bank reported the counterfeit money to the police.[/*][/ex][/m]
        [m1]2. [trn]make-believe, sham, pretended, pretend, feigned, insincere, fake, faked, false, artificial, meretricious, pseudo, factitious, synthetic, unreal, simulated[/trn]
            [m3][ex][*]You were warned about his counterfeit sincerity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]fake, imitation, forgery, reproduction, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]This is the original deed, that one is a counterfeit.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]forge, copy, reproduce, falsify, imitate; [c][p][i][com]Slang[/com][/i][/p][/c] hang paper[/trn]
            [m3][ex][*]He made a living counterfeiting passports.[/*][/ex][/m]
        [m1]5. [trn]feign, pretend, simulate, put on, fake[/trn]
            [m3][ex][*]The suspects have shown signs of wealth that are difficult to counterfeit.[/*][/ex][/m]

counterfeiter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Slang[/com][/i][/p][/c] paper-hanger[/trn]
            [m3][ex][*]The counterfeiter, who forged only five-pound notes, was arrested today.[/*][/ex][/m]

country
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nation, state, power; territory, realm[/trn]
            [m3][ex][*]How many countries belong to the British Commonwealth?[/*][/ex][/m]
        [m1]2. [trn](native) land, homeland, fatherland, motherland, mother country[/trn]
            [m3][ex][*]I would gladly fight for my country.[/*][/ex][/m]
        [m1]3. [trn]countryside, rural area or surroundings, provinces, hinterlands; mountains, woods, wilderness, outback, [c][p][i][com]Colloq[/com][/i][/p][/c] sticks, [c][p][i][com]US[/com][/i][/p][/c] boondocks, boonies[/trn]
            [m3][ex][*]We are spending our holiday in the country.[/*][/ex][/m]

couple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pair, duo, twosome; brace, span, yoke, team[/trn]
            [m3][ex][*]They certainly make a nice couple.[/*][/ex][/m]
        [m1]2. [trn]a couple of.[/trn][/m]
          [m2][b]a[/b] [trn]few, several, a handful (of), one or two, three or four[/trn]
            [m3][ex][*]I'll be with you in a couple of minutes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]join, link, yoke, combine, unite, match up, connect[/trn]
            [m3][ex][*]The two carriages are easily coupled together.[/*][/ex][/m]

courage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bravery, valour, boldness, intrepidity, gallantry, dauntlessness, daring, fearlessness, heroism, nerve, [c][p][i][com]Colloq[/com][/i][/p][/c] grit, guts, pluck, spunk, [c][p][i][com]US[/com][/i][/p][/c] moxie, sand, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bottle[/trn]
            [m3][ex][*]She had the courage to face the two of them alone.[/*][/ex][/m]

courageous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]brave, valiant, valorous, bold, intrepid, gallant, dauntless, daring, fearless, heroic, [c][p][i][com]Colloq[/com][/i][/p][/c] plucky[/trn]
            [m3][ex][*]The soldiers were very courageous and fought against tremendous odds.[/*][/ex][/m]

course
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]path, way, orbit, route, run, track, ambit, line, circuit, passage[/trn]
            [m3][ex][*]We continued on our course. The sun pursued its fiery course across the heavens.[/*][/ex][/m]
        [m1]2. [trn]movement, progress, headway, advance, progression; speed[/trn]
            [m3][ex][*]The driver slackens his course at the curves.[/*][/ex][/m]
        [m1]3. [trn]procedure, process, performance, routine, conduct, order, practice, dispatch or despatch, execution[/trn]
            [m3][ex][*]In the course of her duties, she handles a great deal of money.[/*][/ex][/m]
        [m1]4. [trn]direction, tack[/trn]
            [m3][ex][*]If we stay on this course we'll run aground.[/*][/ex][/m]
        [m1]5. [trn]class, lecture, seminar, programme[/trn]
            [m3][ex][*]You should sign up for a course in English grammar.[/*][/ex][/m]
        [m1]6. [trn]of course. naturally, surely, certainly, positively, obviously, definitely, assuredly, by all means; undoubtedly, indubitably, without (a) doubt, no doubt, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] sure[/trn]
            [m3][ex][*]Of course I'll go to the theatre with you![/*][/ex][/m]

courteous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]polite, well-mannered, well-behaved, gentlemanly, ladylike, well-bred, polished, urbane, civilized, respectful, civil, courtly, proper, decorous, tactful, considerate, diplomatic[/trn]
            [m3][ex][*]He might have been rude to you, but he was always quite courteous to me.[/*][/ex][/m]

courtesy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]politeness, elegance, courtliness, politesse, courteousness, respect, respectfulness, good manners, formality, civility, ceremony[/trn]
            [m3][ex][*]I much appreciated the courtesy with which they treated me.[/*][/ex][/m]

cover
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]protect, shelter, shield, screen; guard, defend, command[/trn]
            [m3][ex][*]The guns covered the approaches to the town.[/*][/ex][/m]
        [m1]2. [trn]Also, cover up or over. conceal, hide, bury, mask, shroud, obscure; dissemble; enclose, envelop[/trn]
            [m3][ex][*]I was unable to cover my embarrassment. Her face was covered by the hood of the cloak.[/*][/ex][/m]
        [m1]3. [trn]overlie, spread over, overspread, lie on, layer, coat, blanket[/trn]
            [m3][ex][*]Oil covers the surface of the lake.[/*][/ex][/m]
        [m1]4. [trn]wrap, swaddle[/trn]
            [m3][ex][*]Mother covered us with warm blankets.[/*][/ex][/m]
        [m1]5. [trn]dress, clothe, garb, attire, robe, sheathe[/trn]
            [m3][ex][*]She was covered in silk from neck to ankle.[/*][/ex][/m]
        [m1]6. [trn]extend or stretch over, occupy, engulf, inundate, submerge[/trn]
            [m3][ex][*]A lake has covered the original site of Abu Simbel.[/*][/ex][/m]
        [m1]7. [trn]include, comprehend, provide for, comprise, extend over, contain, embody, incorporate, account for, take into account, take in, deal with[/trn]
            [m3][ex][*]This report covers our activities over the past year.[/*][/ex][/m]
        [m1]8. [trn]act, take responsibility or charge, stand or sit in, substitute, take over, run things, double[/trn]
            [m3][ex][*]Go and get some coffee - I'll cover for you.[/*][/ex][/m]
        [m1]9. [trn]traverse, complete, pass or travel over, travel, cross[/trn]
            [m3][ex][*]With frequent stops, we could not cover more than 50 miles a day.[/*][/ex][/m]
        [m1]10. [trn]compensate for, defray, be enough or sufficient for, counter, offset, counterbalance, make up for, insure or protect against[/trn]
            [m3][ex][*]The policy covers losses of up to a million.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]lid, top, cap, covering[/trn]
            [m3][ex][*]I can't find the cover for this pot.[/*][/ex][/m]
        [m1]12. [trn]binding, boards, wrapper, dust-jacket, jacket[/trn]
            [m3][ex][*]You can't tell a book by its cover.[/*][/ex][/m]
        [m1]13. [trn]Often, covers. blanket, quilt, eiderdown, duvet, bedclothes, bedding, (bed) linen; coverlet, counterpane; [c][p][i][com]US[/com][/i][/p][/c] comforter[/trn]
            [m3][ex][*]I crept into bed and pulled the covers over my head.[/*][/ex][/m]
        [m1]14. [trn]shelter, protection, concealment, hiding-place, hide-out, retreat, refuge; hide, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blind; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] hidey-hole[/trn]
            [m3][ex][*]We tried to find some sort of cover till the sun went down.[/*][/ex][/m]
        [m1]15. [trn]cloak, screen, disguise, concealment, pretence, front, camouflage, smokescreen, cover-up, mask, covering[/trn]
            [m3][ex][*]His bluster and bullying were only a cover for his cowardice.[/*][/ex][/m]

coward
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]poltroon, craven, dastard, sissy or cissy, baby, mouse, milksop; Scaramouch or Scaramouche; [c][p][i][com]Colloq[/com][/i][/p][/c] chicken, [c][p][i][com]Slang[/com][/i][/p][/c] yellow-belly; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] milquetoast[/trn]
            [m3][ex][*]He's such a coward that he's afraid of his own shadow.[/*][/ex][/m]

cowardice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cowardliness, chicken-heartedness, faint-heartedness, timidity, timorousness, pusillanimity[/trn]
            [m3][ex][*]Owing to the cowardice of the lieutenant, the troop surrendered without a shot being fired.[/*][/ex][/m]

cowardly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]timid, fearful, frightened, afraid, scared, faint-hearted, timorous, chicken-hearted, chicken-livered, lily-livered, white-livered, craven, namby-pamby, dastardly, pusillanimous, vitelline, [c][p][i][com]Slang[/com][/i][/p][/c] yellow, yellow-bellied[/trn]
            [m3][ex][*]The cowardly rascals ran from the battle.[/*][/ex][/m]

coy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shy, modest, diffident, demure, timid, bashful, self-conscious, sheepish, timorous, unassuming, unpretentious; reserved, self-effacing, retiring, evasive, reluctant, recalcitrant[/trn]
            [m3][ex][*]She was so coy she would disappear whenever we had guests.[/*][/ex][/m]

crack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, fracture, chink, crevice, rift, gap, flaw, split, fissure, slit, cleft, split, check, rupture, breach[/trn]
            [m3][ex][*]The crack in the dam was caused by an earthquake.[/*][/ex][/m]
        [m1]2. [trn]snap, report, bang, clap, shot[/trn]
            [m3][ex][*]I ducked when I heard the crack of the rifle.[/*][/ex][/m]
        [m1]3. [trn]moment, instant, time, second[/trn]
            [m3][ex][*]She gets up at the crack of dawn.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]snap[/trn]
            [m3][ex][*]He cracks the whip and the horses start up.[/*][/ex][/m]
        [m1]5. [trn]break, fracture, rupture; shiver, shatter, smash[/trn]
            [m3][ex][*]He fell backwards on the pavement and cracked his skull.[/*][/ex][/m]
        [m1]6. [trn]fissure, craze, crackle, [c][p][i][com]US[/com][/i][/p][/c] alligator[/trn]
            [m3][ex][*]The heat of the sun caused the paint to crack.[/*][/ex][/m]

craft
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skill, ability, artisanship, handiwork, ingenuity, skilfulness, art, talent, dexterity, cleverness, mastery, expertness, expertise, flair, genius , [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]Considerable craft is required to make that kind of jewellery.[/*][/ex][/m]
        [m1]2. [trn]deceit, guile, cunning, fraud, trickery, wiliness, foxiness, artfulness, craftiness, duplicity[/trn]
            [m3][ex][*]He exhibits that crooked wisdom called craft.[/*][/ex][/m]
        [m1]3. [trn]trade, occupation, calling, vocation, mtier; profession[/trn]
            [m3][ex][*]He was a member of one of the medieval craft guilds.[/*][/ex][/m]
        [m1]4. [trn]vessel, ship, boat; hovercraft; aircraft, aeroplane, plane; spaceship, spacecraft, rocket[/trn]
            [m3][ex][*]One day there will be at least as many craft in space as there now are in the air.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]make, fashion, fabricate[/trn]
            [m3][ex][*]She crafted the figures out of solid wood.[/*][/ex][/m]

crafty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]artful, cunning, clever, shrewd, foxy, canny, wily, sly, scheming, calculating, designing, plotting, tricky, sneaky, deceitful, shifty, dodgy, guileful, insidious, double-dealing, two-faced, duplicitous, treacherous[/trn]
            [m3][ex][*]That crafty beggar has made off with my life's savings.[/*][/ex][/m]

crag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cliff, bluff, tor, peak, rock, escarpment, scarp, precipice, [c][p][i][com]US[/com][/i][/p][/c] palisade[/trn]
            [m3][ex][*]Soaring above us was a huge crag that we still had to climb.[/*][/ex][/m]

cram
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pack, stuff, overstuff, overcrowd, jam, fill[/trn]
            [m3][ex][*]The car was crammed to the top with suitcases.[/*][/ex][/m]
        [m1]2. [trn]study, burn the midnight oil, [c][p][i][com]Literary[/com][/i][/p][/c] lucubrate, [c][p][i][com]Colloq[/com][/i][/p][/c] grind, [c][p][i][com]Brit[/com][/i][/p][/c] swot[/trn]
            [m3][ex][*]Bob can't go out because he's cramming for an exam.[/*][/ex][/m]

cramped
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tight, crowded, incommodious, uncomfortable, close[/trn]
            [m3][ex][*]The tiny cabin was too cramped to hold all of us at once.[/*][/ex][/m]

crank
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eccentric, character, oddity, [c][p][i][com]Colloq[/com][/i][/p][/c] nut; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nutter, nutcase[/trn]
            [m3][ex][*]Pay no attention to Jason, he's just a crank.[/*][/ex][/m]
        [m1]2. [trn]monomaniac, zealot, fanatic[/trn]
            [m3][ex][*]The restaurant is patronized mainly by health-food cranks.[/*][/ex][/m]

cranky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]eccentric, odd, weird, strange, queer, peculiar, quirky, capricious, whimsical[/trn]
            [m3][ex][*]He's a cranky old bird who hardly goes out at all.[/*][/ex][/m]
        [m1]2. [trn]testy, grouchy, crabby, short-tempered, surly, irascible, waspish, churlish, gruff, curmudgeonly, cantankerous, choleric, snappish, petulant, peevish, contentious, querulous, irritable, splenetic, [c][p][i][com]Colloq[/com][/i][/p][/c] crotchety[/trn]
            [m3][ex][*]He's always cranky before breakfast.[/*][/ex][/m]

cranny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chink, crevice, crack, fissure, check, fracture, break, furrow, split, cleft[/trn]
            [m3][ex][*]Flowers grew from the crannies in the ancient wall.[/*][/ex][/m]

crash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fall, topple[/trn]
            [m3][ex][*]The vase crashed onto the stone floor.[/*][/ex][/m]
        [m1]2. [trn]force, drive, run, smash[/trn]
            [m3][ex][*]He crashed the car into a wall.[/*][/ex][/m]
        [m1]3. [trn]bang, boom, explode[/trn]
            [m3][ex][*]The thunder crashed all around us.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]boom, bang, smash, explosion, blast[/trn]
            [m3][ex][*]We heard a great crash as the building collapsed.[/*][/ex][/m]
        [m1]5. [trn]disaster, collapse, failure[/trn]
            [m3][ex][*]The stock-market crash has had a devastating effect.[/*][/ex][/m]

crawl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]creep, worm, wriggle, wiggle, squirm; edge[/trn]
            [m3][ex][*]A spider is crawling on your collar.[/*][/ex][/m]
        [m1]2. [trn]inch, creep, drag[/trn]
            [m3][ex][*]For a solid hour the cars just crawled along at a snail's pace.[/*][/ex][/m]
        [m1]3. [trn]cower, cringe, grovel, toady, fawn[/trn]
            [m3][ex][*]Don't worry, he'll soon come crawling, begging you to take him back.[/*][/ex][/m]
        [m1]4. [trn]teem, abound, swarm, be overrun or swamped[/trn]
            [m3][ex][*]The scene of the crime crawled with police.[/*][/ex][/m]

craze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fad, fashion, trend, enthusiasm, rage, mania, thing, obsession; last word, dernier cri[/trn]
            [m3][ex][*]The craze for printed T-shirts goes on and on.[/*][/ex][/m]

crazy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mad, insane, demented, deranged, unbalanced, unhinged, lunatic, non compos mentis, daft, certifiable, mental, touched (in the head), out of one's mind or head, mad as a March hare or hatter, maddened, crazed, [c][p][i][com]Colloq[/com][/i][/p][/c] barmy or balmy, cuckoo, cracked, crackers, crack-brained, dotty, daffy, dippy, gaga, goofy, crackpot, loony, off one's rocker, have a screw loose, screwy, batty, bats, bats in the belfry, [c][p][i][com]Brit[/com][/i][/p][/c] barmy (in the crumpet), potty, bonkers, round the bend or twist, off one's chump, doolally, [c][p][i][com]US[/com][/i][/p][/c] off one's trolley, out of one's gourd, screwball, nuts, nutty (as a fruit cake); [c][p][i][com]Slang[/com][/i][/p][/c] bananas, [c][p][i][com]US[/com][/i][/p][/c] out to lunch, meshuga, flaky, flaked-out, (plumb) loco[/trn]
            [m3][ex][*]His wife thinks he's crazy to want to walk around the world.[/*][/ex][/m]
        [m1]2. [trn]silly, absurd, foolish, nonsensical, inane, ridiculous, preposterous, laughable, risible, ludicrous, asinine, stupid, moronic, imbecile or imbecilic, idiotic, feeble-minded, hare-brained, [c][p][i][com]Colloq[/com][/i][/p][/c] crackpot[/trn]
            [m3][ex][*]Someone came up with a crazy idea of a square tennis ball to slow down the game.[/*][/ex][/m]
        [m1]3. [trn]impractical, impracticable, unworkable, unsound, pointless, imprudent, rash, reckless, ill-considered[/trn]
            [m3][ex][*]Columbus' plan to sail round the world was thought to be crazy at the time.[/*][/ex][/m]
        [m1]4. [trn]enthusiastic, eager, avid, zealous, keen, excited[/trn]
            [m3][ex][*]I'm really crazy about windsurfing.[/*][/ex][/m]
        [m1]5. [trn]infatuated, keen on or about, wild, mad, [c][p][i][com]Colloq[/com][/i][/p][/c] dotty, [c][p][i][com]US[/com][/i][/p][/c] nuts, nutty; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] ape[/trn]
            [m3][ex][*]Marjorie, I'm absolutely crazy about you.[/*][/ex][/m]

create
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make, produce, form, bring into being, originate, conceive; sire, father[/trn]
            [m3][ex][*]The question remains whether God created Man or vice versa.[/*][/ex][/m]
        [m1]2. [trn]engender, beget, spawn, generate, invent, imagine, think up, frame, forge, fashion, fabricate, manufacture, develop, design, contrive, devise, produce, dream up, initiate[/trn]
            [m3][ex][*]Here is where they create many of the most successful television advertisements.[/*][/ex][/m]

creation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beginning, origin, birth, start, inception, genesis, making, formation[/trn]
            [m3][ex][*]The creation of the lake began with the damming of the stream.[/*][/ex][/m]
        [m1]2. [trn]the world, the universe, the cosmos[/trn]
            [m3][ex][*]He was the most wicked man in the history of all creation.[/*][/ex][/m]

creative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imaginative, inventive, originative, artistic, original, ingenious, resourceful[/trn]
            [m3][ex][*]A truly creative artist seldom lacks for inspiration.[/*][/ex][/m]

creator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]originator, author, initiator, founder, father, inventor, architect, designer, framer, maker, prime mover[/trn]
            [m3][ex][*]The creator of this painting must have been a genius.[/*][/ex][/m]
        [m1]2. [trn]God, Supreme Being, the Deity[/trn]
            [m3][ex][*]Some day you will have to answer to your Creator for your sins.[/*][/ex][/m]

creature
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]being, organism, entity, living thing[/trn]
            [m3][ex][*]The hound had the saddest face I have ever seen on any creature.[/*][/ex][/m]
        [m1]2. [trn]creature comforts. (physical or bodily or material or mundane or superficial or non-spiritual) luxuries[/trn]
            [m3][ex][*]He has the money to enjoy all the creature comforts.[/*][/ex][/m]

credit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]belief, faith, trust, credence[/trn]
            [m3][ex][*]I don't give much credit to what they say.[/*][/ex][/m]
        [m1]2. [trn]creditation, acknowledgement or acknowledgment, attribution, ascription[/trn]
            [m3][ex][*]Credit for inventing the telegraph goes to Guglielmo Marconi.[/*][/ex][/m]
        [m1]3. [trn]trust, confidence, faithfulness, reliability, trustworthiness, honesty, probity, dependability; solvency[/trn]
            [m3][ex][*]Her credit rating at the bank is excellent.[/*][/ex][/m]
        [m1]4. [trn]honour, commendation, praise, tribute, acclaim, esteem, recognition, merit[/trn]
            [m3][ex][*]The team's victory in the finals has brought credit to the school.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]believe, trust, hold accountable, put or place one's faith or confidence in, have faith or confidence in, rely on, accept, depend on or upon[/trn]
            [m3][ex][*]If you credit the Bible, the world was created in six days.[/*][/ex][/m]
        [m1]6. [trn]ascribe, acknowledge, attribute, assign; impute[/trn]
            [m3][ex][*]The goal was credited to Barnes.[/*][/ex][/m]

creed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tenet, dogma, doctrine, credo, teaching, principles, belief, set of beliefs[/trn]
            [m3][ex][*]She adheres to the creed of the Golden Rule.[/*][/ex][/m]

creek
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Brit[/com][/i][/p][/c] inlet, bay, cove, harbour[/trn]
            [m3][ex][*]Overnight we moored in a little creek, sheltered from the sea.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stream, streamlet, brook, rivulet, rill, runnel, run, burn[/trn]
            [m3][ex][*]We used to fish in the creek behind the house.[/*][/ex][/m]

creep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]crawl, slither, inch, squirm, wriggle, wiggle[/trn]
            [m3][ex][*]A tiny lizard was creeping up the wall.[/*][/ex][/m]
        [m1]2. [trn]crawl, drag[/trn]
            [m3][ex][*]The hours creep by slowly when you have nothing to do.[/*][/ex][/m]
        [m1]3. [trn]steal, sneak; slink, skulk, tiptoe, [c][p][i][com]Colloq[/com][/i][/p][/c] pussyfoot[/trn]
            [m3][ex][*]The thief must have crept in through the kitchen window. Someone is creeping about out there in the dark.[/*][/ex][/m]

crescent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]demi-lune, semi-lune, lune, lunette[/trn]
            [m3][ex][*]The moon's crescent hung low in the western sky.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]crescent-shaped, demi-lune, semi-lune, biconcave, concavo-concave[/trn]
            [m3][ex][*]For chopping, the chef uses a crescent blade that just fits into a curved wooden bowl.[/*][/ex][/m]

crest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]top, summit, pinnacle, peak, head, ridge[/trn]
            [m3][ex][*]The surfers rode in on the crest of a wave.[/*][/ex][/m]
        [m1]2. [trn]seal, device, figure, badge, emblem, insigne, symbol, design[/trn]
            [m3][ex][*]The school crest shows an inkpot and a scroll.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]top, crown, surmount, cap[/trn]
            [m3][ex][*]The ancient walls were crested with ivy.[/*][/ex][/m]
        [m1]4. [trn]culminate, reach, top, [c][p][i][com]US[/com][/i][/p][/c] top out[/trn]
            [m3][ex][*]The flood-waters crested at nine feet.[/*][/ex][/m]

crevasse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gorge, chasm, abyss, ravine, fissure, crack, furrow[/trn]
            [m3][ex][*]One of the climbers fell into a crevasse in the glacier.[/*][/ex][/m]

crevice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crack, fissure, chink, cleft, cranny, groove, furrow, break, split, rift[/trn]
            [m3][ex][*]Water ran down the crevices in the rocks.[/*][/ex][/m]

crew
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]group, company, band, troupe, party, gang, team, corps, body[/trn]
            [m3][ex][*]We shall need a crew of twenty for tomorrow's job.[/*][/ex][/m]

crime
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]offence, violation, misdeed, wrong; felony, misdemeanour; lawlessness[/trn]
            [m3][ex][*]The number of crimes of violence is increasing.[/*][/ex][/m]

criminal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]illegal, unlawful, illicit, lawless, dishonest, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]Arson is a criminal act. We have to weed out the criminal element.[/*][/ex][/m]
        [m1]2. [trn]wicked, evil, bad, wrong, corrupt, vile, black, immoral, amoral, sinful, villainous, iniquitous, flagitious, depraved; disgraceful, reprehensible[/trn]
            [m3][ex][*]The way they treat their children is absolutely criminal.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]felon, convict, lawbreaker, outlaw, culprit, offender, miscreant, malefactor, wrongdoer, villain, scoundrel, knave, blackguard; gangster, Mafioso, desperado, racketeer; hoodlum, thug, hooligan, tough, ruffian, terrorist, [c][p][i][com]Colloq[/com][/i][/p][/c] roughneck, bad guy, black hat, bad hat, baddie or baddy, crook; [c][p][i][com]Slang[/com][/i][/p][/c] hood, [c][p][i][com]US[/com][/i][/p][/c] mobster[/trn]
            [m3][ex][*]He was arrested for consorting with known criminals.[/*][/ex][/m]

cringe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cower, wince, flinch, quail, recoil, blench, tremble, quiver, quake or shake in one's boots or shoes, shrink[/trn]
            [m3][ex][*]That dirty little coward cringed even when they called his name.[/*][/ex][/m]
        [m1]2. [trn]defer, kowtow, grovel, crawl, fawn, boot-lick, [c][p][i][com]US[/com][/i][/p][/c] apple-polish; [c][p][i][com]Slang[/com][/i][/p][/c] kiss someone's arse or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] ass, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose[/trn]
            [m3][ex][*]The man cringed before the magistrate, his eyes downcast, tugging his forelock.[/*][/ex][/m]

cripple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amputee, paralytic[/trn]
            [m3][ex][*]He has been a cripple since the accident.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]disable, lame, incapacitate, handicap, maim; impair, damage, weaken, debilitate, emasculate, enervate[/trn]
            [m3][ex][*]She was crippled when a child. The dictator's power was crippled by the revolt.[/*][/ex][/m]

crippled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disabled, lame, handicapped, incapacitated; weakened, weak, debilitated[/trn]
            [m3][ex][*]He takes care of his crippled mother. The crippled party platform succumbed to attack from the far left.[/*][/ex][/m]
        [m1]2. [trn]damaged, immobilized, inoperative[/trn]
            [m3][ex][*]The crew stayed with the crippled vessel.[/*][/ex][/m]

crisis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]turning-point, critical time or moment[/trn]
            [m3][ex][*]She has passed the crisis and will be better tomorrow.[/*][/ex][/m]
        [m1]2. [trn]disaster, emergency, calamity, catastrophe, danger[/trn]
            [m3][ex][*]The storm has created a crisis and the residents are being evacuated.[/*][/ex][/m]

crisp
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brittle, crunchy, friable, breakable, crumbly, frangible[/trn]
            [m3][ex][*]Keep the biscuits crisp in this special jar.[/*][/ex][/m]
        [m1]2. [trn]curly, crispy, crinkly, frizzy, frizzled[/trn]
            [m3][ex][*]His hair is brown and crisp, just like his father's.[/*][/ex][/m]
        [m1]3. [trn][c][p][i][com]US[/com][/i][/p][/c] chip[/trn]
            [m3][ex][*]I'll bet you can't eat just one potato crisp.[/*][/ex][/m]

critical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]carping, fault-finding, censorious, disparaging, depreciatory or depreciative, depreciating, deprecatory or deprecative, deprecating, judgemental[/trn]
            [m3][ex][*]The article was highly critical of the council.[/*][/ex][/m]
        [m1]2. [trn]crucial, important, essential, basic, key, decisive, pivotal, vital, momentous[/trn]
            [m3][ex][*]The meeting at the bank will be critical for us.[/*][/ex][/m]
        [m1]3. [trn]grave, serious, dangerous, uncertain, perilous, severe, touch-and-go, ticklish, sensitive, touchy, [c][p][i][com]Colloq[/com][/i][/p][/c] parlous[/trn]
            [m3][ex][*]His illness has reached the critical stage.[/*][/ex][/m]

criticism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]judgement, evaluation, appraisal, analysis, assessment, estimation, valuation[/trn]
            [m3][ex][*]Their criticism was generally favourable.[/*][/ex][/m]
        [m1]2. [trn]censure, disapproval, condemnation, disparagement[/trn]
            [m3][ex][*]I was very upset by her criticism of my behaviour.[/*][/ex][/m]
        [m1]3. [trn]critique, review, commentary[/trn]
            [m3][ex][*]My sister writes the theatre criticisms for the local paper.[/*][/ex][/m]

criticize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]judge, evaluate, value, assess, appraise, estimate; discuss, analyse[/trn]
            [m3][ex][*]He criticizes books for the quarterly.[/*][/ex][/m]
        [m1]2. [trn]censure, find fault (with), carp (at), cavil (at), condemn, attack, denounce, disapprove (of), put down, impugn, blast, lambaste, [c][p][i][com]Colloq[/com][/i][/p][/c] pan, knock, [c][p][i][com]Brit[/com][/i][/p][/c] slate[/trn]
            [m3][ex][*]His book was criticized because of its poor scholarship. Why must he constantly criticize, even when there's nothing wrong?[/*][/ex][/m]

crooked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]criminal, dishonest, illegal, unlawful, illicit, wrong, perverse, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]Selling a stolen painting is crooked.[/*][/ex][/m]
        [m1]2. [trn]bent, bowed, askew, awry, deformed, distorted, contorted, lopsided, twisted, misshapen, disfigured, warped, gnarled[/trn]
            [m3][ex][*]Because of the constant west wind, the trees are all crooked.[/*][/ex][/m]

cross
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]crucifix, rood[/trn]
            [m3][ex][*]In ancient times, it was common to execute certain criminals by nailing them to a cross.[/*][/ex][/m]
        [m1]2. [trn]hybrid, cross-breed, mongrel; blend, combination[/trn]
            [m3][ex][*]This fruit is a cross between a plum and a pear.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cross off or out. strike out, erase, cancel, rub out, delete, wipe out[/trn]
            [m3][ex][*]After that remark, I'm crossing you off my list.[/*][/ex][/m]
        [m1]4. [trn]meet, intersect, join[/trn]
            [m3][ex][*]The roads cross further on.[/*][/ex][/m]
        [m1]5. [trn]cross over, go across, pass over, span, traverse[/trn]
            [m3][ex][*]The bridge crosses the river here.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]peevish, irritated, annoyed, piqued, irritable, testy, snappish, irascible, surly, choleric, splenetic, grouchy, huffish or huffy, pettish, cranky, grumpy, touchy, moody, fractious, vexed, curmudgeonly, petulant, waspish, querulous, cantankerous, crusty, short-tempered, on a short fuse, [c][p][i][com]Colloq[/com][/i][/p][/c] crotchety, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] shirty[/trn]
            [m3][ex][*]He's cross because he has a headache.[/*][/ex][/m]
        [m1]7. [trn]annoyed, irritated, angry, irate, furious[/trn]
            [m3][ex][*]I was very cross that you took the car without permission.[/*][/ex][/m]

crouch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bend (down), squat (down), hunker down, stoop (down)[/trn]
            [m3][ex][*]If you crouch down, no one will see you in the bushes.[/*][/ex][/m]

crowd
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]throng, multitude, horde, swarm, mass, press, flood, mob, flock, pack[/trn]
            [m3][ex][*]A huge crowd descended on the village square.[/*][/ex][/m]
        [m1]2. [trn]company, set, circle, lot, bunch, group, coterie, clique, claque, faction[/trn]
            [m3][ex][*]She doesn't associate with our crowd any longer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]throng, swarm, herd, pour, pile, press, cluster, gather, get together, flood, flock, assemble, congregate[/trn]
            [m3][ex][*]People crowded into the stadium.[/*][/ex][/m]
        [m1]4. [trn]push, press, drive, shove, thrust, force, load, pack, cram, jam, corral[/trn]
            [m3][ex][*]The police crowded the hooligans into vans.[/*][/ex][/m]
        [m1]5. [trn]compress, squeeze, pack, jam, cram, collect; stuff[/trn]
            [m3][ex][*]We were so crowded in the cabin we could hardly breathe.[/*][/ex][/m]

crown
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coronet, diadem, wreath, fillet, circlet, tiara[/trn]
            [m3][ex][*]The princess wore a golden crown set with jewels.[/*][/ex][/m]
        [m1]2. [trn]sovereignty, rule, dominion, authority, government, realm, rulership, jurisdiction[/trn]
            [m3][ex][*]They discovered many lands and annexed them to the Crown.[/*][/ex][/m]
        [m1]3. [trn]monarch, ruler, sovereign, potentate; king, queen, emperor, empress, His or Her Majesty, His or Her Highness[/trn]
            [m3][ex][*]The Crown has very little real power these days.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]enthrone, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] coronate[/trn]
            [m3][ex][*]He was crowned on the death of his father.[/*][/ex][/m]
        [m1]5. [trn]cap, top, surmount, culminate, climax, consummate, fulfil, reward[/trn]
            [m3][ex][*]All her years of practising the violin were finally crowned with success.[/*][/ex][/m]

crucial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]critical, decisive, pivotal, vital, momentous, major, important, essential[/trn]
            [m3][ex][*]It is crucial that you press the right button.[/*][/ex][/m]

crude
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unrefined, raw, natural, original, unprocessed[/trn]
            [m3][ex][*]Those are the prices of crude oil, not the petrol used in cars.[/*][/ex][/m]
        [m1]2. [trn]rough, unpolished, rudimentary, immature, undeveloped, primitive, unrefined, unfinished[/trn]
            [m3][ex][*]At this stage, she has only a crude idea of the design.[/*][/ex][/m]
        [m1]3. [trn]rough, coarse, rude, unrefined, uncouth, crass, gross, rustic, uncivil[/trn]
            [m3][ex][*]Don't you despise his crude manners?[/*][/ex][/m]
        [m1]4. [trn]blunt, brusque, unsophisticated, inconsiderate, tasteless, indelicate, offensive, improper, vulgar[/trn]
            [m3][ex][*]How crude of him to ask her how long since her husband had 'croaked'![/*][/ex][/m]

cruel
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]merciless, pitiless, hard-hearted, harsh, stony-hearted, heartless, unsparing, callous, beastly, cold-blooded, ruthless, unkind, hard[/trn]
            [m3][ex][*]It was cruel of you to refuse to help.[/*][/ex][/m]
        [m1]2. [trn]ferocious, inhuman, barbaric, barbarous, brutal, savage, bloodthirsty, vicious, sadistic, fiendish, diabolical, hellish, atrocious, Neronian or Neronic or Neroic[/trn]
            [m3][ex][*]His captors subjected him to the cruellest tortures.[/*][/ex][/m]

cruise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sail, coast, travel, journey, voyage; yacht[/trn]
            [m3][ex][*]We cruise in the Caribbean during the winter.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]sail, voyage, journey, boat or yachting trip[/trn]
            [m3][ex][*]I took a three-day cruise around the Isle of Wight.[/*][/ex][/m]

crumb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fragment, morsel, bite, scrap, particle, shred, snippet, sliver, bit, speck, scintilla, mote, molecule, atom[/trn]
            [m3][ex][*]There isn't a crumb of food in the house.[/*][/ex][/m]

crumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disintegrate, fragment, break apart, break up, shiver, come to pieces[/trn]
            [m3][ex][*]Acid rain has caused the stone faade to crumble. In the face of the attack, his resolve crumbled.[/*][/ex][/m]

crumple
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wrinkle, crush, crease, rumple, mangle, crinkle[/trn]
            [m3][ex][*]Your jacket is all crumpled.[/*][/ex][/m]

crunch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chew, bite, crush, grind, munch[/trn]
            [m3][ex][*]He crunched the nuts between his teeth.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]moment of truth, decision time, crisis, critical moment, showdown, crux, juncture[/trn]
            [m3][ex][*]You can count on me when it comes to the crunch.[/*][/ex][/m]

crusade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]campaign, expedition, holy war; jihad or jehad[/trn]
            [m3][ex][*]He joined the crusade against the Saracens.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]campaign, war, battle; take up a cause, lobby, fight[/trn]
            [m3][ex][*]She is crusading for equal rights for women.[/*][/ex][/m]

crush
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, smash, crunch, pulverize, shiver, splinter, pound, grind[/trn]
            [m3][ex][*]The vandals crushed the statue to bits with hammers.[/*][/ex][/m]
        [m1]2. [trn]crumple, wrinkle, crease, crinkle, rumple, mangle[/trn]
            [m3][ex][*]The shirts came back crushed from the laundry.[/*][/ex][/m]
        [m1]3. [trn]squash, pulp, mash, squeeze, compress, press[/trn]
            [m3][ex][*]The machine crushes the oranges and extracts the juice.[/*][/ex][/m]
        [m1]4. [trn]overcome, defeat, conquer, vanquish, beat, thrash; subdue, put down, quash, quell, overwhelm, squelch, suppress, repress[/trn]
            [m3][ex][*]The title-holder crushed the challenger. The junta crushed the uprising without bloodshed.[/*][/ex][/m]
        [m1]5. [trn]abash, embarrass, shame, mortify, depress, devastate, humiliate, disgrace[/trn]
            [m3][ex][*]She was really crushed when he refused to see her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]press, pressure, crowd[/trn]
            [m3][ex][*]When the fire alarm sounded, I was almost caught in the crush of the people trying to escape.[/*][/ex][/m]

cry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]weep, sob, wail, keen, bawl, shed tears[/trn]
            [m3][ex][*]Paul cried when they took his mother away.[/*][/ex][/m]
        [m1]2. [trn]whimper, snivel, pule, mewl, whine, moan, groan, fret, [c][p][i][com]Colloq[/com][/i][/p][/c] turn on the waterworks, [c][p][i][com]Brit[/com][/i][/p][/c] grizzle[/trn]
            [m3][ex][*]Don't cry over spilt milk.[/*][/ex][/m]
        [m1]3. [trn]cry out for. demand, need, call for, beg for, plead for[/trn]
            [m3][ex][*]Her hair is so untidy it cries out for trimming. Wanton murder cries out for vengeance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]scream, shriek, wail, howl, yowl[/trn]
            [m3][ex][*]I heard the mournful cries of those being tortured.[/*][/ex][/m]
        [m1]5. [trn]shout, whoop, yell, howl[/trn]
            [m3][ex][*]Uttering blood-curdling cries, the rebels attacked.[/*][/ex][/m]
        [m1]6. [trn]call, sound, note[/trn]
            [m3][ex][*]The noise was the cry of the lesser grebe to its mate.[/*][/ex][/m]
        [m1]7. [trn]war cry, battle-cry, slogan, watchword[/trn]
            [m3][ex][*]'Down with the king!' was the cry used to rally the rabble.[/*][/ex][/m]
        [m1]8. [trn]a far cry.[/trn][/m]
          [m2][b]a[/b] [trn]long way, quite a distance, remote, distant, not, not quite, very different (from)[/trn]
            [m3][ex][*]This report is a far cry from what I had expected.[/*][/ex][/m]

crypt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tomb, vault, mausoleum, sepulchre, grave, catacomb; cellar, basement[/trn]
            [m3][ex][*]He is buried in the crypt of St Paul's.[/*][/ex][/m]

cryptic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secret, occult, mystical, hidden, esoteric, mystic, cabbalistic[/trn]
            [m3][ex][*]The sarcophagus was covered with cryptic symbols.[/*][/ex][/m]
        [m1]2. [trn]obscure, mysterious, unclear, nebulous, vague, inscrutable, recondite, arcane, enigmatic, puzzling[/trn]
            [m3][ex][*]I cannot make head or tail of her cryptic remarks.[/*][/ex][/m]

cuddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]snuggle up (to), nestle or huddle (against)[/trn]
            [m3][ex][*]She cuddled the baby closer to her.[/*][/ex][/m]
        [m1]2. [trn]caress, embrace, fondle, hug, pet, bill and coo, make love (to), [c][p][i][com]Colloq[/com][/i][/p][/c] neck, smooch, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] smoodge or smooge, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] make out (with), watch the submarine races[/trn]
            [m3][ex][*]The couple were cuddling in the back seat.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hug, embrace, snuggle[/trn]
            [m3][ex][*]Give us a cuddle, Janie.[/*][/ex][/m]

cue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prompt, hint, reminder, signal, sign[/trn]
            [m3][ex][*]Give her the cue to start singing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]signal, prompt, remind[/trn]
            [m3][ex][*]She was cueing me to begin, but I'd lost my voice.[/*][/ex][/m]

culprit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]accused, prisoner[/trn]
            [m3][ex][*]How does the culprit plead?[/*][/ex][/m]
        [m1]2. [trn]offender, criminal, malefactor, wrongdoer[/trn]
            [m3][ex][*]They caught the culprit red-handed.[/*][/ex][/m]

cultivate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]till, plough, farm, work[/trn]
            [m3][ex][*]These lands have been cultivated since time immemorial.[/*][/ex][/m]
        [m1]2. [trn]grow, raise, tend, produce[/trn]
            [m3][ex][*]What crops can be cultivated in this climate?[/*][/ex][/m]
        [m1]3. [trn]develop, promote, further, encourage, foster, advance[/trn]
            [m3][ex][*]She's been cultivating a friendship with her boss.[/*][/ex][/m]
        [m1]4. [trn]woo, make advances to, ingratiate oneself with, court, pay court to, curry favour with, [c][p][i][com]Colloq[/com][/i][/p][/c] work on, [c][p][i][com]Slang[/com][/i][/p][/c] suck up to, butter up, [c][p][i][com]US[/com][/i][/p][/c] shine up to; [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose[/trn]
            [m3][ex][*]He is cultivating Trevor only because he wants something from him.[/*][/ex][/m]

cultivated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sophisticated, cultured, educated, refined, elegant, soign(e), civilized, polished, aristocratic, urbane, suave, cosmopolitan[/trn]
            [m3][ex][*]She prefers to go out with cultivated older men.[/*][/ex][/m]

culture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cultivation, refinement, sophistication, urbanity, suavity, elegance, (good) breeding, background, erudition, education, enlightenment, learning, taste, discrimination, savoir faire, savoir vivre, discernment[/trn]
            [m3][ex][*]She is a lady of considerable culture as well as beauty.[/*][/ex][/m]
        [m1]2. [trn]civilization, mores, customs, lifestyle, way of life, (sense of) values[/trn]
            [m3][ex][*]In their culture, biting someone is a sign of love and respect.[/*][/ex][/m]

curb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]check, restraint, control[/trn]
            [m3][ex][*]You should put a curb on your tongue.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]check, restrain, bridle, control, contain, repress, subdue, suppress[/trn]
            [m3][ex][*]Try to curb your exuberance.[/*][/ex][/m]

cure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]course of treatment, therapy, remedy, medication, medicament, medicine, drug, prescription; cure-all, nostrum, panacea[/trn]
            [m3][ex][*]The doctor said there was no cure for her illness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]heal, mend, restore to health or working order, remedy, rectify, correct, repair, fix[/trn]
            [m3][ex][*]What can't be cured must be endured.[/*][/ex][/m]
        [m1]3. [trn]smoke, pickle, dry, salt, preserve, corn, marinate[/trn]
            [m3][ex][*]That cured ox tongue is simply delicious![/*][/ex][/m]

curiosity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inquisitiveness, interest[/trn]
            [m3][ex][*]His insatiable curiosity next led him to study astronomy.[/*][/ex][/m]
        [m1]2. [trn]snooping, prying, peeping, intrusiveness, meddlesomeness, interference, [c][p][i][com]Colloq[/com][/i][/p][/c] nosiness, Nosy Parkerism[/trn]
            [m3][ex][*]Curiosity killed the cat.[/*][/ex][/m]
        [m1]3. [trn]curio, oddity, rarity, conversation piece, objet de virtu or vertu, objet d'art, found object; bric--brac or bric-a-brac, knick-knack, bauble, trinket, gewgaw[/trn]
            [m3][ex][*]The shop sells curiosities, like goblets made from ostrich eggs. In those days, every house had a curiosity cabinet.[/*][/ex][/m]

curious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inquisitive, inquiring, interested[/trn]
            [m3][ex][*]I am curious to know what you were doing in there all night.[/*][/ex][/m]
        [m1]2. [trn]snooping, prying, intrusive, meddlesome, interfering, [c][p][i][com]Colloq[/com][/i][/p][/c] nosy[/trn]
            [m3][ex][*]Our neighbours are entirely too curious about our activities.[/*][/ex][/m]
        [m1]3. [trn]odd, peculiar, eccentric, strange, outr, queer, unusual, outrageous, offbeat, weird, bizarre, unconventional, freakish, exotic, singular, out of the ordinary, extraordinary, erratic, pixilated, quaint, outlandish, grotesque, aberrant, abnormal, singular, irregular, deviant, deviate, [c][p][i][com]Colloq[/com][/i][/p][/c] kinky, nuts, nutty; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] barmy[/trn]
            [m3][ex][*]How do you explain Frieda's curious behaviour?[/*][/ex][/m]

current
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]contemporary, ongoing, present, contemporaneous, simultaneous, coeval[/trn]
            [m3][ex][*]The current issue of the magazine came out last week.[/*][/ex][/m]
        [m1]2. [trn]prevalent, prevailing, common, popular, accepted, known, widespread, reported, in circulation, going round or around, bruited about, widely known, in the air, present-day[/trn]
            [m3][ex][*]The current theories reject those of a decade ago.[/*][/ex][/m]
        [m1]3. [trn]fashionable, stylish,  la mode, modish, in vogue, latest, up to date, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]The current trend is towards shorter skirts.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]US[/com][/i][/p][/c] up to date, in the know, informed, advised, in touch, aware, posted, au courant, au fait, on the qui vive[/trn]
            [m3][ex][*]The Financial Journal keeps me current on stock prices.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]stream, flow, undercurrent[/trn]
            [m3][ex][*]The canoe was caught in the current and carried away.[/*][/ex][/m]
        [m1]6. [trn]course, progress, tendency, tenor, drift, trend, inclination, mainstream[/trn]
            [m3][ex][*]The current of public opinion is turning in favour of policies that are more environmentally responsible.[/*][/ex][/m]

curse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]malediction, imprecation, denunciation, damnation, execration, oath[/trn]
            [m3][ex][*]He heaped curses on all those who opposed him.[/*][/ex][/m]
        [m1]2. [trn]evil, bane, misfortune, affliction, torment, harm, scourge, cross to bear[/trn]
            [m3][ex][*]The curse of our generation is that so few of us deeply believe anything.[/*][/ex][/m]
        [m1]3. [trn]profanity, oath, blasphemy, obscenity, bad language, dirty word, swear-word, curse-word[/trn]
            [m3][ex][*]A stream of curses issued from the bathroom when Joe cut himself shaving.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]damn, execrate, blast, denounce, anathematize, excommunicate[/trn]
            [m3][ex][*]He was cursed by the priests and forbidden ever to enter a temple again.[/*][/ex][/m]
        [m1]5. [trn]swear at, blaspheme at[/trn]
            [m3][ex][*]The muleteer was cursing his team.[/*][/ex][/m]
        [m1]6. [trn]burden, saddle, weigh down, handicap[/trn]
            [m3][ex][*]She was cursed with bad eyesight and had to wear thick glasses.[/*][/ex][/m]

cursory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]superficial, hasty, hurried, passing, quick, slapdash, perfunctory, rapid, summary[/trn]
            [m3][ex][*]She gave the note a cursory glance and threw it away.[/*][/ex][/m]

curt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]abrupt, short, terse, brief, laconic, concise; blunt, gruff, harsh, brusque, unceremonious, snappish, crusty, rude[/trn]
            [m3][ex][*]His answer was a curt 'No', without any explanation.[/*][/ex][/m]

curtail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shorten, abbreviate, cut short, abridge, diminish, reduce, cut, cut back, cut down[/trn]
            [m3][ex][*]Both our working week and our salaries were curtailed.[/*][/ex][/m]

cushion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pillow, bolster, pad[/trn]
            [m3][ex][*]The women of the harem sat on cushions on the floor.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]soften, absorb, mitigate, reduce, buffer, insulate, mollify, lessen[/trn]
            [m3][ex][*]They offered me a month's paid holiday to help cushion the blow of being transferred.[/*][/ex][/m]

custody
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]care, custodianship, safe keeping, protection, charge, guardianship, keeping[/trn]
            [m3][ex][*]She was granted custody of the children.[/*][/ex][/m]
        [m1]2. [trn]imprisonment, detention, incarceration, confinement[/trn]
            [m3][ex][*]The police took three troublemakers into custody.[/*][/ex][/m]

custom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]practice, habit, usage, fashion, way, wont, tradition, routine, convention, form[/trn]
            [m3][ex][*]According to custom, the warriors of the tribe paint their bodies.[/*][/ex][/m]
        [m1]2. [trn]customs. toll, duty, impost, tax, excise, levy, dues, tariff[/trn]
            [m3][ex][*]He was assigned to collect customs and port duties.[/*][/ex][/m]
        [m1]3. [trn]patronage, support, business, trade[/trn]
            [m3][ex][*]The new butcher needs as much custom as possible.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]specially, especially, expressly, exclusively, particularly; to order[/trn]
            [m3][ex][*]All her clothes are custom-made.[/*][/ex][/m]

customary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]usual, normal, conventional, routine, everyday, common, commonplace, ordinary[/trn]
            [m3][ex][*]Is it customary for them to eat lunch on the premises?[/*][/ex][/m]
        [m1]2. [trn]accustomed, habitual, regular, traditional, wonted[/trn]
            [m3][ex][*]I took the customary way home.[/*][/ex][/m]

customer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]client, patron, buyer, purchaser; consumer[/trn]
            [m3][ex][*]Mrs Morris is one of our regular customers.[/*][/ex][/m]
        [m1]2. [trn]chap, fellow, character, person, guy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bloke[/trn]
            [m3][ex][*]She would never go out with an ugly customer like that.[/*][/ex][/m]

cut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gash, slash, slit; open[/trn]
            [m3][ex][*]I cut my finger on the glass.[/*][/ex][/m]
        [m1]2. [trn]slice, cut off, carve[/trn]
            [m3][ex][*]Please cut me a thick piece of steak.[/*][/ex][/m]
        [m1]3. [trn]Often, cut up. hurt, wound, pain, upset, grieve, distress, aggrieve, slight, insult, offend, affront[/trn]
            [m3][ex][*]I was really all cut up by her nasty remarks.[/*][/ex][/m]
        [m1]4. [trn]trim, snip, lop, clip, crop, shorten, shear, chop off; mow; dock[/trn]
            [m3][ex][*]The barber has cut too much off the sides.[/*][/ex][/m]
        [m1]5. [trn]abbreviate, shorten, crop, condense, abridge, edit, cut back, reduce, cut down; epitomize, abstract, digest, summarize, curtail[/trn]
            [m3][ex][*]Cut this script to make it fit into the allotted time.[/*][/ex][/m]
        [m1]6. [trn]dilute, thin, water (down), weaken; degrade, adulterate[/trn]
            [m3][ex][*]They cut the rum with water to make grog.[/*][/ex][/m]
        [m1]7. [trn]avoid, fail to attend, eschew[/trn]
            [m3][ex][*]Cynthia cut classes three days this week.[/*][/ex][/m]
        [m1]8. [trn]lower, reduce, lessen, cut back (on), cut down (on), slash, diminish, decrease, retrench (on), curtail[/trn]
            [m3][ex][*]We shall have to cut expenses if the company is to survive.[/*][/ex][/m]
        [m1]9. [trn]conclude, settle, agree[/trn]
            [m3][ex][*]Once the deal was cut, there was no going back on it.[/*][/ex][/m]
        [m1]10. [trn]prepare, draw, write, sign[/trn]
            [m3][ex][*]We'll have accounting cut your cheque and send it at once.[/*][/ex][/m]
        [m1]11. [trn]cut back.[/trn][/m]
          [m2][b]a[/b] [trn]See 5, above.[/trn][/m]
          [m2][b]b[/b] [trn]See 8, above.[/trn][/m]
        [m1]12. [trn]Often, cut dead. snub, slight, spurn, shun, ignore, give the cold shoulder (to)[/trn]
            [m3][ex][*]Cornelia had the gall to cut Jason dead at his own party.[/*][/ex][/m]
        [m1]13. [trn]cut down.[/trn][/m]
          [m2][b]a[/b] [trn]fell, chop or hew down[/trn]
            [m3][ex][*]Don't cut down that tree![/*][/ex][/m]
          [m2][b]b[/b] [trn]kill, cut off, murder, assassinate[/trn]
            [m3][ex][*]He was cut down in his prime.[/*][/ex][/m]
        [m1]14. [trn]cut in. interrupt, intrude, interfere, [c][p][i][com]Colloq[/com][/i][/p][/c] butt in[/trn]
            [m3][ex][*]Please don't cut in on our conversation.[/*][/ex][/m]
        [m1]15. [trn]cut off.[/trn][/m]
          [m2][b]a[/b] [trn]cleave, sever, chop or lop or hack off[/trn]
            [m3][ex][*]Cut the branch off near the trunk.[/*][/ex][/m]
          [m2][b]b[/b] [trn]intercept, interrupt, discontinue, end, stop, terminate, break off[/trn]
            [m3][ex][*]There was a click and our phone conversation was cut off.[/*][/ex][/m]
          [m2][b]c[/b] [trn]separate, sever, split, estrange[/trn]
            [m3][ex][*]He's been cut off from the family for years.[/*][/ex][/m]
          [m2][b]d[/b] [trn]disinherit, disown, reject[/trn]
            [m3][ex][*]She was cut off with a shilling.[/*][/ex][/m]
        [m1]16. [trn]cut out.[/trn][/m]
          [m2][b]a[/b] [trn]delete, remove, excise, strike or cross out, edit out, omit, cut, kill, [c][p][i][com]Technical[/com][/i][/p][/c] dele[/trn]
            [m3][ex][*]The publishers made me cut out parts of the book that they were advised might be libellous.[/*][/ex][/m]
          [m2][b]b[/b] [trn]extract, excise, remove, resect[/trn]
            [m3][ex][*]My appendix was cut out years ago.[/*][/ex][/m]
          [m2][b]c[/b] [trn]stop, cease, desist (from), quit[/trn]
            [m3][ex][*]Whenever it rains the engine cuts out. Cut out the clowning around.[/*][/ex][/m]
          [m2][b]d[/b] [trn]suit, equip, fit[/trn]
            [m3][ex][*]I don't think Cyril's cut out to be a lumberjack.[/*][/ex][/m]
          [m2][b]e[/b] [trn]plan, prepare, ready, organize, destine[/trn]
            [m3][ex][*]He certainly has his work cut out for him![/*][/ex][/m]
        [m1]17. [trn]cut up.[/trn][/m]
          [m2][b]a[/b] [trn]chop (up), dice, cube, mince, cut, divide (up), carve (up)[/trn]
            [m3][ex][*]Cut the celery up very small.[/*][/ex][/m]
          [m2][b]b[/b] [trn]misbehave[/trn]
            [m3][ex][*]The football supporters began to cut up rough.[/*][/ex][/m]
        [m1]18. [trn]cut up rough. get angry, lose one's temper, show resentment[/trn]
            [m3][ex][*]The driver began to cut up rough when I refused to pay.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]19. [trn]gash, slash, incision, nick, wound[/trn]
            [m3][ex][*]I got a nasty cut from that razor.[/*][/ex][/m]
        [m1]20. [trn]share, portion, percentage, piece, dividend, commission[/trn]
            [m3][ex][*]Blatchley gets a cut on every car we sell.[/*][/ex][/m]
        [m1]21. [trn]reduction, cut-back, curtailment, decrease[/trn]
            [m3][ex][*]The government's cuts in spending affect us all.[/*][/ex][/m]
        [m1]22. [trn]deletion, excision, omission[/trn]
            [m3][ex][*]The author refuses to approve the cuts in the script.[/*][/ex][/m]
        [m1]23. [trn]affront, insult, offence, slight, snub, dig, jibe, slap in the face, cold shoulder[/trn]
            [m3][ex][*]The unkindest cut was the accusation of cheating.[/*][/ex][/m]
        [m1]24. [trn]engraving, plate[/trn]
            [m3][ex][*]This cut is too badly worn for use now.[/*][/ex][/m]
        [m1]25. [trn]artwork, picture, illustration, plate, drawing, line cut, line engraving, half-tone[/trn]
            [m3][ex][*]The book has 300 cuts and only 20 pages of text.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]26. [trn]separated, detached, severed[/trn]
            [m3][ex][*]I prefer cut flowers to a plant.[/*][/ex][/m]
        [m1]27. [trn]abridged, abbreviated, cut-down, shortened, edited, curtailed[/trn]
            [m3][ex][*]The magazine published a cut version of the novel.[/*][/ex][/m]
        [m1]28. [trn]reduced, diminished, lowered, discounted[/trn]
            [m3][ex][*]This shop sells everything at cut prices.[/*][/ex][/m]
        [m1]29. [trn]cut and dried.[/trn][/m]
          [m2][b]a[/b] [trn]clear-cut, settled, arranged, decided, predetermined, prearranged[/trn]
            [m3][ex][*]Unfortunately, the solution to this problem is not cut and dried.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stale, unoriginal, trite, hackneyed, old; dull, boring[/trn]
            [m3][ex][*]His suggestions for improvement are always cut and dried.[/*][/ex][/m]
          [m2][b]c[/b] [trn]manufactured, automatic, unchanging, unchanged[/trn]
            [m3][ex][*]Mr Mackay will again present his old cut and dried plan.[/*][/ex][/m]

cute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pretty, attractive, adorable, dainty, lovely, beautiful, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cunning[/trn]
            [m3][ex][*]There were a lot of cute children at the beauty competition.[/*][/ex][/m]
        [m1]2. [trn]clever, shrewd, ingenious, adroit, crafty, cunning[/trn]
            [m3][ex][*]It was very cute of him to suggest his brother for the job.[/*][/ex][/m]

cutthroat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]murderer, pirate, killer, thug, hatchet man, gunman, assassin, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gunsel, torpedo, hit man[/trn]
            [m3][ex][*]Those streets are frequented by thieves and cutthroats.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]merciless, ruthless, unmerciful, unprincipled, relentless, pitiless, brutal, cold-blooded, cold-hearted[/trn]
            [m3][ex][*]Her cutthroat tactics call for dismissing all executives.[/*][/ex][/m]
        [m1]3. [trn]murderous, homicidal, lethal, deadly, barbaric, fierce, cruel, barbarous, savage, inhuman, brutal, brutish, violent, ferocious, bloodthirsty, sanguinary, bloody, feral, vicious, truculent[/trn]
            [m3][ex][*]He was once a member of a gang of cutthroat hoodlums.[/*][/ex][/m]

cutting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]severe, biting, chill, cold, icy, frigid, freezing, raw, piercing, penetrating[/trn]
            [m3][ex][*]A cutting wind seemed to go right through me.[/*][/ex][/m]
        [m1]2. [trn]sarcastic, sardonic, bitter, scornful, sneering, acid, scathing, acerb(ic), wounding, stern, harsh, caustic, mordant, acrimonious, contemptuous; malevolent, malicious, invidious, vicious, venomous[/trn]
            [m3][ex][*]Her cutting remarks completely devastated me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]scion, slip, clipping[/trn]
            [m3][ex][*]Mrs Galloway allowed me to take a cutting from her rose bush.[/*][/ex][/m]

cycle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]round, rotation, circle, course; series, sequence, run, succession, pattern[/trn]
            [m3][ex][*]We must learn to break the continuous cycles of war and peace.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]recur, return, rotate, recycle, circle[/trn]
            [m3][ex][*]The water from the fountain is cycled back to the reservoir.[/*][/ex][/m]

dab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]daub, pat, tap, tamp, touch[/trn]
            [m3][ex][*]Dab a little more paint into the crevices.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]touch, drop, trace, bit, mite, hint, suggestion, pinch, dash, spot, tinge, [c][p][i][com]Colloq[/com][/i][/p][/c] dollop, smidgen or smidgin[/trn]
            [m3][ex][*]Add just a dab of mustard to the sauce.[/*][/ex][/m]
        [m1]3. [trn]daub, poke, pat, tap, touch[/trn]
            [m3][ex][*]Wipe it away with a dab of a damp cloth.[/*][/ex][/m]

dabble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dip, splash, spatter, sprinkle, bespatter, besprinkle, bedabble[/trn]
            [m3][ex][*]I sat on the rock, dabbling my toes in the pool.[/*][/ex][/m]
        [m1]2. [trn]dabble in or with or at. tinker, trifle (with), potter or [c][p][i][com]US[/com][/i][/p][/c] putter, dally, [c][p][i][com]Colloq[/com][/i][/p][/c] fool (around or about or with or about with)[/trn]
            [m3][ex][*]She's not seriously interested in music - she just dabbles in it.[/*][/ex][/m]

dab hand
      [c][p][i][com]n.phr.[/com][/i][/p][/c]
        [m1][trn]past master, expert, master, adept, authority, wizard, [c][p][i][com]Colloq[/com][/i][/p][/c] ace[/trn]
            [m3][ex][*]Oscar is a dab hand at wood-carving.[/*][/ex][/m]

daft
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foolish, silly, giddy, senseless, absurd, ridiculous, stupid, nonsensical, fatuous, fatuitous, imbecile or imbecilic, idiotic, moronic, obtuse, cretinous, boneheaded, fat-headed, dim-witted, witless, asinine, attocerebral, weak-minded, simple-minded, brainless, feeble-minded, feather-brained, rattle-brained, hare-brained, slow-witted, halfwitted, fat-witted, addle-pated, addle-brained, [c][p][i][com]Brit[/com][/i][/p][/c] gormless; [c][p][i][com]Colloq[/com][/i][/p][/c] dumb, dopey or dopy, daffy; [c][p][i][com]Slang[/com][/i][/p][/c] cock-eyed, [c][p][i][com]US[/com][/i][/p][/c] cockamamie or cockamamy, running on 'Empty'[/trn]
            [m3][ex][*]He has the daft idea that he will be appointed managing director.[/*][/ex][/m]
        [m1]2. [trn]See crazy, 1, above.[/trn][/m]
        [m1]3. [trn]daft about. mad about, infatuated with, besotted by or with, sweet on, [c][p][i][com]Colloq[/com][/i][/p][/c] nuts about, crazy about[/trn]
            [m3][ex][*]Those two are daft about each other.[/*][/ex][/m]

dagger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]knife, poniard, skean, short sword, stiletto, dirk, blade, kris, bowie knife, bayonet[/trn]
            [m3][ex][*]It was his dagger that was sticking out of the man's back.[/*][/ex][/m]

daily
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diurnal, circadian, everyday, quotidian[/trn]
            [m3][ex][*]The daily papers reported nothing about the fire.[/*][/ex][/m]
        [m1]2. [trn]ordinary, common, commonplace, everyday, routine, regular[/trn]
            [m3][ex][*]Her trip to the market has become a daily occurrence.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]constantly, always, habitually, day after day, regularly, every day, continually, continuously[/trn]
            [m3][ex][*]The trains run daily between here and London.[/*][/ex][/m]

dainty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]delicate, graceful, fine, elegant, exquisite, neat[/trn]
            [m3][ex][*]The value lies in this dainty border painted round the edge of the cup.[/*][/ex][/m]
        [m1]2. [trn]fastidious, sensitive, squeamish, finicky or finical, over-nice, overrefined, genteel, mincing[/trn]
            [m3][ex][*]He seems somewhat dainty in his choice of words.[/*][/ex][/m]
        [m1]3. [trn]choice, delicious, delectable, tasty, appetizing, palatable, toothsome[/trn]
            [m3][ex][*]They were given a few dainty morsels to nibble while waiting.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]delicacy, sweetmeat, treat, comfit, titbit or [c][p][i][com]US[/com][/i][/p][/c] tidbit, morsel[/trn]
            [m3][ex][*]A plate of dainties was placed beside the bed each night.[/*][/ex][/m]

damage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]harm, injury, hurt, impairment, mutilation, destruction, devastation[/trn]
            [m3][ex][*]Fortunately, there was little damage from the storm.[/*][/ex][/m]
        [m1]2. [trn]expense, price, cost; bill, invoice, [c][p][i][com]US[/com][/i][/p][/c] check[/trn]
            [m3][ex][*]At the restaurant, the damage came to 50.[/*][/ex][/m]
        [m1]3. [trn]damages. compensation, reparation, indemnity[/trn]
            [m3][ex][*]We won the suit and were awarded damages of 10,000 for defamation of character.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]harm, hurt, injure; wound; mutilate, disfigure, mar, deface; wreck, ruin, spoil, impair[/trn]
            [m3][ex][*]Although the car was badly damaged, the passengers escaped unharmed. Will this news damage your chances of a promotion?[/*][/ex][/m]

damn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]condemn, criticize, find fault with, berate, castigate, upbraid, attack, blast, reprimand, reprove, remonstrate, denounce; blame[/trn]
            [m3][ex][*]Some would damn him for saving the murderer from drowning, others would damn him if he didn't.[/*][/ex][/m]
        [m1]2. [trn]doom, condemn, sentence[/trn]
            [m3][ex][*]Sisyphus was damned for all eternity to roll a heavy stone up a hill.[/*][/ex][/m]
        [m1]3. [trn]curse (at), swear (at), execrate[/trn]
            [m3][ex][*]I damned the day I first set foot in that house.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]jot or tittle, brass farthing, [c][p][i][com]Slang[/com][/i][/p][/c] hoot, two hoots (in hell), [c][p][i][com]Slang[/com][/i][/p][/c] tinker's damn or cuss[/trn]
            [m3][ex][*]His opinion isn't worth a damn.[/*][/ex][/m]
        [m1]5. [trn]give a damn. care, mind, be concerned, worry, [c][p][i][com]Slang[/com][/i][/p][/c] give a hoot[/trn]
            [m3][ex][*]Why should he give a damn if the critics panned his play?[/*][/ex][/m]

damnable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awful, terrible, horrible, horrid, atrocious, abominable, dreadful, hideous, execrable, accursed, cursed, detestable, hateful, abhorrent, despicable, loathsome, wicked, sinful, offensive, heinous, pernicious, infernal, malicious, malevolent, outrageous, foul, rotten, base, vile, odious[/trn]
            [m3][ex][*]He has been telling the most damnable lies about her since they broke up.[/*][/ex][/m]

damp
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clammy, moist, wettish; humid, dank, misty, dewy, steamy, muggy[/trn]
            [m3][ex][*]Wipe off the table with a damp cloth. Nothing dries out in this damp weather.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]moistness, moisture, dampness, clamminess, humidity[/trn]
            [m3][ex][*]The mould on the walls is the result of the damp.[/*][/ex][/m]

dampen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]damp, moisten, sprinkle, bedew[/trn]
            [m3][ex][*]Dampen the clothes before ironing them.[/*][/ex][/m]
        [m1]2. [trn]stifle, deaden, damp, check, chill, cool, restrain, retard, lessen, diminish, reduce, suppress, abate, moderate, allay, subdue, temper, dull, discourage[/trn]
            [m3][ex][*]His constant chattering on about himself dampened her ardour.[/*][/ex][/m]

dance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cavort, gambol, caper, skip, leap, romp, trip the light fantastic (toe), [c][p][i][com]US[/com][/i][/p][/c] cut a rug, sashay, [c][p][i][com]Colloq[/com][/i][/p][/c] bop, hoof it[/trn]
            [m3][ex][*]We danced for joy when we heard the news. Would you care to dance?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]ball, social, dancing party, th dansant, [c][p][i][com]US[/com][/i][/p][/c] tea dance, promenade, [c][p][i][com]Colloq[/com][/i][/p][/c] shindig or shindy, hop, bop, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] prom[/trn]
            [m3][ex][*]I have invited her to the dance on Saturday evening.[/*][/ex][/m]

dandy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fop, coxcomb, (gay) blade, beau, gallant, lady-killer, ladies' or lady's man, rake, [c][p][i][com]Colloq[/com][/i][/p][/c] swell, clothes-horse, [c][p][i][com]Brit[/com][/i][/p][/c] toff, blood, [c][p][i][com]US[/com][/i][/p][/c] dude[/trn]
            [m3][ex][*]He was a great dandy, and spent hours dressing every day.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]fine, splendid, first-rate, great, marvellous, neat, spectacular[/trn]
            [m3][ex][*]Penny's father bought her a dandy new car.[/*][/ex][/m]

danger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]peril, risk, threat, hazard, jeopardy[/trn]
            [m3][ex][*]The danger of an avalanche is too great to go skiing.[/*][/ex][/m]
        [m1]2. [trn]in danger of. likely (to be), liable (to be)[/trn]
            [m3][ex][*]If you drink and drive, you are in danger of causing a road accident.[/*][/ex][/m]

dangerous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]risky, perilous, hazardous, unsafe, precarious, rickety, [c][p][i][com]Colloq[/com][/i][/p][/c] chancy, iffy[/trn]
            [m3][ex][*]Rock-climbing is very dangerous.[/*][/ex][/m]
        [m1]2. [trn]threatening, menacing, harmful, treacherous[/trn]
            [m3][ex][*]He is a dangerous criminal, wanted for murder.[/*][/ex][/m]

dangerously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]perilously, hazardously, unsafely, precariously, recklessly[/trn]
            [m3][ex][*]He's a mountain-climber who likes to live dangerously.[/*][/ex][/m]
        [m1]2. [trn]ominously, alarmingly[/trn]
            [m3][ex][*]She is standing dangerously close to the edge.[/*][/ex][/m]

dangle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hang (down), droop, depend, swing, sway[/trn]
            [m3][ex][*]The rope dangled from the top of the flag-pole.[/*][/ex][/m]
        [m1]2. [trn]flaunt, brandish, wave, flourish[/trn]
            [m3][ex][*]Competitors often dangle big salary increases in front of those who agree to leave our company.[/*][/ex][/m]
        [m1]3. [trn]wait, [c][p][i][com]Slang[/com][/i][/p][/c] cool one's heels[/trn]
            [m3][ex][*]They have kept me dangling for weeks for their decision.[/*][/ex][/m]

dapper
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]neat, spruce, smart, trim, well-dressed, well turned out, stylish, fashionable, elegant, chic, dressy; [c][p][i][com]Colloq[/com][/i][/p][/c] got up or dressed to the nines, dressed to kill, swanky or swank, ritzy; [c][p][i][com]Slang[/com][/i][/p][/c] snazzy, nifty, spiffy, sharp, swell, classy[/trn]
            [m3][ex][*]Tony looks very dapper in his new Savile Row suit.[/*][/ex][/m]

dapple
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spotted, dotted, mottled, speckled, flecked, dappled; brindled; pied, piebald, skewbald, paint, flea-bitten, [c][p][i][com]US[/com][/i][/p][/c] pinto[/trn]
            [m3][ex][*]Take the chestnut mare - I'll ride the dapple grey.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]spot, dot, mottle, speckle, bespeckle, stipple[/trn]
            [m3][ex][*]Dapple paint on the wall with a sponge to get a mottled effect.[/*][/ex][/m]

dare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]challenge, defy, provoke; throw down the gauntlet[/trn]
            [m3][ex][*]She dared me to jump, so I jumped.[/*][/ex][/m]
        [m1]2. [trn]risk, hazard, gamble, venture, face, make bold, be so bold as[/trn]
            [m3][ex][*]I would never dare to talk to my father that way.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]challenge, provocation, taunt; ultimatum[/trn]
            [m3][ex][*]She took the dare and swam across the lake.[/*][/ex][/m]

daredevil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exhibitionist, showman, stunt man, stunt woman; adventurer, soldier of fortune, [c][p][i][com]Colloq[/com][/i][/p][/c] show-off[/trn]
            [m3][ex][*]William finally got a job as a daredevil in the circus.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]reckless, rash, death-defying, impulsive, daring, dashing, impetuous, incautious, imprudent, wild, foolhardy, madcap, devil-may-care; audacious, bold, brave, fearless, gallant, courageous, intrepid[/trn]
            [m3][ex][*]Do you consider ski-jumping a sport or an example of daredevil madness?[/*][/ex][/m]

daring
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]courage, boldness, bravery, valour, intrepidity, fearlessness, grit, pluck, spirit, mettle, adventurousness, derring-do, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, spunk, nerve; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bottle[/trn]
            [m3][ex][*]Diving from a cliff into the sea takes a lot of daring.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]bold, audacious, courageous, brave, valorous, intrepid, fearless, unafraid, plucky, mettlesome, adventurous, venturesome, hardy; rash, reckless, [c][p][i][com]Colloq[/com][/i][/p][/c] gutsy, [c][p][i][com]US[/com][/i][/p][/c] nervy[/trn]
            [m3][ex][*]In the 19th century, a few daring explorers penetrated the jungles of Africa.[/*][/ex][/m]

dark
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unlit, unlighted, unilluminated, ill-lighted, ill-lit, sunless; black, Stygian, pitch-dark, inky, jet-black[/trn]
            [m3][ex][*]We cowered in a recess in the dark cave.[/*][/ex][/m]
        [m1]2. [trn]dim, murky, tenebrous, shady, shadowy[/trn]
            [m3][ex][*]I could scarcely see ahead of me in the dark forest.[/*][/ex][/m]
        [m1]3. [trn]gloomy, dismal, dreary, dull, drab, subfuscous, subfusc, bleak, cheerless, mournful, dour, pessimistic, sombre, doleful, joyless, grim, sad, melancholy, sorrowful[/trn]
            [m3][ex][*]Why do you always look at the dark side of things?[/*][/ex][/m]
        [m1]4. [trn]evil, wicked, vile, base, foul, iniquitous, nefarious, black-hearted, villainous, sinister, satanic, devilish, hellish[/trn]
            [m3][ex][*]Nostradamus predicted that dark forces would overrun the world.[/*][/ex][/m]
        [m1]5. [trn]murky, overcast, cloudy, threatening, black, dusky, louring or lowering; foggy, misty; [c][p][i][com]US[/com][/i][/p][/c] glowering[/trn]
            [m3][ex][*]Another dark day on the moor and I thought I'd go mad.[/*][/ex][/m]
        [m1]6. [trn]mysterious, deep, profound, incomprehensible, enigmatic, puzzling, impenetrable, unfathomable, abstruse, recondite, arcane, obscure[/trn]
            [m3][ex][*]She took her dark secret to the grave.[/*][/ex][/m]
        [m1]7. [trn]hidden, concealed, secret, occult, mystic(al), cryptic[/trn]
            [m3][ex][*]The true reason for his leaving was always kept dark in the family.[/*][/ex][/m]
        [m1]8. [trn]brunette; black, swarthy, brown; (sun)tanned, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] swart[/trn]
            [m3][ex][*]One is fair with dark hair, the other has dark skin.[/*][/ex][/m]
        [m1]9. [trn]ignorant, unenlightened, benighted[/trn]
            [m3][ex][*]Our culture passed through a dark phase before the Renaissance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]night, night-time, nightfall[/trn]
            [m3][ex][*]We waited till dark to make good our escape.[/*][/ex][/m]
        [m1]11. [trn]darkness, blackness, gloom, gloominess, murk, murkiness[/trn]
            [m3][ex][*]At fifty, isn't he a bit old to be afraid of the dark?[/*][/ex][/m]
        [m1]12. [trn]obscurity, ignorance[/trn]
            [m3][ex][*]She was always kept in the dark about his true identity.[/*][/ex][/m]

darling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sweetheart, beloved, love, dear, dearest, true-love[/trn]
            [m3][ex][*]She insists on buying all her darling's clothes.[/*][/ex][/m]
        [m1]2. [trn]pet, favourite, apple of one's eye, [c][p][i][com]Brit[/com][/i][/p][/c] blue-eyed boy; [c][p][i][com]US[/com][/i][/p][/c] fair-haired boy[/trn]
            [m3][ex][*]Frank might have been the black sheep of the family, but he was always his mother's darling.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]beloved, loved, cherished, adored, dear, precious, treasured[/trn]
            [m3][ex][*]He travelled everywhere with his darling niece.[/*][/ex][/m]
        [m1]4. [trn]pleasing, fetching, attractive, adorable, enchanting, lovely, alluring, engaging, bewitching, charming[/trn]
            [m3][ex][*]Josephine was wearing a darling frock she'd just bought at the Corner Boutique.[/*][/ex][/m]

dash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]crash, smash, shatter, break, shiver, fragment, split; destroy, ruin, spoil, frustrate, obliterate[/trn]
            [m3][ex][*]The mirror was dashed to smithereens when it fell. The ship didn't see our raft, and our hopes of rescue were dashed.[/*][/ex][/m]
        [m1]2. [trn]hurl, toss, throw, fling, cast, pitch, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]We drank a toast, then dashed our glasses into the fireplace.[/*][/ex][/m]
        [m1]3. [trn]rush, run, dart, spring, bolt, bound, race, sprint; hasten, fly, hurry, speed[/trn]
            [m3][ex][*]I'll have to dash to catch my train.[/*][/ex][/m]
        [m1]4. [trn]dash off. scribble[/trn]
            [m3][ex][*]I've just dashed off a note to mother.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]dart, bolt, rush, run, spurt, spring, bound, sprint[/trn]
            [m3][ex][*]He made a dash for the door but it was too late.[/*][/ex][/m]
        [m1]6. [trn]flourish, lan, flair, liveliness, style, panache, spirit, brio, verve, zest, spice; ardour, fervour, vigour, energy[/trn]
            [m3][ex][*]She is known for her beauty as well as her dash and courage.[/*][/ex][/m]
        [m1]7. [trn]bit, pinch, soupon, hint, suggestion, touch, trace, tinge, taste, drop, piece, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin, [c][p][i][com]US[/com][/i][/p][/c] tad[/trn]
            [m3][ex][*]Add a dash of nutmeg at the end.[/*][/ex][/m]

dashing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spirited, lively, impetuous, energetic, vigorous, dynamic, animated, [c][p][i][com]Colloq[/com][/i][/p][/c] peppy[/trn]
            [m3][ex][*]She is now going out with a dashing young fellow from the City.[/*][/ex][/m]
        [m1]2. [trn]fashionable, stylish, chic,  la mode, modish, smart, elegant, dapper, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swish[/trn]
            [m3][ex][*]That's a dashing coat, Felicia.[/*][/ex][/m]
        [m1]3. [trn]flamboyant, showy, ostentatious, pretentious[/trn]
            [m3][ex][*]George Hutton was a bit too dashing for her taste.[/*][/ex][/m]

data
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]facts, information, statistics, figures, details, matter, observations, material(s); text; evidence[/trn]
            [m3][ex][*]We shall process the data on the computer and print out the results.[/*][/ex][/m]

date
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]time, year, season, period, day; age, era, epoch, stage, phase[/trn]
            [m3][ex][*]These artefacts are from an earlier date than was first supposed.[/*][/ex][/m]
        [m1]2. [trn]appointment, meeting, engagement, rendezvous, assignation, tryst; fixture[/trn]
            [m3][ex][*]She already has a date for Saturday night.[/*][/ex][/m]
        [m1]3. [trn]escort, companion, friend, boyfriend, girlfriend, girl, woman, boy, man, swain, beau, lover, [c][p][i][com]Colloq[/com][/i][/p][/c] steady[/trn]
            [m3][ex][*]Bob is Sally's date for the dance.[/*][/ex][/m]
        [m1]4. [trn]out of date. old-fashioned, old, ancient, archaic, antiquated, dated, pass, outmoded, obsolete, obsolescent, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]This timetable is out of date. Why do you wear those out of date clothes?[/*][/ex][/m]
        [m1]5. [trn]up to date. modern, latest, current, contemporary,  la mode, fashionable, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]Her taste in music is quite up to date. Use this up-to-date edition of the encyclopedia.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]show one's age, make obsolete or obsolescent or old-fashioned[/trn]
            [m3][ex][*]That pompadour hair-do really dates her.[/*][/ex][/m]
        [m1]7. [trn]entertain, escort, go out (with), go steady (with)[/trn]
            [m3][ex][*]Does Michael still date Patsy? Those two are still dating.[/*][/ex][/m]

daunt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]intimidate, cow, discourage, dishearten, dispirit, unnerve, shake, upset, disconcert, discomfit, put off, awe, overawe, appal, alarm, threaten, frighten, terrify, scare, terrorize[/trn]
            [m3][ex][*]He was daunted by the prospect of facing the entire council.[/*][/ex][/m]

dauntless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fearless, undaunted, unafraid, unflinching, stalwart, brave, courageous, bold, audacious, intrepid, valorous, daring, gallant, heroic, venturesome, plucky, stout-hearted, valiant[/trn]
            [m3][ex][*]Dauntless, the knight rode into the thick of the fray.[/*][/ex][/m]

dawdle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]linger, loiter, straggle, delay, procrastinate, dally, lounge, laze, idle, lag, lie about, waste time, [c][p][i][com]Colloq[/com][/i][/p][/c] dilly-dally, shilly-shally[/trn]
            [m3][ex][*]We have to catch the next train, so stop dawdling.[/*][/ex][/m]

dawn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]daybreak, sunrise, break of day, crack of dawn, first light, dawning, cock crow, [c][p][i][com]Literary[/com][/i][/p][/c] aurora, day-spring, [c][p][i][com]US[/com][/i][/p][/c] sun-up[/trn]
            [m3][ex][*]We shall attack the castle at dawn.[/*][/ex][/m]
        [m1]2. [trn]dawning, beginning, commencement, start, birth, awakening, inception, genesis, outset, onset, origin, appearance, arrival, advent, emergence, inauguration, rise, first occurrence[/trn]
            [m3][ex][*]The dawn of western civilization has been placed in Anatolia.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]gleam, break, brighten, lighten[/trn]
            [m3][ex][*]The day dawned on the deserted beach.[/*][/ex][/m]
        [m1]4. [trn]begin, originate, commence, arise, appear, emerge, start, arrive, develop, unfold[/trn]
            [m3][ex][*]The day of the computer had not yet dawned when I was a child.[/*][/ex][/m]
        [m1]5. [trn]dawn on or upon. occur to, come to mind, become apparent or evident to[/trn]
            [m3][ex][*]It slowly dawned on me that he had been lying all along.[/*][/ex][/m]

day
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]daytime, daylight, broad daylight, light of day[/trn]
            [m3][ex][*]Sunrise quickly turned night into day.[/*][/ex][/m]
        [m1]2. [trn]time, hour, age, period, era, epoch, date, prime, heyday; lifetime[/trn]
            [m3][ex][*]Her day will come. In his day, there was no telephone.[/*][/ex][/m]

day-dream
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reverie, wool-gathering, fantasy, fancy, dream, musing, castle in the air or in Spain, pipedream[/trn]
            [m3][ex][*]The realities of life have cured me of many day-dreams.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fantasize, imagine, fancy, envision, dream[/trn]
            [m3][ex][*]She still day-dreams that a knight in shining armour will come and carry her away.[/*][/ex][/m]

daylight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sunlight, sun, sunshine, light[/trn]
            [m3][ex][*]Coming from the cave, we were blinded by the daylight.[/*][/ex][/m]
        [m1]2. [trn]open, broad daylight, light of day, full view, full knowledge, clarity[/trn]
            [m3][ex][*]We must bring his treachery out into the daylight.[/*][/ex][/m]

daze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stun, stupefy, blind, dazzle, bedazzle, shock, stagger, startle, astonish, astound, amaze, surprise, overcome, overpower, dumbfound, benumb, paralyse, [c][p][i][com]Colloq[/com][/i][/p][/c] bowl over, floor, flabbergast; [c][p][i][com]Slang[/com][/i][/p][/c] blow one's mind[/trn]
            [m3][ex][*]She was dazed to learn her husband was still alive.[/*][/ex][/m]
        [m1]2. [trn]befuddle, confuse, bemuse, bewilder, puzzle, mystify, baffle, perplex, nonplus, blind[/trn]
            [m3][ex][*]He was dazed by the difficulty of the examination.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]confusion, flurry, spin, whirl[/trn]
            [m3][ex][*]The entire week was a continuous daze of cocktail parties and dinner parties.[/*][/ex][/m]
        [m1]4. [trn]in a daze. stupefied, in a trance, bewildered, confused, perplexed, disoriented, dizzy, dazzled, bedazzled, overcome, overpowered, nonplussed, befuddled, flustered; startled, surprised, shocked, stunned, astonished, astounded, amazed, staggered; bemused, baffled, puzzled, mystified, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergasted, bowled over, floored[/trn]
            [m3][ex][*]Arthur was in a daze to find himself the centre of attention.[/*][/ex][/m]

dazzle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]impress, bewitch, enchant, charm, beguile, intrigue, captivate, fascinate, spellbind, entrance, hypnotize, mesmerize[/trn]
            [m3][ex][*]Every man in the room was dazzled by Mrs d'Arcy's brilliant wit and good looks.[/*][/ex][/m]
        [m1]2. [trn]See daze, def.[/trn][/m]
        [m1]1.[trn].[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]brilliance, splendour, magnificence, sparkle, glitter, [c][p][i][com]Slang[/com][/i][/p][/c] razzle-dazzle, razzmatazz[/trn]
            [m3][ex][*]Many actors are lured to New York by the dazzle of Broadway.[/*][/ex][/m]

dazzling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bright, brilliant, resplendent, blinding, bedazzling, radiant, splendid, magnificent, glorious, sparkling, scintillating; stunning, overwhelming, overpowering, stupefying, dizzying; gorgeous; [c][p][i][com]Colloq[/com][/i][/p][/c] splendiferous, mind-boggling[/trn]
            [m3][ex][*]In the chest was a dazzling collection of the finest jewels.[/*][/ex][/m]

dead
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deceased, defunct, extinct, gone, departed, late, lifeless, no more, [c][p][i][com]Colloq[/com][/i][/p][/c] done for, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gone for a burton[/trn]
            [m3][ex][*]Both his parents are dead, and his only brother lives in Australia. Lycidas is dead, dead ere his prime.[/*][/ex][/m]
        [m1]2. [trn]insensate, insensible, numb, paralysed, benumbed, unfeeling[/trn]
            [m3][ex][*]After the accident, my left thumb was completely dead.[/*][/ex][/m]
        [m1]3. [trn]insensible, unconscious, out, dead to the world, deathlike, deathly[/trn]
            [m3][ex][*]At the news of her son, she fell in a dead faint.[/*][/ex][/m]
        [m1]4. [trn]insensitive, unemotional, unfeeling, emotionless, apathetic, lukewarm, cool, cold, frigid, unresponsive, unsympathetic, indifferent, unconcerned, uninterested; numb, wooden, callous, hardened, impervious, inured, inert[/trn]
            [m3][ex][*]He has always been dead to others' problems.[/*][/ex][/m]
        [m1]5. [trn]out, smothered, extinguished[/trn]
            [m3][ex][*]The fire is dead.[/*][/ex][/m]
        [m1]6. [trn]inanimate, lifeless, inert, inorganic[/trn]
            [m3][ex][*]Dead stones speak volumes to the geologist.[/*][/ex][/m]
        [m1]7. [trn]extinct, obsolete, perished, past, outmoded, disused, expired, pass[/trn]
            [m3][ex][*]Latin is a dead language.[/*][/ex][/m]
        [m1]8. [trn]barren, unfruitful, infertile, unproductive[/trn]
            [m3][ex][*]That area off the coast is dead as far as fishing goes.[/*][/ex][/m]
        [m1]9. [trn]tired (out), exhausted, worn out, fatigued, tired out, spent, collapsing, in a state of collapse, [c][p][i][com]Slang[/com][/i][/p][/c] bushed, beat, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]We were completely dead after the hike into town.[/*][/ex][/m]
        [m1]10. [trn]dull, lustreless, flat, neutral, vapid, empty, bland, colourless, grey, beige, dun[/trn]
            [m3][ex][*]The walls of the prison were painted a dead white.[/*][/ex][/m]
        [m1]11. [trn]stagnant, motionless, still, standing, static, inert, unmoving, inactive, quiet, calm[/trn]
            [m3][ex][*]There were small pools of dead water covered with a green slime. Without a breath of air stirring, the boat was dead in the water.[/*][/ex][/m]
        [m1]12. [trn]boring, dull, tedious, tiresome, monotonous, prosaic, uninteresting, run-of-the-mill, ordinary, commonplace, dry, insipid, bland, flat, two-dimensional, lifeless, stiff, rigid, stony[/trn]
            [m3][ex][*]The play was bad, the performance dead.[/*][/ex][/m]
        [m1]13. [trn]dull, muffled, deadened, anechoic, unresounding, non-resonant[/trn]
            [m3][ex][*]One room in the laboratory was built to be dead to all sound.[/*][/ex][/m]
        [m1]14. [trn]complete, entire, total, absolute, downright, thorough, through and through, utter, all-out, out-and-out, unqualified, unrelieved, unbroken, categorical, outright[/trn]
            [m3][ex][*]My investment in the anti-gravity pill has so far been a dead loss.[/*][/ex][/m]
        [m1]15. [trn]profound, deep[/trn]
            [m3][ex][*]I fell into a dead sleep.[/*][/ex][/m]
        [m1]16. [trn]sudden, abrupt, complete, full[/trn]
            [m3][ex][*]The train came to a dead stop.[/*][/ex][/m]
        [m1]17. [trn]certain, sure, unerring, exact, precise, accurate, crack[/trn]
            [m3][ex][*]According to the records, Calamity Jane was a dead shot.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]18. [trn]completely, entirely, absolutely, totally, utterly, categorically, thoroughly, unconditionally, unqualifiedly[/trn]
            [m3][ex][*]You are dead right about Pontefract.[/*][/ex][/m]
        [m1]19. [trn]completely, entirely, absolutely, totally; abruptly, suddenly[/trn]
            [m3][ex][*]He stopped dead in his tracks and stared at me.[/*][/ex][/m]
        [m1]20. [trn]directly, exactly, precisely[/trn]
            [m3][ex][*]An enormous maelstrom lay dead ahead of the fragile craft.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]21. [trn]depth(s), extreme, midst, middle[/trn]
            [m3][ex][*]She used to visit his room in the dead of night.[/*][/ex][/m]

deaden
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]numb, benumb, paralyse, anaesthetize, desensitize, dull; damp[/trn]
            [m3][ex][*]This injection will deaden your hand and you'll feel no pain.[/*][/ex][/m]
        [m1]2. [trn]weaken, moderate, soothe, mitigate, assuage, reduce, lessen, diminish, alleviate, cushion, soften, mollify, blunt, dull[/trn]
            [m3][ex][*]He took to drink to deaden the shock of losing his only son.[/*][/ex][/m]

deadlock
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]standstill, impasse, stalemate, stand-off, draw, stoppage, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] Mexican stand-off[/trn]
            [m3][ex][*]Union and management negotiators have reached a deadlock on the pension issue.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bring or come to a standstill or impasse, stall, stop, halt[/trn]
            [m3][ex][*]The Congress is likely to deadlock on the question of expanding national health benefits.[/*][/ex][/m]

deadly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lethal, fatal; dangerous, pernicious, poisonous, noxious, toxic; baleful, harmful, nocuous[/trn]
            [m3][ex][*]This drug is deadly if taken in large doses.[/*][/ex][/m]
        [m1]2. [trn]mortal, implacable, ruthless, savage[/trn]
            [m3][ex][*]They were deadly enemies long after the war was over.[/*][/ex][/m]
        [m1]3. [trn]murderous, homicidal, bloodthirsty, brutal, vicious, ferocious, barbarous, barbaric, savage, inhuman, cold-blooded, heartless, ruthless, pitiless, merciless[/trn]
            [m3][ex][*]Two deadly killers have escaped from Dartmoor prison.[/*][/ex][/m]
        [m1]4. [trn]deathly, deathlike, pale, pallid, ghostly, cadaverous, ghastly, wan, white, livid, ashen[/trn]
            [m3][ex][*]He turned a deadly hue, as if he had seen a ghost.[/*][/ex][/m]
        [m1]5. [trn]boring, excruciating, dull, tiresome, tedious, dreary, humdrum, lacklustre, wearying, wearisome[/trn]
            [m3][ex][*]It was a deadly play put on by deadly actors.[/*][/ex][/m]
        [m1]6. [trn]exact, precise, accurate, true, unerring, unfailing[/trn]
            [m3][ex][*]Each arrow hit the bull's-eye with deadly accuracy.[/*][/ex][/m]

deaf
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hard of hearing, stone-deaf[/trn]
            [m3][ex][*]Sean is slightly deaf in his left ear.[/*][/ex][/m]
        [m1]2. [trn]unhearing, unheedful, heedless, insensible, insensitive, impervious, indifferent, oblivious, unresponsive, unmoved, unconcerned, unyielding[/trn]
            [m3][ex][*]The judge was deaf to all appeals for clemency.[/*][/ex][/m]

deal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]distribute, dole out, give out, parcel out, mete out, allot, apportion, administer, dispense[/trn]
            [m3][ex][*]Deal thirteen cards to each of the four players. She dealt out her own brand of justice to criminals.[/*][/ex][/m]
        [m1]2. [trn]buy and sell, handle, stock, do business, trade, traffic[/trn]
            [m3][ex][*]This shop deals only in the most expensive linens.[/*][/ex][/m]
        [m1]3. [trn]behave, act, conduct oneself[/trn]
            [m3][ex][*]Simon has never dealt openly, so you mustn't trust him.[/*][/ex][/m]
        [m1]4. [trn]deal with. treat, handle, take care of, have to do with, attend to, see to, reckon with, grapple with, act on; practise, administer, engage in[/trn]
            [m3][ex][*]I shall deal with the matter tomorrow.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]transaction, arrangement, negotiation, agreement, contract, bargain, understanding[/trn]
            [m3][ex][*]The deal to sell the textbook division is off.[/*][/ex][/m]
        [m1]6. [trn]Often, great deal. (large or great) amount, lot, (large or huge) quantity; extent[/trn]
            [m3][ex][*]There's been a great deal of crime in that neighbourhood.[/*][/ex][/m]

dealer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trader, businessman, businesswoman, merchant, tradesman, retailer, shopkeeper, vendor, merchandiser; wholesaler, jobber, distributor, stockist, supplier; broker, agent, salesman, [c][p][i][com]US[/com][/i][/p][/c] storekeeper[/trn]
            [m3][ex][*]He has been a dealer in precious gems for years.[/*][/ex][/m]

dealings
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]business, commerce, exchange, trade, traffic, transactions, negotiations; relations, relationships, affairs[/trn]
            [m3][ex][*]All his business dealings are reviewed by his solicitor.[/*][/ex][/m]

dear
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]beloved, loved, adored, darling, precious, cherished, prized, valued, treasured, favoured, favourite, pet, esteemed, admired, venerated, honoured[/trn]
            [m3][ex][*]He was my nearest and dearest friend.[/*][/ex][/m]
        [m1]2. [trn]expensive, costly, high-priced, highly priced, [c][p][i][com]Colloq[/com][/i][/p][/c] pricey[/trn]
            [m3][ex][*]Tomatoes are much too dear at this time of the year.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]darling, sweetheart, beloved, love, true-love, sweet, honey, precious, pet, favourite, treasure, precious, [c][p][i][com]Colloq[/com][/i][/p][/c] sweetie, sweetie-pie, [c][p][i][com]Slang[/com][/i][/p][/c] baby[/trn]
            [m3][ex][*]My dear, I hope we'll be together always.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]dearly; at great cost or expense, at a high or excessive price[/trn]
            [m3][ex][*]That little error will cost you dear, my friend.[/*][/ex][/m]

dearly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]greatly, very much, indeed, sincerely[/trn]
            [m3][ex][*]I should dearly like to go, but I cannot.[/*][/ex][/m]
        [m1]2. [trn]affectionately, fondly, lovingly, tenderly[/trn]
            [m3][ex][*]He loves his mother very dearly.[/*][/ex][/m]
        [m1]3. [trn]expensively, dear, at great cost or expense, at a high or excessive price, punitively[/trn]
            [m3][ex][*]The victory at Thalamos was dearly bought.[/*][/ex][/m]

dearth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scarcity, want, need, lack, deficiency, sparseness or sparsity, scantiness, insufficiency, inadequacy, shortage, paucity, exiguity, poverty, exiguousness; absence[/trn]
            [m3][ex][*]There is a dearth of major roles for black actors.[/*][/ex][/m]

death
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]demise, decease, passing, dying, end[/trn]
            [m3][ex][*]She was overcome with grief at the news of his death.[/*][/ex][/m]
        [m1]2. [trn]end, termination, cessation, expiration, expiry[/trn]
            [m3][ex][*]Nobody mourned the death of the bill in the lower house.[/*][/ex][/m]
        [m1]3. [trn]end, finish, termination; extinction, destruction, extermination, annihilation, eradication, obliteration, eradication, extirpation, liquidation, ruin, downfall, undoing[/trn]
            [m3][ex][*]The invasion marked the death of the Roman Empire.[/*][/ex][/m]

deathless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eternal, everlasting, immortal, undying, imperishable, permanent, unending, timeless, never-ending[/trn]
            [m3][ex][*]In his opinion, his novel was another example of his deathless prose.[/*][/ex][/m]

debase
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lower, degrade, devalue, depreciate, depress, demote, deprecate, belittle, diminish, reduce, disparage[/trn]
            [m3][ex][*]Words which denote fine qualities are in time debased.[/*][/ex][/m]
        [m1]2. [trn]adulterate, contaminate, taint, pollute, corrupt, mar, spoil, impair, vitiate, abase, defile, bastardize; poison[/trn]
            [m3][ex][*]To increase profits, the manufacturer has debased the traditional formula.[/*][/ex][/m]

debatable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]controversial, arguable, questionable, doubtful, dubious, problematic or problematical, disputable, open or subject to dispute or doubt or question, in dispute or doubt or question, moot, polemic or polemical, unsure, uncertain, unsettled, undecided[/trn]
            [m3][ex][*]Whether he is the best person for the job is debatable.[/*][/ex][/m]

debate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discussion, argument, dispute, altercation, controversy, wrangle, contention, polemic; argumentation[/trn]
            [m3][ex][*]I refuse to take sides in the debate over social services.[/*][/ex][/m]
        [m1]2. [trn]deliberation, consideration, (careful) thought, reflection, cogitation, meditation, contemplation[/trn]
            [m3][ex][*]Payment of reparations to the victims of the disaster is a matter for debate.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]argue, wrangle, dispute, contest, contend; discuss, moot, question[/trn]
            [m3][ex][*]We debated only the most important issues.[/*][/ex][/m]
        [m1]4. [trn]deliberate, consider, reflect (on), mull over, ponder (over), weigh, ruminate (over), meditate (on or over), think (over or on), think through[/trn]
            [m3][ex][*]I have often debated in my own mind the question of capital punishment.[/*][/ex][/m]

debonair
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]suave, soign(e), elegant, urbane, refined, dapper, genteel, well-bred, courteous, civil, mannerly, gracious, polite, affable, obliging, pleasant, [c][p][i][com]Colloq[/com][/i][/p][/c] smooth[/trn]
            [m3][ex][*]Despite his vicious temper, he was most debonair in company.[/*][/ex][/m]
        [m1]2. [trn]carefree, insouciant, gay, nonchalant, light-hearted, dashing, charming, cheerful, buoyant, jaunty, sprightly[/trn]
            [m3][ex][*]Being handsome and debonair, he was much sought after by hostesses.[/*][/ex][/m]

debt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]obligation; due, indebtedness, liability, responsibility, accountability, encumbrance[/trn]
            [m3][ex][*]He owes a debt of gratitude to his wife for her moral support. The company takes care of all debts promptly.[/*][/ex][/m]
        [m1]2. [trn]in debt. under obligation, owing, accountable, beholden, indebted, responsible, answerable for, liable, encumbered, in arrears, straitened, in dire straits, in (financial) difficulty or difficulties, in the red, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] in hock[/trn]
            [m3][ex][*]I shall always be in debt to you for your help. The London branch is in debt for ten million pounds.[/*][/ex][/m]

dbut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]premire, introduction, initiation, inauguration, launch or launching, coming out[/trn]
            [m3][ex][*]The young soprano's dbut at La Scala was a triumph.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]launch, come out, enter, appear[/trn]
            [m3][ex][*]His plan is to dbut with a zither accompaniment.[/*][/ex][/m]

decadent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]declining, decaying, deteriorating, debased, degenerating, falling off, on the wane, withering, degenerative[/trn]
            [m3][ex][*]The decadent literature of the period was a reflection of the decline in moral standards.[/*][/ex][/m]
        [m1]2. [trn]corrupt, dissolute, immoral, debauched, dissipated, self-indulgent, degenerate[/trn]
            [m3][ex][*]His decadent behaviour brought him to the attention of the police.[/*][/ex][/m]

decay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]a decline, wane, ebb, dwindle, diminish, decrease[/trn]
            [m3][ex][*]The magnetic field rapidly decays when the power is removed.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decline, waste away, atrophy, weaken, wither, degenerate, deteriorate, disintegrate; crumble[/trn]
            [m3][ex][*]Her great beauty decayed quickly.[/*][/ex][/m]
        [m1]2. [trn]rot, decompose, moulder, putrefy, spoil; turn, go bad, go off[/trn]
            [m3][ex][*]The flesh has decayed and only a skeleton remains.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]decline, weakening, failing, fading, deterioration, decadence, degeneration, wasting, atrophy, dilapidation, disintegration, collapse; downfall[/trn]
            [m3][ex][*]The buildings were in an advanced state of decay.[/*][/ex][/m]
        [m1]4. [trn]rot, rotting, decomposition, mould, putrefaction, mortification[/trn]
            [m3][ex][*]The decay has weakened the timbers supporting the bridge.[/*][/ex][/m]

deceit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, deceitfulness, fraud, fraudulence, cheating, trickery, chicanery or chicane, dissimulation, dishonesty, misrepresentation, double-dealing, duplicity, hypocrisy, treachery, underhandedness, guile, craft, slyness, craftiness, cunning, knavery, funny business, [c][p][i][com]Colloq[/com][/i][/p][/c] hanky-panky, monkey business[/trn]
            [m3][ex][*]Inside traders on the Stock Exchange profit enormously from deceit.[/*][/ex][/m]
        [m1]2. [trn]trick, subterfuge, stratagem, ploy, ruse, manoeuvre, artifice, wile, hoax, swindle, double-cross, misrepresentation, pretence, sham, contrivance, shift, confidence trick, subreption, gloze, [c][p][i][com]Brit[/com][/i][/p][/c] dialect or colloq [c][p][i][com]US[/com][/i][/p][/c] flam; [c][p][i][com]Colloq[/com][/i][/p][/c] flimflam; [c][p][i][com]Slang[/com][/i][/p][/c] scam, con, con trick, con game[/trn]
            [m3][ex][*]She was sick of all his lies and deceits.[/*][/ex][/m]

deceitful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dishonest, underhand(ed), untrustworthy, misleading, crooked, insincere, false, fraudulent, counterfeit, disingenuous, lying, mendacious, untruthful; wily, crafty, sly, cunning, scheming, guileful, artful, sneaky, double-dealing, two-faced, hypocritical, duplicitous, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]It was deceitful of you to pretend you loved her when all you wanted was her money.[/*][/ex][/m]

deceive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mislead, delude, impose on or upon, fool, hoax, trick, cheat, swindle, betray, double-cross, lead on, lead up or down the garden path, lead astray, pull the wool over (someone's) eyes, inveigle, cajole, [c][p][i][com]Archaic[/com][/i][/p][/c] cozen; [c][p][i][com]Colloq[/com][/i][/p][/c] con, bamboozle, take in, take for a ride, two-time, move the goalposts; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]He deceived even his friends and family into believing he had been a war hero.[/*][/ex][/m]

decent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]becoming, suitable, appropriate, proper, seemly, fitting[/trn]
            [m3][ex][*]Despite the life she led, the woman should have a decent burial.[/*][/ex][/m]
        [m1]2. [trn]seemly, decorous, tasteful, dignified, mannerly, nice, clean, respectable, polite, modest, presentable, acceptable[/trn]
            [m3][ex][*]Hereafter, you will use only decent language when speaking to me![/*][/ex][/m]
        [m1]3. [trn]adequate, acceptable, passable, fair, competent, mediocre, middling, fair to middling, moderate, respectable, not bad, ordinary, so so, not outstanding, unimpressive, average, neither here nor there, all right, reasonable, tolerable, satisfactory, good enough, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Sales in the first quarter were decent but hardly outstanding.[/*][/ex][/m]
        [m1]4. [trn]courteous, proper, right, fair, honest, honourable, friendly, considerate, gracious, nice, thoughtful, obliging, kind, generous, accommodating[/trn]
            [m3][ex][*]You can count on David to do the decent thing.[/*][/ex][/m]
        [m1]5. [trn]chaste, pure, virtuous, modest, well-bred, decorous, well brought up, nice, respectable[/trn]
            [m3][ex][*]Caroline is a decent girl, but no great brain or beauty.[/*][/ex][/m]

deception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]duplicity, deceit, intrigue, hypocrisy, fraud, cheating, trickery, chicanery or chicane, dissimulation, double-dealing, subterfuge, sophistry, treachery, knavery, tergiversation; see also deceit 1, above[/trn]
            [m3][ex][*]He practised deception even in his family relationships.[/*][/ex][/m]
        [m1]2. [trn]trick, ruse, artifice, stratagem, subterfuge, manoeuvre, wile, imposture, hoax, sham, pretence; see also deceit 2, above[/trn]
            [m3][ex][*]He tried every deception in the book to separate her from her money.[/*][/ex][/m]

deceptive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]misleading, false, illusory, deceiving, unreliable[/trn]
            [m3][ex][*]He has the look of an athlete, but appearances can be deceptive.[/*][/ex][/m]
        [m1]2. [trn]fraudulent, deceitful, dishonest, untruthful, fake, false, shifty, fallacious, specious, spurious, bogus, counterfeit, pseudo, sophistical; tricky, dodgy, evasive, elusive, slippery, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The bank is being deceptive about his credit rating.[/*][/ex][/m]

decide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]determine, settle, resolve, conclude, take or reach or come to a decision or conclusion, make up one's mind, arbitrate, judge, adjudicate, referee, umpire[/trn]
            [m3][ex][*]She decided that you were right. They decided the case in my favour.[/*][/ex][/m]
        [m1]2. [trn]decide on or upon. fix or fasten or settle on or upon, choose, select, pick (out), elect, opt (for), commit oneself (to)[/trn]
            [m3][ex][*]I have decided on a British-made car.[/*][/ex][/m]

decided
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]definite, pronounced, marked, unmistakable, unambiguous, unequivocal, certain, sure, absolute, obvious, clear, evident, unquestionable, unquestioned, indisputable, undisputed, undeniable, irrefutable, incontestable, unqualified, unconditional, incontrovertible, solid[/trn]
            [m3][ex][*]The party was a decided success.[/*][/ex][/m]
        [m1]2. [trn]fixed, firm, resolute, determined, adamant, stony, unhesitating, decisive, definite, unfaltering, assertive, asseverative, unswerving, unwavering[/trn]
            [m3][ex][*]They are decided in their approval of her plan.[/*][/ex][/m]

decipher
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decode, decrypt; unravel, unscramble, disentangle, translate, work out, explain, solve, [c][p][i][com]Colloq[/com][/i][/p][/c] figure out[/trn]
            [m3][ex][*]It was Champollion who deciphered the Rosetta Stone.[/*][/ex][/m]
        [m1]2. [trn]read, interpret, make out, [c][p][i][com]Colloq[/com][/i][/p][/c] figure out[/trn]
            [m3][ex][*]I can't decipher Theresa's handwriting or what she's trying to say.[/*][/ex][/m]

decision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]settlement, determination, resolution, settling, resolving, arbitration[/trn]
            [m3][ex][*]The decision is the umpire's responsibility.[/*][/ex][/m]
        [m1]2. [trn]judgement, conclusion, resolution, verdict, sentence, ruling, finding, decree, settlement, outcome[/trn]
            [m3][ex][*]According to the decision, the victims will receive compensatory damages.[/*][/ex][/m]
        [m1]3. [trn]determination, firmness, decidedness, resolve, decisiveness, conclusiveness, steadfastness, purpose, purposefulness[/trn]
            [m3][ex][*]She asserted her position with decision.[/*][/ex][/m]

declaration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]statement, assertion, attestation, deposition, asseveration, affirmation, avowal, announcement, proclamation, pronouncement, profession[/trn]
            [m3][ex][*]Henrietta desperately wanted to believe Henry's declaration of love.[/*][/ex][/m]
        [m1]2. [trn]proclamation, announcement, pronouncement, promulgation, pronunciamento, edict, ukase, manifesto, notice[/trn]
            [m3][ex][*]The colonists issued a declaration of independence.[/*][/ex][/m]

declare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assert, say, offer, submit, affirm, state, aver, asseverate, avow, avouch, profess, protest, swear, claim, proclaim; confirm, certify, ratify[/trn]
            [m3][ex][*]I solemnly declare that the testimony I am to give is true, so help me God.[/*][/ex][/m]
        [m1]2. [trn]announce, make known, pronounce, decree, rule, proclaim, herald, promulgate, publish, broadcast, trumpet (forth)[/trn]
            [m3][ex][*]Robert has declared his intention to make Marianne his wife.[/*][/ex][/m]

decline
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]refuse, turn down, deny, reject, demur, forgo, veto, avoid, abstain from[/trn]
            [m3][ex][*]She declined help with the packages. Roger was offered a professorship at the university but he declined.[/*][/ex][/m]
        [m1]2. [trn]diminish, lessen, decrease, wane, flag, go down, fall or taper off, subside, ebb, abate, dwindle, shrink, fade, [c][p][i][com]Colloq[/com][/i][/p][/c] peter out, run out of steam, [c][p][i][com]US[/com][/i][/p][/c] run out of gas[/trn]
            [m3][ex][*]Demand for hula hoops declined.[/*][/ex][/m]
        [m1]3. [trn]slope or slant (downwards), descend, drop or fall off, dip, sink[/trn]
            [m3][ex][*]The meadow declines towards the river.[/*][/ex][/m]
        [m1]4. [trn]deteriorate, degenerate, worsen, fail[/trn]
            [m3][ex][*]My health has declined over the last year.[/*][/ex][/m]
        [m1]5. [trn]go or drop down, settle, dip, sink, set[/trn]
            [m3][ex][*]The sun was declining as I went home.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]diminution, decrease, lessening, ebb, downturn, fall-off, reduction, abatement, slump, descent[/trn]
            [m3][ex][*]There has been a steady decline in the value of the pound.[/*][/ex][/m]
        [m1]7. [trn]degeneration, deterioration, loss, diminution, weakening, debility, weakness, worsening, decay, failing[/trn]
            [m3][ex][*]We noted a decline in the physical condition of those living nearby.[/*][/ex][/m]
        [m1]8. [trn]declivity, (downward) slope or slant, descent, downgrade, incline[/trn]
            [m3][ex][*]The path led down a steep decline towards the pond.[/*][/ex][/m]

decompose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disintegrate, separate, fall or come apart, break up or down, take apart, dissect, anatomize, atomize, resolve, decompound, analyse[/trn]
            [m3][ex][*]By absorption the scientists decomposed the green light into yellow and blue.[/*][/ex][/m]
        [m1]2. [trn]rot, disintegrate, decay, moulder, putrefy; spoil, go off or bad, turn sour[/trn]
            [m3][ex][*]The meat will decompose if it is left outside the fridge.[/*][/ex][/m]

decorate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]embellish, adorn, ornament, garnish, embroider, elaborate, bedeck, deck (out), trim, dress (up), spruce or smarten up, beautify, [c][p][i][com]Literary[/com][/i][/p][/c] caparison, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tart up[/trn]
            [m3][ex][*]We decorated the pub for the Christmas holidays.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Brit[/com][/i][/p][/c] paint, wallpaper, redecorate, furbish, refurbish, renovate, fix up, restore[/trn]
            [m3][ex][*]All the bedrooms have been decorated.[/*][/ex][/m]

decoration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]garnish, trim, trimming, adornment, embellishment, ornament, ornamentation, garnishment[/trn]
            [m3][ex][*]There's a bit too much decoration on the cake.[/*][/ex][/m]
        [m1]2. [trn]medal, laurel, award, badge, colours, order, ribbon, star, garter[/trn]
            [m3][ex][*]Captain Harder won many decorations in the war.[/*][/ex][/m]

decorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]becoming, dignified, decent, correct, mannerly, seemly, refined, elegant, polite, well-behaved, genteel, demure, polished, gentlemanly, ladylike, seemly[/trn]
            [m3][ex][*]Your behaviour was less than decorous at last night's party.[/*][/ex][/m]

decorum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]etiquette, proper behaviour, propriety, good form, mannerliness, politeness, dignity, gentility, good manners, respectability, courtliness, deportment[/trn]
            [m3][ex][*]The decorum of the meeting was disturbed by rabble-rousers.[/*][/ex][/m]
        [m1]2. [trn]correctness, propriety, protocol, punctilio, conformity[/trn]
            [m3][ex][*]Please observe proper decorum when visiting the embassy.[/*][/ex][/m]

decoy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bait, lure, trap, attraction, enticement, inducement, stool-pigeon[/trn]
            [m3][ex][*]The hunters set out their decoys and waited for the ducks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]lure, entrap, entice, attract, induce, seduce, bait, trick, tempt, ensnare, inveigle, allure[/trn]
            [m3][ex][*]He was decoyed into a dark alley and robbed.[/*][/ex][/m]

decrease
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]diminish, reduce, decline, lessen, lower, abate, fall off, shrink, shrivel (up), contract, dwindle, ebb, subside, wane, taper off, de-escalate, slacken, let up, ease (off or up), curtail, cut (down or back), [c][p][i][com]Colloq[/com][/i][/p][/c] run out of steam, [c][p][i][com]US[/com][/i][/p][/c] run out of gas[/trn]
            [m3][ex][*]Demand for tickets to rock concerts has decreased over the years. The number of applicants for work is decreasing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]diminution, reduction, decline, lessening, lowering, abatement, falling off, shrinking, shrivelling, contraction, decrement, dwindling, ebb, subsidence, tapering off, wane, de-escalation, slackening, easing (off or up), curtailment, cut, cut-back[/trn]
            [m3][ex][*]There has been no noticeable decrease in the price of houses in the south-east. Have you noticed the decrease in arrests for dangerous driving?[/*][/ex][/m]

decree
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]order, mandate, directive, ordinance, edict, law, statute, regulation, enactment, act, ruling, dictum, dictate, injunction, sanction, manifesto, proclamation, promulgation, determination, decision, judgement, rescript, prescription, pronunciamento, firman, ukase, Rom Cath Ch decretal[/trn]
            [m3][ex][*]The star chamber issued a decree restricting the freedom of the press.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]order, command, direct, rule, mandate, ordain, dictate, charge, enjoin, proclaim, pronounce, prescribe, decide, determine, adjudge, Scots law decern[/trn]
            [m3][ex][*]The council has decreed that no spirits can be sold on Sundays.[/*][/ex][/m]

decrepit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]feeble, enfeebled, weak, weakened, frail, infirm, wasted, worn out, unfit, debilitated, enervated, disabled, incapacitated, crippled, doddering; out of shape, in bad shape; aged, old, elderly, ancient, superannuated, senescent, senile, [c][p][i][com]Colloq[/com][/i][/p][/c] gaga[/trn]
            [m3][ex][*]The old man was so decrepit he was unable to lift the cup to his lips.[/*][/ex][/m]
        [m1]2. [trn]dilapidated, deteriorated, crumbling, decayed, decaying, withered, wasted, antiquated, tumbledown, broken-down, rickety, unstable, shaky, ramshackle, derelict, creaking, creaky, run-down[/trn]
            [m3][ex][*]The barn was so decrepit we had to tear it down.[/*][/ex][/m]

decrepitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]feebleness, weakness, infirmity, debilitation, enervation, incapacity, old age, superannuation, senescence, senility, caducity, dotage[/trn]
            [m3][ex][*]Her decrepitude was so extreme that she could neither walk nor understand what was said to her.[/*][/ex][/m]
        [m1]2. [trn]dilapidation, deterioration, decay, ruin[/trn]
            [m3][ex][*]The house is in an advanced state of decrepitude.[/*][/ex][/m]

dedicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]devote, consecrate, give (up or over), yield, offer, surrender, commit, pledge, assign[/trn]
            [m3][ex][*]She dedicated her life to helping the poor.[/*][/ex][/m]
        [m1]2. [trn]consecrate, bless, sanctify, hallow[/trn]
            [m3][ex][*]There stands the temple dedicated to Apollo.[/*][/ex][/m]
        [m1]3. [trn]inscribe; address, assign[/trn]
            [m3][ex][*]This book has been dedicated to you.[/*][/ex][/m]

dedication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devotion, assignment, pledge, commitment, allegiance, adherence, faithfulness, fidelity, loyalty, devotedness, wholeheartedness, single-mindedness, fixedness, fealty[/trn]
            [m3][ex][*]I admire Rudolph's dedication to duty.[/*][/ex][/m]
        [m1]2. [trn]inscription, address; message[/trn]
            [m3][ex][*]The dedication reads, 'To my mother and father'.[/*][/ex][/m]
        [m1]3. [trn]consecration, sanctification, hallowing[/trn]
            [m3][ex][*]The ceremony for the dedication of the youth centre will be held tomorrow.[/*][/ex][/m]

deduce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]conclude, infer, understand, gather, assume, presume, derive, draw, work out, divine, glean, take it, suppose, surmise, suspect, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] suss out[/trn]
            [m3][ex][*]From the tone of his letter she deduced that he was going to change his mind.[/*][/ex][/m]

deduct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]subtract, take away or out or off, take from, remove, withdraw, [c][p][i][com]Colloq[/com][/i][/p][/c] knock off[/trn]
            [m3][ex][*]Deduct six from ten and you're left with four.[/*][/ex][/m]

deduction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]subtraction, diminution, decrease, reduction, withdrawal, removal, abstraction[/trn]
            [m3][ex][*]After deductions for expenses, you'll be left with nothing.[/*][/ex][/m]
        [m1]2. [trn]conclusion, inference, finding, reasoning, result[/trn]
            [m3][ex][*]After considering the evidence, my deduction is that the butler didn't do it.[/*][/ex][/m]

deed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]act, action; performance[/trn]
            [m3][ex][*]Their deeds did not match their promises.[/*][/ex][/m]
        [m1]2. [trn]exploit, feat, achievement, accomplishment[/trn]
            [m3][ex][*]We are here to honour her for her many deeds, both on and off the tennis court.[/*][/ex][/m]
        [m1]3. [trn]title(-deed), document, instrument, indenture, contract, agreement[/trn]
            [m3][ex][*]The bank holds the title-deed until the mortgage is paid off.[/*][/ex][/m]

deep
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]extensive, bottomless, abyssal, unfathomable, profound; wide, broad, yawning, chasmal or chasmic[/trn]
            [m3][ex][*]All our supplies were lost in a deep crevasse in the glacier.[/*][/ex][/m]
        [m1]2. [trn]profound, arcane, recondite, difficult, abstruse, obscure, esoteric, incomprehensible, beyond or past comprehension, impenetrable, unfathomable, inscrutable, mysterious, mystic(al), occult, weighty, serious, [c][p][i][com]Colloq[/com][/i][/p][/c] heavy[/trn]
            [m3][ex][*]Religious philosophy is too deep a subject to discuss at breakfast.[/*][/ex][/m]
        [m1]3. [trn]wise, learned, sage, sagacious, astute, perspicacious, profound, discerning, acute, intense, penetrating, knowledgeable, knowing[/trn]
            [m3][ex][*]Margaret is one of the deepest thinkers on the subject.[/*][/ex][/m]
        [m1]4. [trn]rapt, absorbed, engrossed, occupied, preoccupied, intent, intense, involved, engaged, immersed, lost, [c][p][i][com]Colloq[/com][/i][/p][/c] into[/trn]
            [m3][ex][*]Don't disturb him when he's deep in thought.[/*][/ex][/m]
        [m1]5. [trn]devious, cunning, shrewd, crafty, canny, clever, knowing, scheming, artful, designing[/trn]
            [m3][ex][*]He thinks there is a deep plot against him.[/*][/ex][/m]
        [m1]6. [trn]profound, intense, sincere, serious, heartfelt, earnest, ardent, fervent, poignant, deep-rooted[/trn]
            [m3][ex][*]I know of your deep concern for her.[/*][/ex][/m]
        [m1]7. [trn]low, resonant, booming, resounding, sonorous, rumbling[/trn]
            [m3][ex][*]The deep sound of thunder rolled across the valley.[/*][/ex][/m]
        [m1]8. [trn]rich, dark, intense, strong[/trn]
            [m3][ex][*]The sky was a deep blue.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]the deep. the ocean, the main, the sea, the waters, the high seas, the briny (deep), the wave(s), Davy Jones's locker, Neptune's or Poseidon's kingdom or domain[/trn]
            [m3][ex][*]It was midnight on the waters and a storm was on the deep.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]deeply, far down, profoundly, intensely, earnestly, heavily[/trn]
            [m3][ex][*]We drank deep of the cooling liquid.[/*][/ex][/m]

deepen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dig out, burrow, sink, dredge, excavate, scoop (out)[/trn]
            [m3][ex][*]We'll have to deepen the hole to support the flag-pole.[/*][/ex][/m]
        [m1]2. [trn]intensify, increase, concentrate, strengthen, expand, magnify[/trn]
            [m3][ex][*]The programme reflects a deepening interest in education.[/*][/ex][/m]

deeply
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]deep, (far) downwards or inwards, way down, deep down[/trn]
            [m3][ex][*]The glacier was deeply fissured. She swam to the surface and inhaled deeply.[/*][/ex][/m]
        [m1]2. [trn]profoundly, intensely, strongly, powerfully, very much, acutely, keenly, gravely, greatly, to a great extent, extremely, thoroughly, completely, entirely, seriously, severely, irrevocably, unreservedly; passionately, heavily, emotionally[/trn]
            [m3][ex][*]She is deeply involved with a man from Kent. They were deeply committed to the labour movement.[/*][/ex][/m]

deface
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mar, disfigure, spoil, ruin, deform, blemish, damage, mutilate, harm, impair, injure, destroy[/trn]
            [m3][ex][*]Nothing should be allowed to deface the beauty of these buildings.[/*][/ex][/m]

default
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]failure, fault, defect, neglect, negligence, dereliction, lapse, oversight, non-performance, non-fulfilment, inaction[/trn]
            [m3][ex][*]We won the case because of their default on the contract. The other contestant failed to appear, so Gordon won the match by default.[/*][/ex][/m]
        [m1]2. [trn]non-payment, delinquency[/trn]
            [m3][ex][*]Default in the rent may result in eviction.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fail, neglect, dishonour, lapse, fall short, come (up) short[/trn]
            [m3][ex][*]He has defaulted on a car payment.[/*][/ex][/m]

defeat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overcome, conquer, vanquish, be victorious over, get the better of, beat, subdue, overwhelm, overpower, prevail over, triumph over, bring down, worst, thrash, rout, repulse, overthrow, trounce, whip, crush, destroy, do in, best[/trn]
            [m3][ex][*]The champion defeated the contender in a ten-round match.[/*][/ex][/m]
        [m1]2. [trn]thwart, frustrate, disappoint, check, balk, stop, terminate, end, finish, foil[/trn]
            [m3][ex][*]He never let his handicap defeat his hopes of winning.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]conquest, overthrow, beating, repulse, trouncing, rout, vanquishment[/trn]
            [m3][ex][*]The defeat of our team must be charged to lack of training.[/*][/ex][/m]
        [m1]4. [trn]frustration, undoing, failure, miscarriage, set-back; Waterloo[/trn]
            [m3][ex][*]The stock market crash spelled the defeat of the company's plan for a share issue.[/*][/ex][/m]

defecate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]void (excrement), move the bowels, excrete, eliminate, evacuate (the bowels), have a (bowel) movement or bm, open the bowels, relieve oneself, Babytalk do number two , Euphemistic go to the men's or ladies' (room), go to the toilet or bathroom or lavatory, excuse (oneself), wash (one's) hands, go to the bathroom, go to the powder-room; Mincing go to the little boys' or girls' room; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] spend a penny, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] go to the loo, pass a motion, [c][p][i][com]Taboo[/com][/i][/p][/c] slang (take a) crap or shit[/trn]
            [m3][ex][*]The first symptoms of bowel disease are problems when defecating.[/*][/ex][/m]

defect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shortcoming, deficiency, lack, want, inadequacy, insufficiency, shortfall, failure, weakness, frailty, weak point, imperfection, irregularity, liability[/trn]
            [m3][ex][*]See the doctor about that hearing defect.[/*][/ex][/m]
        [m1]2. [trn]blemish, imperfection, failing, weakness, flaw, fault, mark, stain, irregularity, mistake, error[/trn]
            [m3][ex][*]The products should be inspected for defects before shipping.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]desert, change sides or loyalties, turn traitor, go over; escape[/trn]
            [m3][ex][*]Ropovich tried to defect, but the Albanians sent him back.[/*][/ex][/m]

defective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]imperfect, faulty, flawed, deficient, broken, out of order, impaired, marred, [c][p][i][com]Colloq[/com][/i][/p][/c] on the blink, [c][p][i][com]US[/com][/i][/p][/c] on the fritz[/trn]
            [m3][ex][*]The brakes on his car were defective.[/*][/ex][/m]
        [m1]2. [trn]retarded, simple, feeble-minded, (mentally) deficient or incompetent, backward, subnormal, [c][p][i][com]Brit[/com][/i][/p][/c] education ESN ('educationally subnormal'), [c][p][i][com]US[/com][/i][/p][/c] education exceptional[/trn]
            [m3][ex][*]Found to be defective, he could not stand trial.[/*][/ex][/m]

defector
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deserter, apostate, turncoat, traitor, renegade, [c][p][i][com]Colloq[/com][/i][/p][/c] rat[/trn]
            [m3][ex][*]Some political defectors were suspected of being spies.[/*][/ex][/m]

defence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shelter, protection, cover, guard, safeguard, shield[/trn]
            [m3][ex][*]There is no defence against certain illnesses.[/*][/ex][/m]
        [m1]2. [trn]fortification, armour, barricade, screen, bulwark, rampart[/trn]
            [m3][ex][*]Shore defences were set up, including barbed wire entanglements and concrete pillboxes.[/*][/ex][/m]
        [m1]3. [trn]excuse, apology, reason, apologia, explanation; justification, vindication, argument, plea, advocacy, support[/trn]
            [m3][ex][*]His defence for decreasing welfare payments was inadequate. She spoke in defence of nationalizing industry.[/*][/ex][/m]

defenceless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unprotected, exposed, vulnerable, unguarded; helpless, weak, powerless, impotent[/trn]
            [m3][ex][*]Would you take advantage of a poor, defenceless creature?[/*][/ex][/m]

defend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]protect, watch over, guard, safeguard, keep (safe), shelter, shield, screen, preserve; fight for[/trn]
            [m3][ex][*]We must defend our civil rights.[/*][/ex][/m]
        [m1]2. [trn]fortify, arm, secure; fend or ward off, parry[/trn]
            [m3][ex][*]Can you defend your position from attack?[/*][/ex][/m]
        [m1]3. [trn]plead for, speak or stand up for, stick up for, go to bat for, support, uphold, stand by, champion, stand with or behind or beside, argue for or in behalf of, hold a brief for, espouse[/trn]
            [m3][ex][*]The lawyers defended her right to free speech.[/*][/ex][/m]

defer
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]put off, postpone, delay, shelve, lay or put aside, adjourn, [c][p][i][com]US[/com][/i][/p][/c] table; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kick into touch[/trn]
            [m3][ex][*]The judge has deferred his decision.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, defer to. give in (to), give ground or way (to), yield (to), submit (to), bow (to), capitulate (to), cede (to), accede (to), acquiesce (to); comply (with), agree (to)[/trn]
            [m3][ex][*]I'll defer to your decision in the matter.[/*][/ex][/m]

deference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]respect, regard, politeness, civility, courtesy, consideration, esteem[/trn]
            [m3][ex][*]They treated him with deference owing to his age.[/*][/ex][/m]
        [m1]2. [trn]obeisance, submission, acquiescence, obedience, compliance[/trn]
            [m3][ex][*]Considering her accomplishments, she is paid little deference.[/*][/ex][/m]

defiant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]challenging, bold, brazen, audacious, daring; rebellious, disobedient, stubborn, recalcitrant, obstinate, refractory, unyielding, insubordinate, mutinous, unruly, self-willed, aggressive, headstrong, contumacious, pugnacious, hostile, belligerent, antagonistic, [c][p][i][com]Slang[/com][/i][/p][/c] gutsy, spunky[/trn]
            [m3][ex][*]His defiant attitude towards authority often gets him into trouble.[/*][/ex][/m]

deficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wanting, lacking, defective, incomplete, unfinished, short, insufficient, inadequate, sketchy, skimpy, scarce[/trn]
            [m3][ex][*]Some foods are deficient in vitamins.[/*][/ex][/m]
        [m1]2. [trn]faulty, impaired, flawed, imperfect, incomplete, defective, inferior, unsatisfactory[/trn]
            [m3][ex][*]Many have a deficient knowledge of their legal rights.[/*][/ex][/m]

deficit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]loss, deficiency, shortfall, shortage, default[/trn]
            [m3][ex][*]At the end of the year there was a considerable deficit.[/*][/ex][/m]

define
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]determine, establish, fix, demarcate, mark off or out, delimit, limit, lay or set down, circumscribe, specify,, identify, delineate, describe[/trn]
            [m3][ex][*]You must first define the subjects to be covered.[/*][/ex][/m]
        [m1]2. [trn]describe, explain, interpret, spell out, detail, clarify, delineate, expand on, expatiate on or upon, delineate; characterize, state, name[/trn]
            [m3][ex][*]No one dictionary defines all the words of a language. Please define exactly what you want me to do.[/*][/ex][/m]

definite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]specific, particular, exact, pronounced, explicit, express, precise[/trn]
            [m3][ex][*]She came here with a definite purpose.[/*][/ex][/m]
        [m1]2. [trn]sure, positive, certain, assured, fixed, settled, confirmed[/trn]
            [m3][ex][*]Then we have a definite appointment for two o'clock?[/*][/ex][/m]
        [m1]3. [trn]clear, plain, well-defined, unambiguous, unequivocal, distinct, clear-cut, obvious[/trn]
            [m3][ex][*]The plans for revision are definite.[/*][/ex][/m]

definitely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]positively, absolutely, surely, to be sure, assuredly, certainly, indubitably, undoubtedly, categorically, unequivocally, unquestionably, decidedly, finally, once and for all; plainly, clearly, obviously, patently[/trn]
            [m3][ex][*]Then you're definitely not going to the dance with Waldo? That was definitely the worst movie of the year.[/*][/ex][/m]

definition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]delineation, delimitation, demarcation, outlining; acutance, resolution, distinctness, clarity, sharpness, focus, precision[/trn]
            [m3][ex][*]The definition at the edge of the photograph is fuzzy.[/*][/ex][/m]
        [m1]2. [trn]description, explanation, explication, clarification, statement (of meaning), sense, meaning[/trn]
            [m3][ex][*]How many definitions are there for the word 'good'?[/*][/ex][/m]

definitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]decisive, final, conclusive, ultimate[/trn]
            [m3][ex][*]My definitive answer will be given tomorrow.[/*][/ex][/m]
        [m1]2. [trn]thorough, through and through, exhaustive, ultimate, consummate, complete, authoritative, reliable[/trn]
            [m3][ex][*]She has written the definitive work on the axolotl.[/*][/ex][/m]
        [m1]3. [trn]clarifying, unambiguous, categorical, absolute, unqualified, accurate, exact, precise[/trn]
            [m3][ex][*]We expect a definitive statement from the union regarding their claims.[/*][/ex][/m]

deflect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]avert, turn away or aside, deviate, change, swerve, switch, divert, shy, veer, sidetrack; fend off[/trn]
            [m3][ex][*]The trajectory of a bullet is deflected by gravity. By deflecting a bit to their left, they managed to regain their original course.[/*][/ex][/m]

deformed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]misshapen, malformed, distorted, twisted, grotesque, gnarled, crooked, contorted, awry, warped, bent[/trn]
            [m3][ex][*]This tree is deformed because of the constant wind.[/*][/ex][/m]
        [m1]2. [trn]disfigured, crippled, lame, misshapen; abnormal[/trn]
            [m3][ex][*]He was born with a deformed foot.[/*][/ex][/m]
        [m1]3. [trn]distorted, warped, bent, perverted, twisted, grotesque; abnormal[/trn]
            [m3][ex][*]The deformed personalities of his patients are the subject of my book.[/*][/ex][/m]

defraud
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cheat, swindle, trick, beguile, cozen, dupe, delude, fool, bilk, fleece, victimize, take in, deceive, humbug, hoodwink, flimflam, [c][p][i][com]Colloq[/com][/i][/p][/c] do, diddle, con, slip one over on, put (something) over on, pull a fast one on, fast-talk, rope in,, [c][p][i][com]US[/com][/i][/p][/c] take; [c][p][i][com]Slang[/com][/i][/p][/c] take for a ride, gyp, rob, rip off, rook; Dialect flam[/trn]
            [m3][ex][*]Shareholders are defrauded by insider trading schemes.[/*][/ex][/m]

defray
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pay, settle, meet, discharge, liquidate, clear, cover, reimburse, [c][p][i][com]Colloq[/com][/i][/p][/c] pick up the bill or tab or [c][p][i][com]US[/com][/i][/p][/c] check (for), foot the bill (for)[/trn]
            [m3][ex][*]The company defrays the cost of all travelling expenses.[/*][/ex][/m]

defunct
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dead, deceased, extinct[/trn]
            [m3][ex][*]The dinosaurs have been defunct for millions of years.[/*][/ex][/m]
        [m1]2. [trn]inoperative, inapplicable, unused, unusable, invalid, expired, obsolete, pass, dead, expired, non-existent, outmoded, out[/trn]
            [m3][ex][*]Although still on the books, that law is defunct.[/*][/ex][/m]

defy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]challenge, dare, face, confront, brave, stand up to, flout, brazen out, thumb one's nose at, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at[/trn]
            [m3][ex][*]The defendant defied the prosecutor to prove the allegations.[/*][/ex][/m]
        [m1]2. [trn]frustrate, thwart, baffle, resist, withstand, repel, disobey, repulse[/trn]
            [m3][ex][*]Her feats of legerdemain defy the imagination. Copeley has invented a device that defies the law of gravity.[/*][/ex][/m]

degenerate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]debased, degraded, corrupt, corrupted, vitiated, decadent, depraved, reprobate, dissolute, ignoble, base, low, inferior, vile[/trn]
            [m3][ex][*]He was a degenerate descendant of a once noble lineage. Ben sank into the depths of a degenerate existence after Penelope left him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]decline, deteriorate, decay, sink, worsen; backslide, regress, retrogress, weaken, go to the dogs, go to rack and ruin, [c][p][i][com]Colloq[/com][/i][/p][/c] go to pot[/trn]
            [m3][ex][*]He felt that art had degenerated since the days of Rembrandt.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reprobate, debauchee, wastrel, profligate, rake, rakehell, rou; pervert, deviate[/trn]
            [m3][ex][*]The detective said that only a degenerate could have committed such a crime.[/*][/ex][/m]

degradation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]degeneracy, degeneration, deterioration, corruptness, corruption, vitiation, baseness, depravity, turpitude[/trn]
            [m3][ex][*]History records the moral degradation of a whole society.[/*][/ex][/m]
        [m1]2. [trn]disrepute, discredit, shame, humiliation, ignominy, dishonour, disgrace, abasement, debasement[/trn]
            [m3][ex][*]He had to face the degradation of an accusation of child molestation.[/*][/ex][/m]

degrade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]downgrade, demote, break, Military cashier, Ecclesiastical unfrock, Law disbar; depose, unseat; disfranchise or disenfranchise; Military drum out (of the corps), Chiefly naval disrate; [c][p][i][com]US[/com][/i][/p][/c] military bust[/trn]
            [m3][ex][*]They degraded him from captain to lieutenant.[/*][/ex][/m]
        [m1]2. [trn]disgrace, dishonour, humble, shame, discredit, debase, demean, abase; humiliate, mortify, belittle, deprecate, depreciate, cheapen, reduce, lower[/trn]
            [m3][ex][*]He has been degraded to mopping the floor.[/*][/ex][/m]
        [m1]3. [trn]dilute, adulterate, weaken, thin, water (down), alloy[/trn]
            [m3][ex][*]Cologne is, essentially, degraded perfume.[/*][/ex][/m]

degrading
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]demeaning, humiliating, shameful, shaming, debasing, lowering, discreditable[/trn]
            [m3][ex][*]Why should you deem selling a degrading occupation?[/*][/ex][/m]

degree
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grade, level, stage, class, caste, rank, order, scale, standing, status, station, position, situation, estate, condition[/trn]
            [m3][ex][*]He is entertaining a lady of high degree.[/*][/ex][/m]
        [m1]2. [trn]measure, magnitude, extent, limit, point; lengths, step[/trn]
            [m3][ex][*]All our needs, desires, and goals are biologically determined to some degree.[/*][/ex][/m]
        [m1]3. [trn]by degrees. little by little, bit by bit, step by step, inch by inch, inchmeal, gradually, slowly, (almost) imperceptibly[/trn]
            [m3][ex][*]By degrees, her health has improved.[/*][/ex][/m]
        [m1]4. [trn]to a degree.[/trn][/m]
          [m2][b]a[/b] [trn]rather, somewhat, quite[/trn]
            [m3][ex][*]She is to a degree a better dancer than he.[/*][/ex][/m]
          [m2][b]b[/b] [trn]substantially, considerably, highly, decidedly, exceedingly, to a considerable extent[/trn]
            [m3][ex][*]She must be stupid to a degree if she believes in levitation.[/*][/ex][/m]

deign
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]condescend, stoop, vouchsafe, concede; yield, agree[/trn]
            [m3][ex][*]Lord Worthington deigned to say good morning to us.[/*][/ex][/m]

deity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]god, goddess, Supreme Being, creator, demiurge[/trn]
            [m3][ex][*]Deities in various religions are represented as men, women, or animals.[/*][/ex][/m]

dejected
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]downcast, downhearted, depressed, dispirited, discouraged, despondent, down, low, chap-fallen, crestfallen, melancholy, sad, unhappy, gloomy, glum, miserable, blue, low-spirited, in low spirits, forlorn, woebegone, disconsolate, sorrowful, morose, heartbroken, heavy-hearted, in the doldrums, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the dumps, down in the mouth[/trn]
            [m3][ex][*]She was bound to feel dejected when she couldn't find a job.[/*][/ex][/m]

delay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]postpone, put off or aside, defer, temporize, suspend, shelve, hold off or up (on), put on hold, hold in abeyance, put or keep in a holding pattern, pigeon-hole, put on ice, put in or into the deep-freeze, [c][p][i][com]Colloq[/com][/i][/p][/c] put on the back burner, [c][p][i][com]Brit[/com][/i][/p][/c] kick into touch, [c][p][i][com]US[/com][/i][/p][/c] hold off or up (on), table[/trn]
            [m3][ex][*]We shall delay our decision till next month.[/*][/ex][/m]
        [m1]2. [trn]hold up or back, detain, impede, hinder, retard, keep, bog down, set back, slow (up or down); stop, arrest, halt, check; obstruct[/trn]
            [m3][ex][*]Delivery of the mail has been delayed by the strike. We were delayed by traffic.[/*][/ex][/m]
        [m1]3. [trn]loiter, procrastinate, hesitate, poke or drag (along), tarry, wait, lag (behind), dawdle, hang back, stall, linger, dally, mark time, potter or [c][p][i][com]US[/com][/i][/p][/c] putter; vacillate; [c][p][i][com]Colloq[/com][/i][/p][/c] dilly-dally, shilly-shally, drag one's feet[/trn]
            [m3][ex][*]Stop delaying and get to work.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]postponement, deferral, deferment, wait, hold-up; set-back[/trn]
            [m3][ex][*]There will be a ten-day delay in paying the rent.[/*][/ex][/m]
        [m1]5. [trn]lull, interlude, hiatus, interruption, gap, interval, lacuna, stop, stoppage, wait, waiting, hold-up, suspension[/trn]
            [m3][ex][*]After an hour's delay, service was resumed.[/*][/ex][/m]
        [m1]6. [trn]tarrying, loitering, dawdling, [c][p][i][com]Colloq[/com][/i][/p][/c] dilly-dallying, shilly-shallying[/trn]
            [m3][ex][*]There should be no further delay in shipping the order.[/*][/ex][/m]

delectation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]delight, enjoyment, amusement, entertainment, diversion, pleasure, satisfaction[/trn]
            [m3][ex][*]For your delectation, Le Moulin Rouge presents La Goulue![/*][/ex][/m]

delegate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]envoy, agent, legate, representative, ambassador, plenipotentiary, minister, emissary, commissioner, (papal) nuncio, (papal) internuncio, spokesperson, spokesman, spokeswoman, go-between[/trn]
            [m3][ex][*]They kowtowed to the delegate from His Imperial Highness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]depute, commission, appoint, designate, assign, name, nominate, accredit, authorize, empower, mandate[/trn]
            [m3][ex][*]The president delegated Ambassador Foxley to represent him at the meeting.[/*][/ex][/m]
        [m1]3. [trn]assign, give, hand over or on, pass over or on, depute, transfer, entrust, relegate, [c][p][i][com]Colloq[/com][/i][/p][/c] pass the buck for, [c][p][i][com]US[/com][/i][/p][/c] buck[/trn]
            [m3][ex][*]She has delegated the responsibility to one of the directors.[/*][/ex][/m]

delete
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]erase, cancel, rub or cross out or off, remove, blot out, expunge, efface, eliminate, obliterate, wipe out, eradicate, strike out, cut or edit (out), Publishing blue-pencil; Printing dele[/trn]
            [m3][ex][*]Delete the old address and insert the new one.[/*][/ex][/m]

deliberate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intentional, planned, studied, wilful, intended, premeditated, calculated, conscious, prearranged, purposeful, preconceived, considered; cold-blooded[/trn]
            [m3][ex][*]The insult was deliberate, not a slip.[/*][/ex][/m]
        [m1]2. [trn]slow, methodical, careful, unhurried, paced, measured, regular, even, steady, sure, unhesitating, unfaltering, confident[/trn]
            [m3][ex][*]He moved across the room with a deliberate step and tore the medals from the general's tunic.[/*][/ex][/m]
        [m1]3. [trn]careful, prudent, cautious, painstaking, discreet, considered, considerate, thoughtful, well thought out, thorough, methodical, systematic, fastidious, orderly, punctilious, dispassionate, cool, composed, collected, calm, serene, unruffled[/trn]
            [m3][ex][*]A deliberate speaker, he chose his words with care.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]consider, ponder, think (about or over), weigh, debate, meditate (on or over), reflect (on or over), cogitate (on or over), study[/trn]
            [m3][ex][*]I shall need a few days to deliberate on that question.[/*][/ex][/m]

deliberately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]intentionally, on purpose, purposely, wilfully or [c][p][i][com]US[/com][/i][/p][/c] willfully, consciously, wittingly, calculatedly, calculatingly, knowingly, pointedly, resolutely, of one's (own) free will, on one's own, with one's eyes (wide) open[/trn]
            [m3][ex][*]She did that deliberately, not by accident.[/*][/ex][/m]

delicacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fineness, exquisiteness, gracefulness, beauty, lightness, daintiness[/trn]
            [m3][ex][*]Notice the delicacy of the tracery in the rose window.[/*][/ex][/m]
        [m1]2. [trn]fragility, fragileness, frailty, frailness, weakness, infirmity, feebleness, tenderness; susceptibility[/trn]
            [m3][ex][*]Because of the delicacy of his constitution, even a cold might be fatal.[/*][/ex][/m]
        [m1]3. [trn]sensitivity, difficulty, ticklishness, finesse, nicety, sensibility[/trn]
            [m3][ex][*]The delicacy of the situation demands the utmost diplomacy.[/*][/ex][/m]
        [m1]4. [trn]luxury, sweetmeat, dainty, titbit or [c][p][i][com]US[/com][/i][/p][/c] tidbit, savoury[/trn]
            [m3][ex][*]The table was laden with delicacies from all over the world.[/*][/ex][/m]

delicate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fragile, breakable, frail, tender, frangible, dainty; perishable, flimsy[/trn]
            [m3][ex][*]This filament is extremely delicate, so be careful.[/*][/ex][/m]
        [m1]2. [trn]fine, exquisite, dainty, graceful, elegant, subtle[/trn]
            [m3][ex][*]A delicate border of lace sets off the collar.[/*][/ex][/m]
        [m1]3. [trn]feeble, weak, sickly, frail, debilitated, weakened, enfeebled, unhealthy[/trn]
            [m3][ex][*]Her condition is too delicate for her to be moved.[/*][/ex][/m]
        [m1]4. [trn]critical, ticklish, sensitive, dangerous, tricky, precarious, touchy, [c][p][i][com]Slang[/com][/i][/p][/c] hairy; [c][p][i][com]Colloq[/com][/i][/p][/c] sticky[/trn]
            [m3][ex][*]Rescuing the survivors of the avalanche was a delicate operation.[/*][/ex][/m]
        [m1]5. [trn]dainty, squeamish, queasy, fastidious, prudish, Victorian, finicky, finical, refined, discriminating, discerning, sensitive, puristic, proper, coy, modest, demure[/trn]
            [m3][ex][*]In those days ladies were thought to be too delicate to mention such matters.[/*][/ex][/m]
        [m1]6. [trn]gradual, subtle, nice, precise, muted, soft, faint, subdued[/trn]
            [m3][ex][*]The delicate shading at the horizon is characteristic of this artist.[/*][/ex][/m]

delicious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]delectable, luscious, ambrosial, savoury, mouth-watering, toothsome; choice, flavourful, tasty, appetizing, palatable, [c][p][i][com]Colloq[/com][/i][/p][/c] scrumptious; [c][p][i][com]Slang[/com][/i][/p][/c] yummy[/trn]
            [m3][ex][*]Larry's fried chicken is quite delicious.[/*][/ex][/m]
        [m1]2. [trn]enjoyable, delightful, pleasurable, pleasing, pleasant, choice, enchanting, fascinating; agreeable, charming, engaging; amusing, entertaining[/trn]
            [m3][ex][*]I heard the most delicious bit of gossip about the Browns.[/*][/ex][/m]

delight
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]please, gratify, satisfy, gladden, cheer, tickle, amuse, entertain, divert, excite, thrill, captivate, entrance, fascinate[/trn]
            [m3][ex][*]We were delighted to hear the Mighty Allen Art Players once again.[/*][/ex][/m]
        [m1]2. [trn]delight in. enjoy, appreciate, like, relish (in), savour, revel in, glory in; love, adore; [c][p][i][com]Colloq[/com][/i][/p][/c] get a kick from or out of; [c][p][i][com]Slang[/com][/i][/p][/c] get off on[/trn]
            [m3][ex][*]She delights in any kind of jazz.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]pleasure, gratification, joy, satisfaction, enjoyment, delectation; bliss, ecstasy, rapture[/trn]
            [m3][ex][*]She takes great delight in playing practical jokes on her guests. In his dreams he visited the garden of earthly delights.[/*][/ex][/m]

delighted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pleased, happy, charmed, thrilled, enchanted, enchant(e)[/trn]
            [m3][ex][*]I am delighted to meet you. 'Miss Smith, meet Mr Brown.' 'Delighted!'[/*][/ex][/m]

delightful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pleasing, agreeable, pleasurable, enjoyable, joyful, pleasant, lovely, amusing, entertaining, diverting, exciting, thrilling[/trn]
            [m3][ex][*]We spent a delightful evening together.[/*][/ex][/m]
        [m1]2. [trn]attractive, congenial, winning, winsome, charming, engaging, exciting; captivating, ravishing, fascinating, enchanting[/trn]
            [m3][ex][*]Georgina is one of the most delightful people I have met in a long time.[/*][/ex][/m]

delinquent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]malefactor, (young or youthful) offender, wrongdoer, lawbreaker, culprit, criminal, miscreant; hooligan, ruffian, roughneck[/trn]
            [m3][ex][*]The police rounded up six juvenile delinquents and charged them with rowdyism.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]neglectful, negligent, derelict, remiss, failing, defaulting[/trn]
            [m3][ex][*]I have been delinquent in my obligations to my mother.[/*][/ex][/m]
        [m1]3. [trn]overdue, past due, in arrears, late, unpaid[/trn]
            [m3][ex][*]All these delinquent accounts should be collected as soon as possible.[/*][/ex][/m]

delirious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wild, hysterical, distracted, incoherent, rambling, irrational, raving, ranting, frenzied, frantic, disturbed, demented, deranged, unhinged, mad, insane, crazy, lunatic[/trn]
            [m3][ex][*]He is still delirious and doesn't know what he's saying.[/*][/ex][/m]
        [m1]2. [trn]wild, excited, crazed, thrilled, ecstatic[/trn]
            [m3][ex][*]She was delirious with joy that Ken was coming home.[/*][/ex][/m]

deliver
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry, bring, convey, distribute, give or hand out; purvey, take round; cart, transport[/trn]
            [m3][ex][*]Only in a few places in the world do they still deliver milk to the door.[/*][/ex][/m]
        [m1]2. [trn]hand over, give, surrender, cede, yield, make over, relinquish, give up or over, commit, transfer, turn over, resign[/trn]
            [m3][ex][*]We were forced to deliver our children to the enemy as hostages.[/*][/ex][/m]
        [m1]3. [trn]set free, liberate, enfranchise, extricate, release, save, rescue; emancipate, manumit, redeem; disencumber, disburden, ransom[/trn]
            [m3][ex][*]They were delivered from certain death by the arrival of the helicopter. Modern appliances have delivered millions of women from the drudgery of housework.[/*][/ex][/m]
        [m1]4. [trn]give, present, utter, read, broadcast; proclaim, announce, declare, set forth, communicate, make known, express, publish, hand over, hand out, promulgate, pronounce, enunciate[/trn]
            [m3][ex][*]He has to deliver a speech tonight. The police delivered an ultimatum to the terrorists.[/*][/ex][/m]
        [m1]5. [trn]give, administer, inflict, deal, direct, send, launch, impart, throw; cast, hurl, shoot, discharge, fire[/trn]
            [m3][ex][*]He delivered a blow on the chin that knocked me out. The ball was delivered with enormous speed.[/*][/ex][/m]
        [m1]6. [trn]bring forth, bear, give birth to, bring into the world[/trn]
            [m3][ex][*]In the next three years, she delivered three more girls.[/*][/ex][/m]
        [m1]7. [trn]produce, perform, put one's money where one's mouth is[/trn]
            [m3][ex][*]Roger had better deliver, or we shall have to take drastic measures.[/*][/ex][/m]

delivery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]distribution, delivering, deliverance, conveyance, transportation, transport[/trn]
            [m3][ex][*]The strikers have caused delivery of newspapers to stop.[/*][/ex][/m]
        [m1]2. [trn]liberation, release, deliverance, emancipation[/trn]
            [m3][ex][*]His delivery from poverty was still a few years away.[/*][/ex][/m]
        [m1]3. [trn]childbirth, parturition; confinement[/trn]
            [m3][ex][*]Many women find that their second child is an easier delivery.[/*][/ex][/m]
        [m1]4. [trn]presentation, performance; utterance, enunciation, articulation, pronunciation, expression, execution[/trn]
            [m3][ex][*]He is an accomplished orator, with a spellbinding delivery.[/*][/ex][/m]

delusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, trick, stratagem, artifice, ruse, pretence[/trn]
            [m3][ex][*]It was a snare and a delusion to represent the painting as genuine.[/*][/ex][/m]
        [m1]2. [trn]false or mistaken impression, fallacy, illusion, mistake, error, misconception, misbelief, hallucination[/trn]
            [m3][ex][*]He suffers under the delusion that he is a great pianist.[/*][/ex][/m]

demand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]require, order, bid, call (for); insist, command[/trn]
            [m3][ex][*]I demand that you retract that remark! She demanded to know where he was going.[/*][/ex][/m]
        [m1]2. [trn]claim, ask (for), require, insist on; exact[/trn]
            [m3][ex][*]They had paid for tickets and demanded entrance.[/*][/ex][/m]
        [m1]3. [trn]require, call for, need, want, necessitate, cry out for[/trn]
            [m3][ex][*]This superb dish demands an excellent claret.[/*][/ex][/m]
        [m1]4. [trn]ask (for), inquire or enquire, request; requisition[/trn]
            [m3][ex][*]We demanded help from the police.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]request, bid, behest, requisition, order, insistence; outcry[/trn]
            [m3][ex][*]Our demand for service went unheeded.[/*][/ex][/m]
        [m1]6. [trn]want, need, requirement, desire; market (demand), marketability; consumer or customer acceptance[/trn]
            [m3][ex][*]The demand for our products is low at the moment.[/*][/ex][/m]
        [m1]7. [trn]in demand. wanted, needed, requested, coveted, popular, sought after, desired, desirable, [c][p][i][com]Brit[/com][/i][/p][/c] in request, [c][p][i][com]US[/com][/i][/p][/c] on request[/trn]
            [m3][ex][*]Bright graduates are always in demand.[/*][/ex][/m]
        [m1]8. [trn]on demand. on call, on request, on presentation, when requested or required; at once, immediately, without delay[/trn]
            [m3][ex][*]These notes are payable on demand.[/*][/ex][/m]

demanding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]difficult, hard, exigent, tough, exacting, trying, taxing[/trn]
            [m3][ex][*]Edwards is a demanding boss. Diamond cutting is demanding work.[/*][/ex][/m]
        [m1]2. [trn]insistent, clamorous, urgent, nagging, persistent[/trn]
            [m3][ex][*]Your demanding fans want another encore.[/*][/ex][/m]

democratic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]egalitarian, classless; republican, representative, popular, self-governing, autonomous[/trn]
            [m3][ex][*]The colonists voted for a democratic form of government.[/*][/ex][/m]

demolish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tear or pull down, dismantle, reduce to ruin(s), smash, pull to pieces, knock down, raze, topple, destroy, level[/trn]
            [m3][ex][*]This building will have to be demolished to make room for the new shopping mall.[/*][/ex][/m]
        [m1]2. [trn]destroy, end, bring to an end, make an end of, put an end to, devastate, terminate, annihilate, overturn, overthrow, crush, defeat, refute, disprove, dispose of, suppress, squelch, quash[/trn]
            [m3][ex][*]With just one phrase he demolished their entire argument.[/*][/ex][/m]

demon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devil, evil spirit, fiend, cacodemon or cacodaemon; monster, ghoul, ogre, harpy, vampire[/trn]
            [m3][ex][*]Medieval demons are generally depicted as having horns, hoofs, and tails.[/*][/ex][/m]
        [m1]2. [trn]fanatic, fiend, enthusiast, addict, [c][p][i][com]Colloq[/com][/i][/p][/c] freak[/trn]
            [m3][ex][*]He's a real speed demon when he gets onto the motorway.[/*][/ex][/m]

demonstrable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]provable, confirmable, attestable, verifiable; evident, self-evident, obvious, undeniable, apparent, manifest, indisputable, unquestionable, positive, certain, conclusive[/trn]
            [m3][ex][*]The judge showed a demonstrable bias against my client.[/*][/ex][/m]

demonstrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]show, prove, make evident, establish, evince, evidence, exhibit, manifest[/trn]
            [m3][ex][*]The increase in arrests demonstrates the efficiency of the police.[/*][/ex][/m]
        [m1]2. [trn]display, explain, expose, describe, present; illustrate[/trn]
            [m3][ex][*]The salesman demonstrated the new camera for us.[/*][/ex][/m]
        [m1]3. [trn]picket, march, parade, rally, protest[/trn]
            [m3][ex][*]More than 5000 people demonstrated against the fraudulent election.[/*][/ex][/m]

demonstration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proof, evidence, testimony, confirmation, verification, substantiation; manifestation, exhibition, display, illustration, indication[/trn]
            [m3][ex][*]I have seen sufficient demonstration of her ineptitude.[/*][/ex][/m]
        [m1]2. [trn]presentation, display, show, explanation, description, clarification, elucidation, exposition, [c][p][i][com]Colloq[/com][/i][/p][/c] demo[/trn]
            [m3][ex][*]The student gave an excellent demonstration of how a computer works.[/*][/ex][/m]
        [m1]3. [trn]picketing, march, parade, protest, rally, sit-in, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] demo[/trn]
            [m3][ex][*]There have been numerous demonstrations against the government's policies.[/*][/ex][/m]

demonstrative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]open, unrestrained, unconstrained, unreserved, expansive, effusive, emotional, warm, tender, affectionate, loving[/trn]
            [m3][ex][*]Pat is quite demonstrative, often causing me to blush.[/*][/ex][/m]
        [m1]2. [trn]illustrative, indicative, representative, probative, evidential; provable, evident[/trn]
            [m3][ex][*]Her point was proved by several demonstrative arguments. The hostility of these few is demonstrative of what to expect of the entire group.[/*][/ex][/m]

demoralize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dispirit, daunt, dishearten, discourage, defeat; weaken, cripple, enervate, devitalize, depress, subdue, crush[/trn]
            [m3][ex][*]The party's crushing defeat in the election thoroughly demoralized its supporters.[/*][/ex][/m]
        [m1]2. [trn]corrupt, pervert, deprave, vitiate, debase, debauch[/trn]
            [m3][ex][*]The committee consider him a demoralizing influence and insist he should resign.[/*][/ex][/m]
        [m1]3. [trn]bewilder, discomfit, unnerve, shake (up), confuse, fluster, disconcert, unnerve, perturb, disturb, upset, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle[/trn]
            [m3][ex][*]The demonstrators were completely demoralized when arrested for loitering.[/*][/ex][/m]

denial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]contradiction, negation, repudiation, refutation, disavowal, disclaimer, disaffirmation[/trn]
            [m3][ex][*]Her denials notwithstanding, she was found guilty.[/*][/ex][/m]
        [m1]2. [trn]retraction, recantation, renunciation, withdrawal[/trn]
            [m3][ex][*]The arbitrary denial of civil rights to some is unconscionable.[/*][/ex][/m]
        [m1]3. [trn]refusal, rejection, negation; veto[/trn]
            [m3][ex][*]The boy's persistent denial of authority went into his record.[/*][/ex][/m]

denizen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inhabitant, dweller, occupant, frequenter, resident; citizen[/trn]
            [m3][ex][*]The depths of the seas harbour some strange denizens. Carl is a denizen of The Bottle and Glass.[/*][/ex][/m]

denomination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sect, persuasion, school, church, order[/trn]
            [m3][ex][*]He is a member of the Mormon denomination.[/*][/ex][/m]
        [m1]2. [trn]sort, kind, type, nature, variety, unit, size, value; grade, class, genus, species, order, classification[/trn]
            [m3][ex][*]The kidnappers demanded the ransom money in used notes of small denomination.[/*][/ex][/m]
        [m1]3. [trn]designation, appellation, name, identification, style, title, tag, term; designating, naming, identifying, styling, classifying, titling, entitling, tagging, terming, denominating[/trn]
            [m3][ex][*]The denomination of people by race, creed, colour, or sex is discriminatory.[/*][/ex][/m]

denote
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]indicate, specify, designate, distinguish, signify, mark, note[/trn]
            [m3][ex][*]Hypothetical linguistic forms are denoted by an asterisk.[/*][/ex][/m]
        [m1]2. [trn]mean, name, symbolize, represent, betoken[/trn]
            [m3][ex][*]The word mother denotes 'female parent', but its connotations are far more extensive.[/*][/ex][/m]

denounce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accuse, brand, stigmatize, charge, blame, incriminate, implicate, complain about[/trn]
            [m3][ex][*]He has been denounced for the blackguard he is.[/*][/ex][/m]
        [m1]2. [trn]betray, inform against, report, reveal[/trn]
            [m3][ex][*]He denounced his own son to the authorities.[/*][/ex][/m]
        [m1]3. [trn]criticize, condemn, decry, denunciate, attack, assail, censure, impugn, declaim or rail (against), vituperate, revile, vilify, inveigh against; ridicule, (hold up to) shame, pillory, (heap) scorn (upon), cast a slur on[/trn]
            [m3][ex][*]The playwright was denounced as a neo-Nazi.[/*][/ex][/m]

dense
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]compact, thick, compressed, condensed, close, solid, heavy, impenetrable[/trn]
            [m3][ex][*]The fox escaped into a dense thicket.[/*][/ex][/m]
        [m1]2. [trn]crowded, packed, tight, impenetrable, impassable[/trn]
            [m3][ex][*]There was a dense crowd blocking the exit.[/*][/ex][/m]
        [m1]3. [trn]stupid, slow, slow-witted, thickheaded, dull, thick-witted, obtuse, stolid, dim, dim-witted, foolish, [c][p][i][com]Colloq[/com][/i][/p][/c] thick, dumb[/trn]
            [m3][ex][*]He may be a gifted artist but he is dense when it comes to money matters.[/*][/ex][/m]

deny
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]contradict, gainsay, refute, controvert, disaffirm, disclaim, confute, negate, dispute[/trn]
            [m3][ex][*]She denies ever having met the defendant.[/*][/ex][/m]
        [m1]2. [trn]reject, refuse, withhold, forbid, turn down, decline, disallow; recall, revoke, recant[/trn]
            [m3][ex][*]He asserts that his right to counsel was denied.[/*][/ex][/m]
        [m1]3. [trn]disavow, repudiate, renounce, disown, forswear, disclaim[/trn]
            [m3][ex][*]The witch-doctor demanded sacrifices, saying that the angry gods would not be denied.[/*][/ex][/m]

depart
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go, go away or out or from or off, leave, quit, retire (from), retreat (from), withdraw (from), exit (from), set out or forth or off, decamp, abscond, fly, cut and run, skip (out), run off or away or out, take to the road, take one's leave, check out, disappear, vanish, evaporate, Jocular toddle off, Imperative Begone!, [c][p][i][com]Colloq[/com][/i][/p][/c] beat it, scram, shove off, make oneself scarce, [c][p][i][com]Brit[/com][/i][/p][/c] scarper, [c][p][i][com]US[/com][/i][/p][/c] hit the road, be out of (someplace), [c][p][i][com]Slang[/com][/i][/p][/c] split, Imperative get lost, [c][p][i][com]US[/com][/i][/p][/c] cut (on) out, vamoose, take a (run-out) powder, lam (on) out, take it on the lam, [c][p][i][com]Brit[/com][/i][/p][/c] do a moonlight flit, Usually imperative bugger off, buzz off , Taboo, imperative fuck off[/trn]
            [m3][ex][*]Our bags are packed and we depart at noon.[/*][/ex][/m]
        [m1]2. [trn]Often, depart from. deviate (from), change, diverge (from), turn (aside or away) (from), differ (from), vary (from), break away (from), leave, abandon, stray (from), veer (from)[/trn]
            [m3][ex][*]She refused to depart from established practices.[/*][/ex][/m]

department
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]division, subdivision, branch, office, bureau, section, segment, unit, part[/trn]
            [m3][ex][*]Some departments are in another building.[/*][/ex][/m]
        [m1]2. [trn]responsibility, concern, worry, sphere, bailiwick, jurisdiction, domain, control, area or sphere of influence or activity[/trn]
            [m3][ex][*]He was only responsible for the launch of the missiles - where they came down was not his department.[/*][/ex][/m]

depend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]depend (on or upon). be contingent or dependent or conditional on, turn on, hinge on, pivot on, hang on, be subject to, rest on, be influenced or determined or conditioned by[/trn]
            [m3][ex][*]The plans for our picnic depend on the weather.[/*][/ex][/m]
        [m1]2. [trn]depend on or upon. trust (in), rely on, count on, reckon on, bank on, be sure of, put one's faith or trust in[/trn]
            [m3][ex][*]I knew we could depend on you, Giles, to do the right thing.[/*][/ex][/m]

deplorable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lamentable, regrettable, sad, woeful, grievous, wretched, miserable, unfortunate, awful, distressing, disturbing, troubling, upsetting, grave, serious, oppressive, difficult, desperate, hopeless, tragic, disastrous[/trn]
            [m3][ex][*]Orphaned at six, he had a deplorable childhood.[/*][/ex][/m]
        [m1]2. [trn]shameful, disgraceful, scandalous, disreputable, awful, bad, appalling, dreadful, abominable, execrable, terrible, reprehensible[/trn]
            [m3][ex][*]What did you think of Annie's deplorable behaviour at last week's dance? That's a deplorable painting.[/*][/ex][/m]

deposit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]place, leave, set or put or lay (down), drop, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] plunk down[/trn]
            [m3][ex][*]You are requested to deposit litter in the bin.[/*][/ex][/m]
        [m1]2. [trn]entrust, leave, lodge, consign, keep, place, put; store, save, set aside, bank, lay or put away, [c][p][i][com]Brit[/com][/i][/p][/c] pay in, [c][p][i][com]Colloq[/com][/i][/p][/c] stash away[/trn]
            [m3][ex][*]Each morning she deposits the children at the day nursery and goes to work. He deposits money every week in a pension fund.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]down payment, part or partial payment, advance payment[/trn]
            [m3][ex][*]A small deposit will hold your purchase until you are ready to pay for it in full.[/*][/ex][/m]
        [m1]4. [trn]precipitate, sediment, silt, alluvium, dregs, lees, accumulation, deposition[/trn]
            [m3][ex][*]There is a dark deposit at the bottom of the coffee-pot.[/*][/ex][/m]

depreciate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]devalue, devaluate, decrease, diminish, lessen, reduce, lower, depress, cheapen, mark down[/trn]
            [m3][ex][*]The abundant harvest has depreciated the price of commodities.[/*][/ex][/m]
        [m1]2. [trn]disparage, diminish, deride, decry, underrate, undervalue, underestimate, minimize, belittle, slight, derogate, deprecate, discredit, denigrate, run down, vilipend, [c][p][i][com]Colloq[/com][/i][/p][/c] play down, [c][p][i][com]US[/com][/i][/p][/c] talk down[/trn]
            [m3][ex][*]When he depreciates another's work he adds nothing to the value of his own.[/*][/ex][/m]

depredation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plunder, plundering, pillage, pillaging, despoliation, despoiling, ravaging, sacking, laying waste, devastation, destruction; ransacking, robbery, looting; ravages[/trn]
            [m3][ex][*]The depredation caused by ten years of war is unimaginable.[/*][/ex][/m]

depress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deject, dispirit, oppress, sadden, grieve, cast down, dishearten, discourage, dampen, cast a gloom or pall over, burden, weigh down[/trn]
            [m3][ex][*]He's very depressed right now because he failed to get a promotion.[/*][/ex][/m]
        [m1]2. [trn]weaken, dull, debilitate, enervate, sap; depreciate, cheapen, devalue, devaluate; diminish, lower, bring down, reduce[/trn]
            [m3][ex][*]The news about a new oil field depressed the market today.[/*][/ex][/m]
        [m1]3. [trn]press (down), push (down) (on), lower[/trn]
            [m3][ex][*]If the pressure gets too high, just depress this lever.[/*][/ex][/m]

depression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]indentation, dent, dimple, impression, pit, hollow, recess, cavity, concavity, dip[/trn]
            [m3][ex][*]When the box fell, its corner left a small depression in the top of the metal cabinet.[/*][/ex][/m]
        [m1]2. [trn]dejection, despair, gloom, downheartedness, sadness, melancholy, discouragement, despondency, gloominess, glumness, the blues, unhappiness; [c][p][i][com]Colloq[/com][/i][/p][/c] the dumps[/trn]
            [m3][ex][*]A general feeling of depression came over us at the doctor's words.[/*][/ex][/m]
        [m1]3. [trn]recession, slump, (economic) decline, downturn, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]The analysts are unable to predict accurately either booms or depressions.[/*][/ex][/m]

deprive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]withhold, deny, refuse; withdraw, remove, strip, dispossess, take away, expropriate, divest; mulct[/trn]
            [m3][ex][*]They deprived him of the right to have visitors.[/*][/ex][/m]

deprived
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]needy, in want, in need, impoverished, badly off, destitute, poor, poverty-stricken, Euphemistic underprivileged, disadvantaged[/trn]
            [m3][ex][*]As a deprived family, they are entitled to a number of benefits.[/*][/ex][/m]

depth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deepness, extent, measure, profundity, profoundness[/trn]
            [m3][ex][*]The depth of the cavern was at least three miles.[/*][/ex][/m]
        [m1]2. [trn]profundity, profoundness, abstruseness, obscurity, reconditeness, complexity, intricacy[/trn]
            [m3][ex][*]There is great depth of meaning in many proverbs.[/*][/ex][/m]
        [m1]3. [trn]profundity, wisdom, sagacity, sageness, understanding, perception, astuteness, perspicacity, perspicaciousness, insight, intuition, acumen, penetration[/trn]
            [m3][ex][*]One would scarcely characterize Mickey Mouse as possessed of great depth.[/*][/ex][/m]
        [m1]4. [trn]intensity, profundity, strength; vividness, brilliance, brilliancy, brightness, richness[/trn]
            [m3][ex][*]It is hard for me to express the depth of my feeling for you. The depth of colour is much better in this picture.[/*][/ex][/m]
        [m1]5. [trn]depths. deep(s), abyss, abysm, chasm, bowels of the earth, (bottomless) pit, nethermost reaches or regions, nadir[/trn]
            [m3][ex][*]As we descended into the depths the temperature increased. She is in the depths of despair and needs your moral support.[/*][/ex][/m]
        [m1]6. [trn]in depth. thoroughly, comprehensively, in detail, profoundly, deeply, extensively, intensively, concentratedly, probingly[/trn]
            [m3][ex][*]The specialists have looked into the problem in depth and have no answer yet.[/*][/ex][/m]

deputy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]substitute, replacement, surrogate, stand-in, reserve, proxy; agent, operative, representative, go-between, intermediary, spokesperson, spokesman, spokeswoman, delegate, ambassador, minister, emissary, envoy, legate, (papal) nuncio; Chiefly [c][p][i][com]US[/com][/i][/p][/c] alternate[/trn]
            [m3][ex][*]She excused herself from the meeting, leaving her deputy in charge.[/*][/ex][/m]

deranged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mad, insane, demented, lunatic, unhinged, unbalanced, berserk, crazy, crazed, psychotic, irrational, non compos mentis, out of one's mind or senses or head, not all there, of unsound mind, crack-brained, mad as a hatter or March hare, off the rails, [c][p][i][com]Colloq[/com][/i][/p][/c] touched, dotty, daft, cracked, bats, cuckoo, [c][p][i][com]Brit[/com][/i][/p][/c] potty, [c][p][i][com]US[/com][/i][/p][/c] have nobody home (upstairs), out to lunch, off-the-wall; [c][p][i][com]Slang[/com][/i][/p][/c] bonkers, dippy, barmy or balmy, batty, screwy, loony, nuts, nutty, wacky, bananas, off one's rocker, off one's trolley, mental, missing a few marbles, not having all one's marbles, kooky, with a screw loose, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] off one's chump, Chiefly [c][p][i][com]US[/com][/i][/p][/c] (plumb) loco, meshuga[/trn]
            [m3][ex][*]Police said that the killer was completely deranged and should be approached with caution.[/*][/ex][/m]

derelict
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deserted, abandoned, forsaken, neglected; ruined, dilapidated, run-down, tumbledown[/trn]
            [m3][ex][*]The council has a scheme for the renovation of derelict buildings in the inner city.[/*][/ex][/m]
        [m1]2. [trn]negligent, remiss, neglectful, delinquent, dilatory, careless, heedless, lax, slack, irresponsible, slipshod, slovenly, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy[/trn]
            [m3][ex][*]He was accused of having been derelict in his duty.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]vagrant, tramp, outcast, pariah, loafer, wastrel, good-for-nothing, ne'er-do-well, malingerer, vagabond, slacker, down-and-out, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hobo, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bum[/trn]
            [m3][ex][*]Because of alcohol, he ended up as a derelict.[/*][/ex][/m]

deride
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mock, ridicule, scoff (at), jeer (at), laugh (at), make fun or sport (of), tease, taunt, twit, poke fun (at), make a laughing-stock (of), sneer (at), scorn, flout, disdain, pooh-pooh, belittle, diminish, disparage, laugh off, [c][p][i][com]Brit[/com][/i][/p][/c] rally, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, [c][p][i][com]Brit[/com][/i][/p][/c] take the mickey or micky out of[/trn]
            [m3][ex][*]His classmates had always derided his attempts at getting anywhere with the girls.[/*][/ex][/m]

derision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ridicule, mockery, raillery, laughter, sarcasm, scoffing, contempt, scorn, contumely, disrespect; satire, lampoon, pasquinade, burlesque, caricature, travesty[/trn]
            [m3][ex][*]Her suggestion was greeted with derision.[/*][/ex][/m]

derisory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mocking, ridiculing, scornful, derisive, disdainful, contemptuous, taunting, insulting, contumelious, jeering; sardonic, sarcastic, ironic(al), satirical[/trn]
            [m3][ex][*]He felt crushed by their derisory laughter.[/*][/ex][/m]

derivation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]origin, descent, extraction, source, beginning, foundation, ancestry, genealogy, etymology, root[/trn]
            [m3][ex][*]The derivations of many words are unknown.[/*][/ex][/m]

derivative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]derived, borrowed, procured, obtained, acquired; unoriginal, second-hand, copied, imitative, plagiarized, plagiaristic[/trn]
            [m3][ex][*]He created nothing of his own - all his compositions were highly derivative.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]derivation, offshoot, development, spin-off, by-product[/trn]
            [m3][ex][*]French, Italian, and other Romance languages are derivatives from Latin.[/*][/ex][/m]

derive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]draw, extract, get, obtain, acquire, procure, receive, secure, gain, elicit, deduce, educe, infer, gather, collect, harvest, glean, cull, winnow[/trn]
            [m3][ex][*]I derive no pleasure from punishing you. I derived from her remark that she didn't like the play.[/*][/ex][/m]
        [m1]2. [trn]derive from. arise from or out of, originate in or with or from, emerge from or out of, come (forth) from or out of, arrive from, issue from, proceed from, develop from, spring from, flow from, emanate from, stem from, be traceable or traced to[/trn]
            [m3][ex][*]The word delicate derives from Latin. All our knowledge is derived from experience.[/*][/ex][/m]

derogatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]depreciatory, depreciating, depreciative, disparaging, abasing, debasing, lowering, denigrating, belittling, diminishing, demeaning, detracting, deflating, minimizing, mitigating; uncomplimentary, offensive, insulting[/trn]
            [m3][ex][*]The family took a somewhat derogatory attitude towards commerce. He said something derogatory about my wife, so I punched him.[/*][/ex][/m]

descend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]come or go down, move down, climb down, get down[/trn]
            [m3][ex][*]The sun was setting as he descended from the mountain.[/*][/ex][/m]
        [m1]2. [trn]decline, incline (downwards), slope, slant, dip, drop, fall, plunge, plummet[/trn]
            [m3][ex][*]Beyond the curve, the road descends suddenly for a mile.[/*][/ex][/m]
        [m1]3. [trn]stoop, condescend, sink, lower oneself[/trn]
            [m3][ex][*]If you start shouting, you're just descending to Basil's level.[/*][/ex][/m]
        [m1]4. [trn]descend on. attack, assault, invade, pounce on or upon, swoop down on or upon[/trn]
            [m3][ex][*]Fighter planes descended in droves and destroyed the base entirely.[/*][/ex][/m]

descendant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]offspring, progeny, issue, heir, posterity, family; child, son, daughter, grandchild, scion; offshoot[/trn]
            [m3][ex][*]They claim to be descendants of Tsar Nicholas.[/*][/ex][/m]

describe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tell (of), recount, relate, give an account (of), narrate, recite, report, chronicle; retail[/trn]
            [m3][ex][*]He described his adventures in Rio.[/*][/ex][/m]
        [m1]2. [trn]detail, define, explain, specify, delineate[/trn]
            [m3][ex][*]Please describe exactly where you found the body.[/*][/ex][/m]
        [m1]3. [trn]characterize, portray, paint, depict, identify, label, style; represent[/trn]
            [m3][ex][*]I would describe her as careless rather than uncaring.[/*][/ex][/m]
        [m1]4. [trn]trace, mark out, outline, traverse, draw[/trn]
            [m3][ex][*]The trail of the comet described a perfect arc in the black sky.[/*][/ex][/m]

description
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]portrayal, characterization, depiction, (thumbnail) sketch, portrait[/trn]
            [m3][ex][*]Her description of her boss was far from flattering.[/*][/ex][/m]
        [m1]2. [trn]account, narrative, story, report, representation, statement, definition; explanation, commentary; chronicle, history, record, narration; memoir[/trn]
            [m3][ex][*]I want your detailed description of what led up to the argument.[/*][/ex][/m]
        [m1]3. [trn]sort, kind, nature, character, type, variety, brand, breed, species, category, genus, ilk, genre, class; stripe, kidney, feather[/trn]
            [m3][ex][*]Carstairs is a rou of the worst description.[/*][/ex][/m]

desecrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]profane, defile, blaspheme (against), dishonour, degrade, debase, befoul, contaminate, pollute, corrupt, violate, pervert, vitiate[/trn]
            [m3][ex][*]Vandals desecrated the temple of Minerva.[/*][/ex][/m]

desert
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]waste, wilderness, wasteland, dust bowl[/trn]
            [m3][ex][*]The nearest oasis was fifty miles away across the desert.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]barren, desolate, uninhabited, unpeopled, lonely, deserted; arid, bare, vacant, empty, wild, uncultivated[/trn]
            [m3][ex][*]I was marooned on a desert island.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]forsake, leave, abandon; jilt, throw over; maroon, strand, leave to twist (slowly) in the wind; [c][p][i][com]Colloq[/com][/i][/p][/c] run or walk out on, leave flat or in the lurch, leave high and dry[/trn]
            [m3][ex][*]His courage deserted him when he saw the child's eyes. He has deserted his wife for some floozie.[/*][/ex][/m]
        [m1]4. [trn]abscond, quit, run away (from), defect, abandon; Military slang go over the hill[/trn]
            [m3][ex][*]He deserted and will be court-martialled.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, deserts. payment, recompense, requital, compensation, due, right; retribution, justice, [c][p][i][com]Slang[/com][/i][/p][/c] comeuppance, what's coming to one[/trn]
            [m3][ex][*]She'll get her just deserts one of these days.[/*][/ex][/m]

deserted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]abandoned, desolate, forsaken, neglected, uninhabited, unpeopled, vacant, vacated, unfrequented, unvisited, unoccupied, empty; stranded, rejected, God-forsaken, isolated, solitary, lonely, friendless[/trn]
            [m3][ex][*]At that hour the streets are completely deserted.[/*][/ex][/m]

deserter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]runaway, fugitive, escapee, absconder, defector, renegade, outlaw; traitor, turncoat, [c][p][i][com]Colloq[/com][/i][/p][/c] rat[/trn]
            [m3][ex][*]Deserters are shot when caught.[/*][/ex][/m]

deserve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]merit, earn, be entitled to, be worthy of, rate, warrant, justify[/trn]
            [m3][ex][*]You ought to be nicer to him - he really doesn't deserve such unkind treatment.[/*][/ex][/m]

deserved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]merited, earned, just, rightful, suitable, fitting, fit, appropriate, proper, right, fair, equitable, meet, warranted, condign[/trn]
            [m3][ex][*]Carla was never given her deserved credit for catching the thief.[/*][/ex][/m]

deserving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]meritorious, worthy, merited, commendable, laudable, praiseworthy, creditable, estimable[/trn]
            [m3][ex][*]Perhaps you should leave your money to a deserving charity.[/*][/ex][/m]

design
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plan, draw up, think of, conceive of, contemplate, devise, lay out, visualize, envisage, envision, sketch (out), pattern, set up[/trn]
            [m3][ex][*]The building was originally designed as the centre-piece for a whole new development.[/*][/ex][/m]
        [m1]2. [trn]plan, sketch (out), delineate, outline, draft, work or map or block out, lay out, devise, invent, contrive, create, conceive, originate, think up, develop, organize, frame, shape, mould, forge, make, construct, form, fashion[/trn]
            [m3][ex][*]John Smithers has designed a new sales strategy for the company.[/*][/ex][/m]
        [m1]3. [trn]sketch, draft, lay out, draw; form, devise[/trn]
            [m3][ex][*]Who designed the company's new logo?[/*][/ex][/m]
        [m1]4. [trn]intend, mean, plan; purpose, destine; scheme, plot[/trn]
            [m3][ex][*]The building was originally designed to be a school. The book was designed for children.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]plan, scheme, conception, study, project, proposal, undertaking, enterprise; blueprint, pattern, chart, diagram, layout, map, drawing, draft, sketch, model, prototype[/trn]
            [m3][ex][*]The grand design for rebuilding the city was not approved.[/*][/ex][/m]
        [m1]6. [trn]form, shape, configuration, pattern, style, motif, format, layout, make-up, delineation, arrangement, organization, composition, structure, construction[/trn]
            [m3][ex][*]I don't much care for her new design of my monogram.[/*][/ex][/m]
        [m1]7. [trn]aim, purpose, intention, objective, object, goal, point, target, intent[/trn]
            [m3][ex][*]My design had been to go at once to London.[/*][/ex][/m]
        [m1]8. [trn]designs. plot, intrigue, stratagem, cabal, conspiracy, conniving, manipulation, connivance, evil intent or intentions[/trn]
            [m3][ex][*]His designs against me have borne bitter fruit.[/*][/ex][/m]

designate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]indicate, specify, pinpoint, particularize, delineate, point out, identify, state, set forth, write or put down, name[/trn]
            [m3][ex][*]You should designate your heirs in your will.[/*][/ex][/m]
        [m1]2. [trn]appoint, nominate, name, identify, denominate, select, pick, choose, elect, assign, appropriate, delegate, depute[/trn]
            [m3][ex][*]She has not yet designated her successor.[/*][/ex][/m]
        [m1]3. [trn]mean, stand for, symbolize, denote, represent[/trn]
            [m3][ex][*]The Greek letter pi designates the ratio of the circumference of a circle to its diameter.[/*][/ex][/m]
        [m1]4. [trn]call, name, style, term, label, christen, dub, nickname, entitle[/trn]
            [m3][ex][*]Elvis was publicly designated 'The King of Rock 'n' Roll'.[/*][/ex][/m]

designer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]creator, originator, architect, artificer, author, deviser, inventor; (interior) decorator, artist; draughtsman[/trn]
            [m3][ex][*]Raymond Loewy was a designer of locomotives and fountain pens. Lady Mendl was the best-known interior designer of the 1920s.[/*][/ex][/m]
        [m1]2. [trn]intriguer, schemer, conniver, plotter, conspirator[/trn]
            [m3][ex][*]He is a cunning designer who has wormed his way into favour with the management.[/*][/ex][/m]

designing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]scheming, plotting, conniving, conspiring, intriguing, calculating, wily, tricky, cunning, sly, underhand(ed), crafty, artful, shrewd, Machiavellian, guileful, deceitful, double-dealing, devious, treacherous, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]The prince has fallen prey to designing courtiers.[/*][/ex][/m]

desirable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sought-after, wanted, coveted, longed-for, looked-for, desired[/trn]
            [m3][ex][*]Few things are more desirable than security in old age.[/*][/ex][/m]
        [m1]2. [trn]attractive, pleasant, pleasing, agreeable, winning, winsome, captivating, seductive, alluring, fetching[/trn]
            [m3][ex][*]Their daughter had grown up into a most desirable young lady.[/*][/ex][/m]
        [m1]3. [trn]good, goodly, excellent, choice, fine, superior, superb, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] plummy[/trn]
            [m3][ex][*]The company has produced some very desirable motor cars.[/*][/ex][/m]
        [m1]4. [trn]profitable, worthwhile, beneficial, advantageous, valuable, worthy, estimable, commendable, admirable[/trn]
            [m3][ex][*]Lady Chelm's plan possesses many desirable attributes.[/*][/ex][/m]

desire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]crave, want, fancy, covet, wish for, hope for, long or yearn for, pine or sigh for, hanker after, have an eye or taste for, hunger or thirst for or after, die for, have one's heart set on, give one's eye-teeth for, [c][p][i][com]Colloq[/com][/i][/p][/c] have a yen for, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] have the hots for[/trn]
            [m3][ex][*]I desire nothing but your happiness. He desired her more than anything else in the world.[/*][/ex][/m]
        [m1]2. [trn]ask for, request, order, demand, solicit, importune, summon, require[/trn]
            [m3][ex][*]Do you desire anything further, sir?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]longing, craving, yearning, hankering, hunger, thirst, appetite; passion, lust, libido, lustfulness, concupiscence, lecherousness, lechery, lasciviousness, salaciousness, prurience, [c][p][i][com]Slang[/com][/i][/p][/c] hot pants, [c][p][i][com]US[/com][/i][/p][/c] the hots; [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]He felt desire rising in him like a fever.[/*][/ex][/m]
        [m1]4. [trn]wish, request, urge, requirement, order, requisition, demand, desideratum; appeal, entreaty, petition[/trn]
            [m3][ex][*]He fulfils her every desire.[/*][/ex][/m]

desirous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wishful, desiring, longing, yearning, hopeful, hoping[/trn]
            [m3][ex][*]I was desirous to learn more about his whereabouts.[/*][/ex][/m]

desolate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]solitary, lonely, isolated, deserted, forlorn, forsaken, friendless, alone, abandoned, neglected; desert, uninhabited, empty, unfrequented, bare, barren, bleak, remote[/trn]
            [m3][ex][*]He felt desolate after his wife's death. Tristan da Cunha is a group of four desolate islands in the Atlantic.[/*][/ex][/m]
        [m1]2. [trn]laid waste, ruined, devastated, ravaged, destroyed[/trn]
            [m3][ex][*]The explosion left the surrounding countryside desolate.[/*][/ex][/m]
        [m1]3. [trn]dreary, dismal, wretched, joyless, cheerless, comfortless, miserable, unhappy, down, disconsolate, sad, melancholy, sorrowful, forlorn, mournful, woebegone, gloomy, broken-hearted, heavy-hearted, inconsolable, dejected, downcast, downhearted, dispirited, low-spirited, depressed, melancholy, spiritless, despondent, dismal, distressed, discouraged, hopeless[/trn]
            [m3][ex][*]He has brought some happiness into her desolate existence.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]depopulate[/trn]
            [m3][ex][*]The country was desolated by famine.[/*][/ex][/m]
        [m1]5. [trn]destroy, devastate, ruin, lay waste, despoil, ravage, demolish, obliterate, annihilate, raze, gut[/trn]
            [m3][ex][*]Invaders desolated the countryside.[/*][/ex][/m]
        [m1]6. [trn]dismay, dishearten, depress, daunt, dispirit, sadden, deject, dispirit, discourage[/trn]
            [m3][ex][*]He was either buoyed up by renewed hope or desolated by despair.[/*][/ex][/m]

desolation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]destruction, ruin, devastation, waste, spoliation, despoliation, sack, depredation, extirpation, obliteration, ravagement, barrenness, havoc, chaos[/trn]
            [m3][ex][*]We had to shape a new life from the desolation left by the war.[/*][/ex][/m]
        [m1]2. [trn]grief, sorrow, dreariness, despair, gloom, distress, melancholy, sadness, misery, woe, anguish, wretchedness, dolour, dolefulness, unhappiness[/trn]
            [m3][ex][*]She felt the desolation of loneliness after her husband's death.[/*][/ex][/m]

despair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hopelessness, desperation, discouragement, disheartenment, despondency, dejection, depression, gloom, gloominess, misery, melancholy, wretchedness, distress, miserableness, anguish; resignation[/trn]
            [m3][ex][*]The despair of the prisoners was evident in their ravaged faces.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]give up or lose hope; surrender, quit[/trn]
            [m3][ex][*]We despaired of ever seeing our children again.[/*][/ex][/m]

desperate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]reckless, foolhardy, rash, impetuous, frantic, frenzied, panic-stricken[/trn]
            [m3][ex][*]Desperate measures are required in such a desperate situation.[/*][/ex][/m]
        [m1]2. [trn]careless, hasty, devil-may-care, wild, mad, frenetic, furious[/trn]
            [m3][ex][*]They made a last desperate attack on the fort.[/*][/ex][/m]
        [m1]3. [trn]anxious (for), craving, hungry (for), thirsty (for), needful (of), desirous (of), covetous (of), eager (for), longing or yearning (for), wishing (for), hoping (for), aching (for), pining (for)[/trn]
            [m3][ex][*]She is desperate for attention.[/*][/ex][/m]
        [m1]4. [trn]urgent, pressing, compelling, serious, grave, acute, critical, crucial, great[/trn]
            [m3][ex][*]There is a desperate need for medicines at the disaster site.[/*][/ex][/m]
        [m1]5. [trn]precarious, perilous, life-threatening, hazardous, dangerous, tenuous, hopeless, beyond hope or help[/trn]
            [m3][ex][*]Avalanches are making the climbers' situation even more desperate.[/*][/ex][/m]
        [m1]6. [trn]at one's wits' end, forlorn, despairing, despondent, wretched, at the end of one's tether, frantic[/trn]
            [m3][ex][*]With no one to turn to for help, he was truly desperate.[/*][/ex][/m]

desperation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]recklessness, impetuosity, rashness, foolhardiness, imprudence, heedlessness[/trn]
            [m3][ex][*]Penniless and half-starved, he was driven to desperation and stole a loaf of bread.[/*][/ex][/m]
        [m1]2. [trn]despair, anxiety, anguish, anxiousness, despondency, depression, dejection, discouragement, defeatism, pessimism, hopelessness, distress, misery, melancholy, wretchedness, gloom, sorrow[/trn]
            [m3][ex][*]In a final act of desperation, he attempted suicide.[/*][/ex][/m]

despicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contemptible, below or beneath or beyond contempt or scorn or disdain, mean, detestable, base, low, scurvy, vile, sordid, wretched, miserable, ignoble, ignominious, shabby; shameful, shameless, reprehensible[/trn]
            [m3][ex][*]He is a thoroughly despicable person and you should have nothing more to do with him.[/*][/ex][/m]

despise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disdain, scorn, look down on or upon, be contemptuous of, sneer at, spurn, contemn; hate, loathe, detest, abhor[/trn]
            [m3][ex][*]She despised her servants and treated them badly. He despised anyone who had not been to university.[/*][/ex][/m]

despite
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]in spite of, notwithstanding, undeterred by, regardless of, in the face or teeth of, in defiance of, without considering, without thought or consideration or regard for, ignoring[/trn]
            [m3][ex][*]We went sailing despite the fact that gales had been forecast.[/*][/ex][/m]

despondent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dejected, sad, sorrowful, unhappy, melancholy, blue, depressed, down, downcast, downhearted, low, morose, miserable, disheartened, discouraged, dispirited, low-spirited, down in the mouth, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the dumps[/trn]
            [m3][ex][*]He's been despondent since she went away.[/*][/ex][/m]

despot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]absolute ruler, dictator, tyrant, oppressor, autocrat[/trn]
            [m3][ex][*]History has painted Ivan the Terrible as one of the cruellest despots of all time.[/*][/ex][/m]

despotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dictatorial, tyrannical, oppressive, authoritarian, imperious, domineering, totalitarian, absolute, autocratic, arbitrary[/trn]
            [m3][ex][*]The country was under the despotic rule of a callous tyrant.[/*][/ex][/m]

despotism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]autocracy, monocracy, autarchy, totalitarianism, absolutism, dictatorship, tyranny, oppression, suppression, repression[/trn]
            [m3][ex][*]She denounced the new laws as another instance of the brutal despotism of the regime.[/*][/ex][/m]

dessert
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sweet, [c][p][i][com]Brit[/com][/i][/p][/c] pudding, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pud, afters[/trn]
            [m3][ex][*]For dessert, I had ice-cream and she had a fruit tart.[/*][/ex][/m]

destination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]journey's end, terminus, stop, stopping-place; goal, end, objective, target[/trn]
            [m3][ex][*]Our destination is Bristol.[/*][/ex][/m]

destine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fate, predetermine, predestine, ordain, foreordain, preordain; doom[/trn]
            [m3][ex][*]His only ambition was to be a successful farmer, but the gods destined him for greater things.[/*][/ex][/m]
        [m1]2. [trn]design, intend, mean, devote, assign, appoint, designate, purpose, mark, earmark, set aside[/trn]
            [m3][ex][*]He beheld the chariot destined to carry him heavenwards.[/*][/ex][/m]

destined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]meant, intended, designed, predetermined, foreordained, predestined, fated; doomed, written; [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]His destined end was to be shot while escaping. Oliver was destined to fail at everything he tried. It was destined that the boy would become king.[/*][/ex][/m]
        [m1]2. [trn]certain, sure, bound, ineluctable, unavoidable, inevitable, inescapable[/trn]
            [m3][ex][*]Being devoured by monsters is the destined demise of all who dare to enter there.[/*][/ex][/m]

destiny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fate, doom, fortune, lot, kismet, karma[/trn]
            [m3][ex][*]It is my destiny to be ignored when living and forgotten when dead.[/*][/ex][/m]

destitute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]in want, impoverished, poverty-stricken, poor, indigent, down and out, needy, on one's uppers, badly off, penniless, penurious, impecunious, insolvent, bankrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] hard up, broke, [c][p][i][com]US[/com][/i][/p][/c] on skid row[/trn]
            [m3][ex][*]Why distribute food to destitute families only at Christmas?[/*][/ex][/m]
        [m1]2. [trn]Usually, destitute of. bereft of, deficient in, deprived of, devoid of, lacking (in), wanting (in), in need, needful (of), without[/trn]
            [m3][ex][*]The landscape was entirely destitute of trees.[/*][/ex][/m]

destroy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]demolish, tear or pull down, raze, wipe out, ravage, wreck, smash, ruin, break up or down, annihilate, crush, eradicate, extirpate, exterminate, devastate, commit mayhem, lay waste, vandalize, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]The invading hordes destroyed everything, leaving desolation in their wake. The storm destroyed fifty houses.[/*][/ex][/m]
        [m1]2. [trn]ruin, do away with, end, make an end of, bring to an end, bring or put an end to, terminate, finish, kill[/trn]
            [m3][ex][*]Realizing what he had done, he destroyed himself. The trial destroyed his career.[/*][/ex][/m]
        [m1]3. [trn]counteract, neutralize, nullify, annul, cancel (out), reverse; stop, interfere with[/trn]
            [m3][ex][*]Caught embezzling, Martin destroyed everything he had worked for. Sunspot activity destroyed radio transmission this week.[/*][/ex][/m]
        [m1]4. [trn]disprove, refute, confute, deny, contradict, negate, overturn, overthrow, ruin, spoil, undermine, weaken, enfeeble, devitalize, exhaust, disable, cripple[/trn]
            [m3][ex][*]By pointing out just one flaw, she destroyed his entire argument.[/*][/ex][/m]

destruction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]demolition, razing, wrecking, ruin, ruining, ruination, breaking up or down, mayhem, havoc, annihilation, devastation, tearing or knocking down, laying waste, ravagement; rack and ruin, [c][p][i][com]Colloq[/com][/i][/p][/c] wiping out[/trn]
            [m3][ex][*]The destruction of the city took place in 1942.[/*][/ex][/m]
        [m1]2. [trn]slaughter, annihilation, killing, eradication, murder, extermination, holocaust, liquidation, massacre, extinction, genocide, assassination, slaying, putting to death, putting an end to, making an end of, doing away with, putting away, [c][p][i][com]Colloq[/com][/i][/p][/c] doing in, wiping out; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rubbing out, rub-out[/trn]
            [m3][ex][*]They were bent on the destruction of an entire people.[/*][/ex][/m]
        [m1]3. [trn]undoing, end, ruin, ruination, downfall, termination, breakup, breakdown, collapse[/trn]
            [m3][ex][*]The imprisonment of the bosses spelt the destruction of the entire crime network.[/*][/ex][/m]

destructive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]harmful, injurious, baneful, pernicious, dangerous, hurtful, toxic, poisonous, virulent, noxious, bad, malignant, baleful, unwholesome, damaging, detrimental, deleterious, devastating; deadly, fatal, lethal, fell, killing, internecine[/trn]
            [m3][ex][*]The spray keeps away insects but is destructive of the plant life.[/*][/ex][/m]
        [m1]2. [trn]negative, adverse, opposing, opposed, contrary, contradictory, antithetical, conflicting, unfavourable, condemnatory, derogatory, disparaging, disapproving, critical[/trn]
            [m3][ex][*]The playwrights feared and disliked him because of his destructive criticism.[/*][/ex][/m]

desultory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shifting, devious, unsteady, irregular, wavering, inconstant, fitful, spasmodic, unmethodical, disconnected, unsystematic, disorderly, disordered, unorganized, disorganized, inconsistent, random, haphazard, chaotic, erratic, shifty[/trn]
            [m3][ex][*]He made no more than a desultory effort to stop smoking. The countries engaged in intermittent, desultory warfare for decades.[/*][/ex][/m]

detach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]separate, uncouple, part, disjoin, disengage, disunite, disconnect, disentangle, free, unfasten, undo, cut off, remove[/trn]
            [m3][ex][*]She carefully detached the printer lead from the back of the computer.[/*][/ex][/m]

detached
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disconnected, unattached, separate(d), free, isolated, disentangled, unfastened, removed, cut off, divided, disjoined[/trn]
            [m3][ex][*]He suffered from a detached retina. Their new house is detached.[/*][/ex][/m]
        [m1]2. [trn]disinterested, aloof, uninvolved, unemotional, dispassionate, dgag(e), reserved, impersonal, impartial, neutral, objective, unbiased, unprejudiced[/trn]
            [m3][ex][*]She seemed rather detached and did not get involved in the discussion.[/*][/ex][/m]

detachment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]separating, unfastening, disconnecting, detaching, disengaging; separation, disconnection, disengagement[/trn]
            [m3][ex][*]Most young birds cannot survive a prolonged period of detachment from their parents.[/*][/ex][/m]
        [m1]2. [trn]aloofness, unconcern, indifference, coolness, inattention, insouciance[/trn]
            [m3][ex][*]He viewed the carnage of the battle with regal detachment.[/*][/ex][/m]
        [m1]3. [trn]See detail, 3, below.[/trn][/m]

detail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]particular, element, factor, point, fact, specific, technicality, component, item, feature; aspect, respect, count[/trn]
            [m3][ex][*]He gave us a general idea of the plan but not a single detail.[/*][/ex][/m]
        [m1]2. [trn]details. particulars, minutiae, niceties, fine points, specifics, technicalities[/trn]
            [m3][ex][*]Must we go into all the details of his dismissal?[/*][/ex][/m]
        [m1]3. [trn]detachment, squad, party, cadre, duty, fatigue, group[/trn]
            [m3][ex][*]The sergeant appointed a detail to police the area.[/*][/ex][/m]
        [m1]4. [trn]in detail. specifically, particularly, thoroughly, in depth, item by item, point by point, exhaustively, comprehensively, inside out, perfectly[/trn]
            [m3][ex][*]We examined the report in detail.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]specify, spell out, itemize, delineate, catalogue, list, tabulate, enumerate, particularize, recount, cite (chapter and verse)[/trn]
            [m3][ex][*]She detailed every little move I was to make.[/*][/ex][/m]
        [m1]6. [trn]assign, appoint, charge, delegate, name, specify, send[/trn]
            [m3][ex][*]We have been detailed to act as your bodyguard during your visit.[/*][/ex][/m]

detailed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]itemized, exhaustive, comprehensive, thorough, full, complete, inclusive, particularized, precise, exact, minute, blow-by-blow, circumstantial[/trn]
            [m3][ex][*]He kept a detailed report of everything that happened on D-Day.[/*][/ex][/m]
        [m1]2. [trn]intricate, complex, complicated, elaborate, ornate[/trn]
            [m3][ex][*]Note the detailed scrollwork on this screen.[/*][/ex][/m]

detect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]uncover, find (out), discover, locate, learn of, ascertain, determine, dig up, unearth[/trn]
            [m3][ex][*]The pathologist detected the presence of prussic acid in the victim's bloodstream.[/*][/ex][/m]
        [m1]2. [trn]perceive, note, notice, identify, spot, observe, sense, read, scent, smell, discern, feel, catch, find[/trn]
            [m3][ex][*]Did I detect a tone of sarcasm in your reply, young man?[/*][/ex][/m]

detective
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]investigator, private investigator, CID man, policeman, constable, [c][p][i][com]Colloq[/com][/i][/p][/c] private eye, sleuth, Sherlock, snoop, snooper, [c][p][i][com]Brit[/com][/i][/p][/c] tec, [c][p][i][com]US[/com][/i][/p][/c] P.I., dick, Hawkshaw; [c][p][i][com]Slang[/com][/i][/p][/c] cop, copper, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gumshoe, peeper[/trn]
            [m3][ex][*]Detectives have at last solved the case of the missing weapon.[/*][/ex][/m]

detention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]custody, confinement, imprisonment, captivity, internment, incarceration, restraint, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary durance[/trn]
            [m3][ex][*]The culprit was kept in detention for a week.[/*][/ex][/m]

deter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dissuade, discourage, inhibit, intimidate, daunt, frighten off or from or away, scare off or from; prevent, stop, obstruct, check, hinder, impede[/trn]
            [m3][ex][*]I was deterred from entering by three large dogs. Regular spraying of plants helps to deter aphid infestation.[/*][/ex][/m]

detergent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cleaner, cleanser, soap (powder or flakes or liquid); surfactant, surface-active agent, detersive[/trn]
            [m3][ex][*]You put too much detergent into the washing machine and it overflowed.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]cleaning, cleansing, washing, purifying, detersive[/trn]
            [m3][ex][*]The detergent effect is reduced if too much soap is used.[/*][/ex][/m]

deteriorate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]worsen, decline, degenerate, degrade, spoil, worsen, get worse, depreciate, slip, slide, [c][p][i][com]Colloq[/com][/i][/p][/c] go to pot, go to the dogs, go downhill[/trn]
            [m3][ex][*]We have watched their relationship deteriorate over the years.[/*][/ex][/m]
        [m1]2. [trn]decay, decline, disintegrate, fall apart, decompose, crumble, erode[/trn]
            [m3][ex][*]The building slowly deteriorated and is now uninhabitable.[/*][/ex][/m]

determination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resoluteness, resolution, firmness, resolve, steadfastness, tenacity, perseverance, fortitude, doggedness, persistence, constancy, single-mindedness, will (power), [c][p][i][com]Colloq[/com][/i][/p][/c] grit, guts[/trn]
            [m3][ex][*]The idea is a good one, if only she has the determination to see it through.[/*][/ex][/m]
        [m1]2. [trn]settlement, resolution, resolving, decision, solution, judgement, verdict, outcome, result, upshot, conclusion, end, termination[/trn]
            [m3][ex][*]None of us could live in peace till the determination of the border dispute.[/*][/ex][/m]
        [m1]3. [trn]fixing, settling, ascertainment, ascertaining, delimitation, definition[/trn]
            [m3][ex][*]The determination of our position is critical in setting our course.[/*][/ex][/m]

determine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]settle, decide, clinch, arbitrate, judge, adjudge, conclude, terminate, end[/trn]
            [m3][ex][*]The ambiguity must be determined one way or the other.[/*][/ex][/m]
        [m1]2. [trn]ascertain, find out, discover, conclude, infer, draw, learn, detect; verify[/trn]
            [m3][ex][*]From the evidence, they determined the identity of the intruder.[/*][/ex][/m]
        [m1]3. [trn]decide, choose, select, resolve, make up one's mind, settle on or upon, fix on or upon[/trn]
            [m3][ex][*]You alone can determine which candidate you want to vote for.[/*][/ex][/m]
        [m1]4. [trn]affect, influence, act on, shape, condition, govern, regulate, dictate[/trn]
            [m3][ex][*]There were many factors determining my choice.[/*][/ex][/m]

determined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]decided, resolute, resolved, purposeful, dogged, strong-willed, strong-minded, single-minded, tenacious, intent, firm, unflinching, unwavering, fixed, constant, persistent, persevering, steady, unfaltering, unhesitating, unyielding, stubborn, obstinate, adamant[/trn]
            [m3][ex][*]He was determined not to go. We made a determined effort to locate the wreck.[/*][/ex][/m]
        [m1]2. [trn]fixed, determinate, definite, exact, precise, distinct, predetermined, ascertained, identified[/trn]
            [m3][ex][*]They worked to a previously determined plan. They agreed to pay a percentage of the determined price.[/*][/ex][/m]

deterrent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hindrance, impediment, discouragement, disincentive, dissuasion, check, hitch, obstacle, obstruction, stumbling-block; catch, snag, rub, fly in the ointment, bar, drawback[/trn]
            [m3][ex][*]Some experts hold that the death penalty is no deterrent to murder. The only deterrent to your plan is that we are likely to be caught.[/*][/ex][/m]

detest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]despise, loathe, hate, abhor, execrate, abominate[/trn]
            [m3][ex][*]They served turnips, which I detest, and sat me next to Ida, whom I also detest.[/*][/ex][/m]

detour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]diversion, deviation, circuitous route or way, roundabout way, bypass[/trn]
            [m3][ex][*]The detour took us five miles out of our way.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]deviate, turn (away) from, divert, bypass[/trn]
            [m3][ex][*]I detoured from the main road and took a short cut.[/*][/ex][/m]

detract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]detract from. diminish, reduce, take away from, subtract from, lessen, depreciate, disparage[/trn]
            [m3][ex][*]Once you are in the public eye, your slightest fault detracts from your reputation.[/*][/ex][/m]

detriment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disadvantage, drawback, liability; damage, harm, ill, impairment, injury, hurt, loss[/trn]
            [m3][ex][*]He has a tendency to support lost causes, to his own detriment. Seeds survive without detriment where their plants would perish.[/*][/ex][/m]

detrimental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disadvantageous, harmful, injurious, hurtful, damaging, deleterious, destructive, prejudicial, adverse, unfavourable, inimical, pernicious[/trn]
            [m3][ex][*]I know nothing detrimental about either one of them.[/*][/ex][/m]

devastate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lay waste, ravage, destroy, waste, sack, raze, ruin, desolate, spoil, wreck, demolish, level, flatten, gut, obliterate[/trn]
            [m3][ex][*]The island was completely devastated by the tidal wave that followed the typhoon.[/*][/ex][/m]
        [m1]2. [trn]disconcert, confound, discomfit, take aback, nonplus, shatter, overwhelm, abash, shock; humiliate, mortify, embarrass, chagrin, [c][p][i][com]Colloq[/com][/i][/p][/c] floor, [c][p][i][com]US[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]She was devastated by the news of Bertie's expulsion from college.[/*][/ex][/m]

devastating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]keen, incisive, mordant, penetrating, trenchant, telling; sardonic, sarcastic, bitter, acid, caustic, savage, satirical, virulent, vitriolic[/trn]
            [m3][ex][*]Because of his bland manner, his devastating wit often caught people by surprise.[/*][/ex][/m]
        [m1]2. [trn]ravishing, captivating, enthralling, stunning, overpowering, bewitching, spellbinding; spectacular[/trn]
            [m3][ex][*]Kathy was wearing a devastating black silk dress.[/*][/ex][/m]

develop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bring out or forth, advance, expand (on or upon), broaden, enlarge (on or upon), amplify, evolve, expatiate (on or upon), elaborate (on or upon), reveal, lay open, expose, unfold, disclose, bare, (cause to) grow, realize the potential (of); cultivate, improve, promote, exploit, strengthen[/trn]
            [m3][ex][*]The plot is fine, but the characters need to be developed more fully. It is the aim of the school to develop the students' natural abilities.[/*][/ex][/m]
        [m1]2. [trn](make) grow, mature, ripen, age, expand; flower, blossom, bloom, increase[/trn]
            [m3][ex][*]You can't develop that idea without financial backing. These shrubs will be fully developed next year.[/*][/ex][/m]
        [m1]3. [trn]exhibit, display, show, demonstrate, manifest[/trn]
            [m3][ex][*]She has recently developed an interest in cooking.[/*][/ex][/m]
        [m1]4. [trn]emerge, arise, appear, come out, come to light, evolve, originate, begin, commence, happen, occur, come about; come forth, result[/trn]
            [m3][ex][*]A serious fault has developed in the rocket's fuel line. His natural talent for music developed when he joined the school band.[/*][/ex][/m]

development
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]occurrence, happening, event, incident, circumstance, situation, condition, phenomenon[/trn]
            [m3][ex][*]William Nye will report new developments from the scene.[/*][/ex][/m]
        [m1]2. [trn]evolution, growth, evolvement, maturation, unfolding, maturing, maturity, increase, expansion, enlargement, increment; advance, advancement, progress; improvement[/trn]
            [m3][ex][*]She has studied the region's economic development.[/*][/ex][/m]

deviant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deviating, divergent, different, abnormal, strange, uncommon, unusual, odd, peculiar, curious, aberrant, eccentric, idiosyncratic, deviate, queer, quirky, weird, bizarre, offbeat, singular, [c][p][i][com]Slang[/com][/i][/p][/c] kinky, freaky, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]They have been observing his deviant behaviour for some time.[/*][/ex][/m]
        [m1]2. [trn]See homosexual, 2, below.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]See homosexual, 1, below.[/trn][/m]

deviate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]turn aside or away, swerve, veer, wander, stray, drift, digress, diverge; divert[/trn]
            [m3][ex][*]He has chosen a path that deviates from the straight and narrow.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c], [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]See deviant, 1, 3, above.[/trn][/m]

device
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]contrivance, mechanism, machine, machinery, implement, utensil, apparatus, instrument, appliance, tool, gadget, gimmick, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, widget, thingumajig or thingamajig, [c][p][i][com]Brit[/com][/i][/p][/c] gubbins[/trn]
            [m3][ex][*]She has patented a device for peeling hard-boiled eggs.[/*][/ex][/m]
        [m1]2. [trn]stratagem, scheme, trick, artifice, ruse, plot, ploy, gambit, strategy, manoeuvre, machination; machinery, apparatus, mechanism, contrivance, gimmick, tool, weapon[/trn]
            [m3][ex][*]They resorted to a variety of devices in order to achieve their ends. That lawyer used every device he could think of to separate Cornelia from her inheritance.[/*][/ex][/m]
        [m1]3. [trn]design, emblem, figure, (heraldic) bearing, insigne, cadency mark, mark of cadency, hallmark, trade mark, symbol, badge, coat of arms, seal, crest, colophon, logotype, logo, monogram, charge, cognizance, signet; motto, slogan, legend[/trn]
            [m3][ex][*]The device - a closed eye - is that of Lord Boring.[/*][/ex][/m]
        [m1]4. [trn]devices. pleasure, disposition, will, inclination, fancy, desire, whim[/trn]
            [m3][ex][*]Left to his own devices, he'll survive very well indeed.[/*][/ex][/m]

devil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Satan, Lucifer, Mephistopheles, Beelzebub, Asmodeus, Abaddon, Apollyon, Belial, Lord of the Flies, prince of darkness, spirit of evil, evil spirit, cacodemon or cacodaemon, evil one, wicked one, archfiend, Fiend, deuce, Scots Clootie; [c][p][i][com]Colloq[/com][/i][/p][/c] Old Harry, (Old) Nick, [c][p][i][com]US[/com][/i][/p][/c] (Old) Scratch[/trn]
            [m3][ex][*]In medieval times the devil was given horns, a tail, and cloven hooves.[/*][/ex][/m]
        [m1]2. [trn]brute, fiend, demon, beast, ogre, monster, rogue, scoundrel, rake, knave, rakehell, villain, ghoul, hell-hound, vampire, barbarian; witch, hell-cat, shrew, termagant, vixen, virago, ogress, harpy, hag, Xanthippe or Xantippe, crone[/trn]
            [m3][ex][*]If you hit me again I'll phone the police, you devil![/*][/ex][/m]
        [m1]3. [trn]fellow, person, chap, wretch, bloke, guy, beggar, unfortunate, [c][p][i][com]Colloq[/com][/i][/p][/c] bugger, [c][p][i][com]Brit[/com][/i][/p][/c] sod[/trn]
            [m3][ex][*]The poor devil lost an arm at Gallipoli.[/*][/ex][/m]
        [m1]4. [trn]imp, scamp, rascal, fox, slyboots, sly dog, rapscallion, confidence man, trickster, [c][p][i][com]Colloq[/com][/i][/p][/c] operator, smoothie, smooth or slick operator, con man, con artist[/trn]
            [m3][ex][*]The little devil has stolen our hearts. The devil wormed his way into our confidence and then made off with our money.[/*][/ex][/m]
        [m1]5. [trn]like the devil. exceedingly, extremely, excessively, violently, speedily, confoundedly, deucedly[/trn]
            [m3][ex][*]The car was going like the devil when it hit the tree. She fought like the devil to protect the house.[/*][/ex][/m]
        [m1]6. [trn]- the devil. in heaven's name, the dickens, in the world, on God's green earth, in hell[/trn]
            [m3][ex][*]What the devil do you think you are doing? Who the devil is she? Where the devil have you put my trousers?[/*][/ex][/m]

devilish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]diabolic(al), satanic, Mephistophelian, fiendish, demonic, cacodemonic, demoniac(al), infernal, hellish, villainous, sinister, wicked, evil, iniquitous, sinful, flagitious, heinous, malign, malevolent, malignant, cruel, maleficent; impish, mischievous, prankish, naughty, crazy, madcap[/trn]
            [m3][ex][*]He has come up with a devilish plan for stealing the secret formula.[/*][/ex][/m]

devilry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deviltry, mischief, mischievousness, roguery, naughtiness, rascality, roguishness, diablerie, archness, knavery, knavishness[/trn]
            [m3][ex][*]His latest bit of devilry is hiding father's bedroom slippers.[/*][/ex][/m]
        [m1]2. [trn]deviltry, devilishness, wickedness, evil, fiendishness, diablerie, cruelty, malice, malevolence, viciousness, perversity, iniquity, hellishness, villainy[/trn]
            [m3][ex][*]That traitor is up to some devilry.[/*][/ex][/m]

devious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deceitful, underhand(ed), insincere, deceptive, misleading, subreptitious, sneaky, furtive, surreptitious, secretive, double-dealing, treacherous, dishonest, shifty, smooth, slick, slippery, scheming, plotting, designing, foxy, vulpine, wily, sly, crafty, tricky [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]The plot to poison the queen was the product of a devious mind.[/*][/ex][/m]
        [m1]2. [trn]indirect, roundabout, zigzag, evasive, circuitous, crooked, rambling, serpentine, tortuous, sinuous, anfractuous[/trn]
            [m3][ex][*]That is about the most devious bit of reasoning I have ever heard![/*][/ex][/m]

devise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]concoct, make up, conceive, scheme, contrive, dream up, design, draft, frame, form, formulate, plan, arrange, work out, think up, originate, invent, create, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]He devised a method for making sandals out of leather scraps.[/*][/ex][/m]
        [m1]2. [trn]bequeath, will, convey, hand down, give, assign, dispose of, transfer, bestow[/trn]
            [m3][ex][*]I devise to my nephew, Ian Ferguson, my property in Yorkshire.[/*][/ex][/m]

devote
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]apply, appropriate, assign, allot, commit, allocate, set aside or apart, put away or aside, dedicate, consecrate[/trn]
            [m3][ex][*]Each of the chapels was devoted to a separate sect.[/*][/ex][/m]
        [m1]2. [trn]apply, pledge, dedicate, commit, give up[/trn]
            [m3][ex][*]She has devoted her life to helping others.[/*][/ex][/m]

devoted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]faithful, true, dedicated, committed, devout, loyal, loving, doting, staunch, tender, staunch, steadfast, constant; ardent, loving, caring, fond, earnest, zealous, enthusiastic[/trn]
            [m3][ex][*]Your brother was my most devoted friend throughout his life.[/*][/ex][/m]

devotee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fan, aficionado, adherent, votary, enthusiast, addict, [c][p][i][com]Colloq[/com][/i][/p][/c] buff, fiend, [c][p][i][com]US[/com][/i][/p][/c] hound; [c][p][i][com]Slang[/com][/i][/p][/c] bug, nut, freak, [c][p][i][com]US[/com][/i][/p][/c] head, junkie, groupie[/trn]
            [m3][ex][*]The band was followed about on tour by scores of screaming devotees of rock music.[/*][/ex][/m]

devotion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devotedness, devoutness, reverence; earnestness, religiousness, piety, religiosity, pietism, godliness, holiness, spirituality, sanctity; worship, prayer, observance, ritual[/trn]
            [m3][ex][*]The sect was noted for its devotion to martyrs and their relics. It is gratifying to see such devotion amongst the younger members of the congregation. They interrupted the holy man at his devotions.[/*][/ex][/m]
        [m1]2. [trn]dedication, consecration, attachment, loyalty, devotedness[/trn]
            [m3][ex][*]His devotion to duty will be remembered by his fellow soldiers.[/*][/ex][/m]
        [m1]3. [trn]zeal, ardour, fervour, ardency, intensity, fanaticism, eagerness, enthusiasm, earnestness, readiness, willingness; love, passion, infatuation, fondness, affection, attachment, adherence, loyalty, allegiance[/trn]
            [m3][ex][*]They would dedicate themselves with slavish devotion to some brutal master.[/*][/ex][/m]

devour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wolf (down), gulp (down), bolt, swallow (up), gorge, gobble (up), gormandize, cram, stuff, eat (up) greedily, [c][p][i][com]Archaic[/com][/i][/p][/c] gluttonize; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pig, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pig out (on)[/trn]
            [m3][ex][*]He was so hungry when he came in that he devoured two whole pies and a plate of chips.[/*][/ex][/m]
        [m1]2. [trn]consume, waste, destroy, wipe out, ravage, annihilate, demolish, ruin, wreak havoc (up)on, devastate, obliterate, eradicate[/trn]
            [m3][ex][*]A quarter of Europe was already devoured by the plague.[/*][/ex][/m]
        [m1]3. [trn]relish, revel in, absorb, be absorbed by; engulf, consume, drink in, eat up, swallow up, take in; swamp, overcome, overwhelm[/trn]
            [m3][ex][*]He eagerly devoured all of Dickens's novels. The sea devoured its victims silently.[/*][/ex][/m]

devout
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]devoted, pious, religious, reverent, worshipful, faithful, dedicated, staunch, churchgoing; holy, godly, saintly, pure[/trn]
            [m3][ex][*]When I last saw him, he had become a devout Christian.[/*][/ex][/m]
        [m1]2. [trn]devotional, reverential, religious, solemn[/trn]
            [m3][ex][*]Through devout prayer one might see the kingdom of heaven.[/*][/ex][/m]
        [m1]3. [trn]earnest, sincere, genuine, hearty, heartfelt, devoted, ardent, zealous[/trn]
            [m3][ex][*]You have my devout best wishes for your happiness.[/*][/ex][/m]

dexterity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]touch, nimbleness, adroitness, deftness, facility, knack, skill, proficiency; sleight of hand[/trn]
            [m3][ex][*]Much fine rug-weaving is done by little children because of the dexterity of their small fingers.[/*][/ex][/m]
        [m1]2. [trn]cleverness, ingenuity, ingeniousness, tact, astuteness, keenness, sharpness, shrewdness, cunning, guile, canniness, artfulness[/trn]
            [m3][ex][*]I admire his dexterity in arguing the case in court. He exercised great dexterity in eluding capture.[/*][/ex][/m]

dexterous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dextrous, deft, lithe, nimble, supple, agile, quick, skilful[/trn]
            [m3][ex][*]He was a dexterous archer.[/*][/ex][/m]
        [m1]2. [trn]clever, ingenious, astute, keen, sharp, shrewd, cunning, guileful, canny, artful, crafty, slick[/trn]
            [m3][ex][*]She was devout in religion, decorous in conduct, and dexterous in business. He was the most dexterous of our political leaders.[/*][/ex][/m]

diabolic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diabolical, devilish, satanic, Mephistophelian, demonic, demoniac(al), fiendish, hellish, infernal[/trn]
            [m3][ex][*]His interest in the supernatural included participation in diabolic rituals of the most repulsive kind.[/*][/ex][/m]
        [m1]2. [trn]diabolical, cruel, wicked, iniquitous, evil, fiendish, appalling, dreadful, inhuman, atrocious, execrable, abominable, awful, terrible, damnable, accursed, horrid, horrible, hideous, monstrous, odious, vile, base, corrupt, foul, depraved, flagitious, heinous, malicious, malevolent, malign, maleficent, sinister, sinful, impious, bad[/trn]
            [m3][ex][*]The prisoners suffered the most diabolic treatment.[/*][/ex][/m]

diagnose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]identify, name, determine, recognize, distinguish, pinpoint, interpret; analyse[/trn]
            [m3][ex][*]The doctor diagnosed the symptoms as those of rheumatoid arthritis.[/*][/ex][/m]

dialect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]speech (pattern), phraseology, idiom, accent, pronunciation, patois, vernacular; jargon, cant, slang, argot, language, tongue, Creole, pidgin; brogue, burr, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]Some of the regional dialects are hard to understand.[/*][/ex][/m]

dialogue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]duologue, conversation, discussion, conference, talk, chat, colloquy, communication[/trn]
            [m3][ex][*]I wrote down that dialogue - it was hilarious![/*][/ex][/m]
        [m1]2. [trn]parley, conference, meeting, huddle, tte--tte, colloquy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rap session[/trn]
            [m3][ex][*]A meaningful dialogue between labour and management could easily settle the question.[/*][/ex][/m]

diary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]appointment book, date-book, calendar, engagement book; journal, chronicle, log, record, annal(s)[/trn]
            [m3][ex][*]According to my diary, the date we dined was the lst.[/*][/ex][/m]

dicey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]risky, tricky, dangerous, difficult, ticklish, unpredictable, uncertain, unsure, doubtful, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy, chancy or chancey, hairy[/trn]
            [m3][ex][*]Asking for another pay rise could be pretty dicey, Daniel.[/*][/ex][/m]

dicker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bargain, trade, barter, deal, haggle, negotiate[/trn]
            [m3][ex][*]If I dicker with him, he may drop his price.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]bargain, deal, haggle, negotiation[/trn]
            [m3][ex][*]We had a bit of a dicker but finally settled on a figure.[/*][/ex][/m]

dicky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dickey, shaky, unreliable, unsteady, unsound, faulty, [c][p][i][com]Colloq[/com][/i][/p][/c] dodgy[/trn]
            [m3][ex][*]The engine sounds a bit dicky to me - you'd better have it seen to.[/*][/ex][/m]

dictate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]say, prescribe, ordain, decree, demand, command, lay down (the law), order, direct, pronounce, impose[/trn]
            [m3][ex][*]It is our leader who dictates what we may say and do.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]decree, demand, command, order, direction, instruction, charge, pronouncement, edict, fiat, ukase, mandate, caveat, injunction, requirement, bidding, behest[/trn]
            [m3][ex][*]Each must act in accord with the dictates of his conscience.[/*][/ex][/m]

dictator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]autocrat, absolute ruler or monarch, despot, overlord, oppressor, tsar or czar, tyrant, Fuehrer or Fhrer[/trn]
            [m3][ex][*]Among monarchs, Henry VIII certainly could have been characterized as a dictator.[/*][/ex][/m]

dictatorial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]absolute, arbitrary, totalitarian, authoritarian, autocratic, all-powerful, omnipotent, unlimited[/trn]
            [m3][ex][*]The peoples of some countries often confer dictatorial powers on their leaders.[/*][/ex][/m]
        [m1]2. [trn]despotic, tyrannical, authoritarian, iron-handed, domineering, imperious, overbearing, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy[/trn]
            [m3][ex][*]The dictatorial way she runs the department makes those who work there miserable.[/*][/ex][/m]

diction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]language, wording, (verbal or writing) style, expression, usage, expressiveness, terminology, word choice, vocabulary, phraseology, phrasing, rhetoric[/trn]
            [m3][ex][*]Please go over my paper and correct the diction.[/*][/ex][/m]
        [m1]2. [trn]articulation, pronunciation, enunciation, delivery, elocution, oratory, presentation, speech, intonation, inflection[/trn]
            [m3][ex][*]That course in public speaking, improved Brian's diction enormously.[/*][/ex][/m]

dictionary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lexicon, glossary, wordbook; thesaurus[/trn]
            [m3][ex][*]My dictionary gives the pronunciation, etymology, and meanings of hundreds of thousands of words.[/*][/ex][/m]

die
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lose one's life, lay down one's life, perish, expire, decease, suffer death, Euphemistic depart, give up the ghost, be no more, (go to) meet one's Maker, breathe one's last, go to the happy hunting-grounds, go to one's reward, go to one's final or last resting-place, go west, pay the debt of nature, pay one's debt to nature, pass through the pearly gates, pass away or on, join the majority, go the way of all flesh; [c][p][i][com]Slang[/com][/i][/p][/c] pop off, bite the dust, kick the bucket, croak, [c][p][i][com]Brit[/com][/i][/p][/c] snuff it, go for a burton, pop one's clogs, [c][p][i][com]US[/com][/i][/p][/c] turn up one's toes, cash in one's chips or checks[/trn]
            [m3][ex][*]He died of tuberculosis, a rare affliction these days.[/*][/ex][/m]
        [m1]2. [trn]Often, die down or out or away. dwindle, lessen, diminish, decrease, ebb, decline, wane, subside, wither (away), wilt, melt (away), dissolve, peter out, fail, weaken, deteriorate, disintegrate, degenerate, fade (away), droop, moulder, sink, vanish, disappear[/trn]
            [m3][ex][*]We lost the race because the breeze died down. After the third try, her enthusiasm died. The sound of the flute died away among its echoes.[/*][/ex][/m]
        [m1]3. [trn]expire, end, stop, cease[/trn]
            [m3][ex][*]Your secret will die with me.[/*][/ex][/m]
        [m1]4. [trn]Usually, die off or out. become extinct, perish[/trn]
            [m3][ex][*]By about 200 million years ago, all the dinosaurs had died out.[/*][/ex][/m]
        [m1]5. [trn]long, pine, yearn, crave, hanker, want, desire, hunger, ache[/trn]
            [m3][ex][*]He said he was dying to meet a real movie star.[/*][/ex][/m]

diet
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fare, food, nourishment, nutriment, sustenance, subsistence, victuals, intake, aliment[/trn]
            [m3][ex][*]A well-balanced diet is very important.[/*][/ex][/m]
        [m1]2. [trn]regimen, regime[/trn]
            [m3][ex][*]She is on a diet of bread and water.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fast, abstain; slim; reduce[/trn]
            [m3][ex][*]I am dieting to lose weight.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]council, congress, parliament, senate, legislature, house, chamber, assembly[/trn]
            [m3][ex][*]In Japan, the legislature is called a diet .[/*][/ex][/m]

differ
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]diverge, deviate, be separate or distinct, be dissimilar or different, contrast; depart[/trn]
            [m3][ex][*]Even the leaves of the same tree differ from one another. These substances differ in their magnetic properties.[/*][/ex][/m]
        [m1]2. [trn]disagree, conflict, contradict, be contradictory, vary, be at variance, take issue, part company, fall out, quarrel, argue[/trn]
            [m3][ex][*]Opinions differ as to the best way to bring up children. She differed with me on many subjects.[/*][/ex][/m]

difference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]distinction, dissimilarity, discrepancy, unlikeness, disagreement, inconsistency, diversity, variation, imbalance; inequality, dissimilitude, incongruity, contrast, contradistinction, contrariety[/trn]
            [m3][ex][*]Difference of opinion can be constructive in a business partnership. Being colour-blind, he cannot tell the difference between red and green.[/*][/ex][/m]
        [m1]2. [trn]Often, differences. dispute, quarrel, argument, disagreement, dissension, conflict[/trn]
            [m3][ex][*]We were able to settle our differences amicably.[/*][/ex][/m]
        [m1]3. [trn]change, alteration, metamorphosis, reformation, transformation, conversion, adjustment, modification[/trn]
            [m3][ex][*]Since her operation, the difference in Philippa is surprising.[/*][/ex][/m]
        [m1]4. [trn]idiosyncrasy, peculiarity, characteristic, character, nature[/trn]
            [m3][ex][*]There are important differences between socialism and communism.[/*][/ex][/m]
        [m1]5. [trn]rest, remainder, leftovers, balance[/trn]
            [m3][ex][*]After each had taken his share, the difference was 12, which we divided equally among the four of us.[/*][/ex][/m]

different
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unlike, unalike, dissimilar, conflicting; contrary, discrete, contrastive, contrasting, disparate, divergent, diverse, distinct, opposite, separate, distinguishable; another or other[/trn]
            [m3][ex][*]We both enjoy boating but in different ways. When modelling, she assumes a different pose every few seconds.[/*][/ex][/m]
        [m1]2. [trn]unique, unusual, peculiar, odd, singular, particular, distinctive, personal, extraordinary, special, remarkable, bizarre, rare, weird, strange, unconventional, original, out of the ordinary; new, novel, exceptional, unheard-of[/trn]
            [m3][ex][*]And now, for something completely different, we present a juggling trick cyclist.[/*][/ex][/m]
        [m1]3. [trn]assorted, manifold, multifarious, numerous, abundant, sundry, various, varied, divers, many, several[/trn]
            [m3][ex][*]Different kinds of breakfast cereal are now available.[/*][/ex][/m]

differentiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]distinguish, discriminate, contradistinguish, separate, contrast, oppose, set off or apart, tell apart[/trn]
            [m3][ex][*]They must learn how to differentiate one species from another.[/*][/ex][/m]
        [m1]2. [trn]modify, specialize, change, alter, transform, transmute, convert, adapt, adjust[/trn]
            [m3][ex][*]All organisms possess the power to differentiate special organs to meet special needs.[/*][/ex][/m]

difficult
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hard, arduous, toilsome, strenuous, tough, laborious, burdensome, onerous, demanding[/trn]
            [m3][ex][*]He found it difficult to work the longer hours. The first birth is sometimes difficult.[/*][/ex][/m]
        [m1]2. [trn]puzzling, perplexing, baffling, enigmatic(al), profound, abstruse, obscure, recondite, complex; thorny, intricate, sensitive, knotty, problematic(al), ticklish, scabrous[/trn]
            [m3][ex][*]Some of the questions in the exam were very difficult. The analyst raised a lot of difficult issues which I had to confront.[/*][/ex][/m]
        [m1]3. [trn]intractable, recalcitrant, obstructive, stubborn, unmanageable, obstinate, contrary, unaccommodating, refractory, unyielding, uncompromising; naughty, ill-behaved; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bloody-minded[/trn]
            [m3][ex][*]Tessa has three difficult teenagers in the house these days.[/*][/ex][/m]
        [m1]4. [trn]troubled, troubling, tough, burdensome, onerous, demanding, trying, hard, grim, dark, unfavourable, straitening[/trn]
            [m3][ex][*]We have been through some difficult times together.[/*][/ex][/m]
        [m1]5. [trn]fussy, particular, demanding, finicky, finical, fastidious, critical, troublesome, difficile, awkward, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking[/trn]
            [m3][ex][*]I'll go wherever you like; I don't want to be difficult about it. Sharon can be a very difficult person to be with.[/*][/ex][/m]

difficulty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]strain, hardship, arduousness, laboriousness, formidableness, tribulation, painfulness[/trn]
            [m3][ex][*]Despite much difficulty she succeeded.[/*][/ex][/m]
        [m1]2. [trn]hardship, obstacle, problem, distress, pitfall, dilemma, predicament, problem, snag, hindrance; Gordian knot[/trn]
            [m3][ex][*]He has encountered difficulties during his career.[/*][/ex][/m]
        [m1]3. [trn]Often, difficulties. embarrassment, plight, predicament, mess, strait(s), trouble, scrape, [c][p][i][com]Colloq[/com][/i][/p][/c] hot water, jam, pickle, fix; hot potato[/trn]
            [m3][ex][*]She always seems to be in financial difficulties.[/*][/ex][/m]

diffuse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spread (out or about or around), scattered, dispersed, widespread; sparse, meagre, thin (on the ground)[/trn]
            [m3][ex][*]A few diffuse clouds could be seen on the horizon.[/*][/ex][/m]
        [m1]2. [trn]wordy, verbose, prolix, long-winded, loquacious, discursive, digressive, rambling, circumlocutory, meandering, roundabout, circuitous, periphrastic, ambagious, diffusive, pleonastic[/trn]
            [m3][ex][*]The style of the book is very diffuse, being extravagantly uneconomic of expression.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]spread, circulate, distribute, dispense, disperse; dispel, scatter, broadcast, sow, disseminate; dissipate[/trn]
            [m3][ex][*]The colour rapidly diffused, turning the liquid crimson. She has successfully diffused her ideas of female equality throughout the community.[/*][/ex][/m]

dig
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]excavate, burrow, gouge, scoop, hollow out; tunnel[/trn]
            [m3][ex][*]He dug a hole in which to set the post.[/*][/ex][/m]
        [m1]2. [trn]nudge, thrust, stab, jab, plunge, force, prod, poke[/trn]
            [m3][ex][*]I dug my spurs into my horse and rode off. He kept digging me in the ribs with his finger.[/*][/ex][/m]
        [m1]3. [trn]appreciate, enjoy, like, understand[/trn]
            [m3][ex][*]They really dig the jazz of the big-band era.[/*][/ex][/m]
        [m1]4. [trn]notice, note, look at, regard[/trn]
            [m3][ex][*]Hey, man, dig that crazy gear![/*][/ex][/m]
        [m1]5. [trn]dig into. probe (into), delve into, go deeply into, explore, look into, research, study[/trn]
            [m3][ex][*]We dug into many books of forgotten lore to find the words of the magic spell.[/*][/ex][/m]
        [m1]6. [trn]dig out or up. unearth, disinter, exhume, bring up, find, obtain, extract, ferret out, winkle out, discover, bring to light, expose, dredge up, extricate, come up with, [c][p][i][com]Australian[/com][/i][/p][/c] fossick[/trn]
            [m3][ex][*]I dug out an old book on witchcraft. She has dug up some interesting information about your friend Glover.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]thrust, poke, jab, stab, nudge[/trn]
            [m3][ex][*]She playfully gave him a dig in the ribs.[/*][/ex][/m]
        [m1]8. [trn]insult, insinuation, gibe, slur; taunt, jeer; [c][p][i][com]Colloq[/com][/i][/p][/c] slap (in the face), wisecrack, crack, [c][p][i][com]US[/com][/i][/p][/c] low blow[/trn]
            [m3][ex][*]Referring to him as a Dartmoor graduate was a nasty dig.[/*][/ex][/m]

digest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assimilate[/trn]
            [m3][ex][*]She has trouble digesting milk.[/*][/ex][/m]
        [m1]2. [trn]bear, stand, endure, survive, assimilate, accept, tolerate, brook, swallow, stomach[/trn]
            [m3][ex][*]The attack was too much for even him to digest.[/*][/ex][/m]
        [m1]3. [trn]comprehend, assimilate, understand, take in, consider, grasp, study, ponder, meditate (on or over), reflect on, think over, weigh[/trn]
            [m3][ex][*]I need a little time to digest the new regulations.[/*][/ex][/m]
        [m1]4. [trn]abbreviate, cut, condense, abridge, compress, epitomize, summarize, reduce, shorten[/trn]
            [m3][ex][*]Her assistant had digested the report into four pages by noon.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]condensation, abridgment or abridgement, abstract, prcis, rsum, synopsis, summary, conspectus, abbreviation[/trn]
            [m3][ex][*]I never did read the original novel, only a digest.[/*][/ex][/m]

dignified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stately, noble, majestic, formal, solemn, serious, sober, grave, distinguished, honourable, distingu, elegant, august, sedate, reserved; regal, courtly, lordly, lofty, exalted, grand[/trn]
            [m3][ex][*]Despite the abuse, he maintained a dignified demeanour.[/*][/ex][/m]

dignify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]distinguish, ennoble, elevate, raise, exalt, glorify, upraise, lift, uplift, enhance, improve, better, upgrade[/trn]
            [m3][ex][*]The critic wrote that he wouldn't deign to dignify the book by calling it a novel.[/*][/ex][/m]

dignitary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]personage, official, notable, worthy, magnate, power, higher-up; celebrity, lion, luminary, star, superstar, [c][p][i][com]Colloq[/com][/i][/p][/c] VIP, bigwig, big shot, big wheel, big name, big gun, hotshot, hot stuff, big noise, big White Chief, big Chief, big Daddy, [c][p][i][com]Brit[/com][/i][/p][/c] Lord or Lady Muck, high-muck-a-muck, [c][p][i][com]Slang[/com][/i][/p][/c] big cheese, Chiefly [c][p][i][com]US[/com][/i][/p][/c] Mr Big, biggie, fat cat[/trn]
            [m3][ex][*]Anyone with a lot of money is treated today as a dignitary.[/*][/ex][/m]

dignity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nobility, majesty, gravity, gravitas, solemnity, courtliness, distinction, stateliness, formality, grandeur, eminence; hauteur, loftiness[/trn]
            [m3][ex][*]She entered and walked with dignity to the throne.[/*][/ex][/m]
        [m1]2. [trn]worth, worthiness, nobility, nobleness, excellence, honour, honourableness, respectability, respectableness, standing, importance, greatness, glory, station, status, rank, level, position[/trn]
            [m3][ex][*]The real dignity of a man lies not in what he has but in what he is.[/*][/ex][/m]
        [m1]3. [trn]self-respect, self-regard, amour propre, self-confidence, self-esteem, pride, self-importance[/trn]
            [m3][ex][*]It was beneath her dignity to speak directly to a footman.[/*][/ex][/m]

digression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]aside, departure, deviation, detour, obiter dictum, parenthesis, apostrophe, excursus[/trn]
            [m3][ex][*]His numerous digressions made it difficult to focus on the main points of the speech.[/*][/ex][/m]
        [m1]2. [trn]digressing, deviating, divergence, going off at a tangent, rambling, meandering, straying, wandering, deviation[/trn]
            [m3][ex][*]Digression from the main theme of his speech only diluted his argument.[/*][/ex][/m]

dilapidated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ruined, broken-down, in ruins, gone to rack and ruin, wrecked, destroyed, falling apart, decrepit, derelict, battered, tumbledown, run-down, ramshackle, crumbling, decayed, decaying, rickety, shaky, shabby, [c][p][i][com]Brit[/com][/i][/p][/c] raddled[/trn]
            [m3][ex][*]We shall have to fix up that dilapidated barn if we expect to use it.[/*][/ex][/m]

dilemma
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]predicament, quandary, double bind, catch-22, impasse, deadlock, stalemate; plight, difficulty, trouble; stymie, snooker; [c][p][i][com]Colloq[/com][/i][/p][/c] bind, box, fix, jam, spot, pickle, squeeze[/trn]
            [m3][ex][*]He was faced with the dilemma of killing the injured animal or allowing it to die in agony.[/*][/ex][/m]

dilettante
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dabbler, trifler, aesthete, amateur[/trn]
            [m3][ex][*]You know art like a curator; I am a mere dilettante.[/*][/ex][/m]

diligent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]persevering, persistent, industrious, assiduous, sedulous, intent, steady, steadfast, focused, concentrated, earnest, attentive, conscientious, hard-working, indefatigable, tireless, constant, painstaking, careful, thorough, scrupulous, meticulous, punctilious[/trn]
            [m3][ex][*]Only through diligent application was she able to get through law school.[/*][/ex][/m]

dilute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]water (down), thin (down or out), cut, weaken, doctor, adulterate; mitigate, lessen, diminish, decrease[/trn]
            [m3][ex][*]For the table, wine was often diluted with water. He dilutes his argument by citing irrelevancies.[/*][/ex][/m]

dim
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obscure, obscured, vague, faint, weak, weakened, pale, imperceptible, fuzzy, indistinct, ill-defined, indiscernible, undefined, indistinguishable, foggy, clouded, cloudy, nebulous, blurred, blurry, unclear, dull, hazy, misty, dark, shadowy, murky, tenebrous, gloomy, sombre, dusky, crepuscular[/trn]
            [m3][ex][*]Her beauty made The bright world dim. We could barely see in the dim light of the cave.[/*][/ex][/m]
        [m1]2. [trn]stupid, obtuse, doltish, dull, dull-witted, foolish, slow-witted, dim-witted, dense, [c][p][i][com]Colloq[/com][/i][/p][/c] thick, dumb[/trn]
            [m3][ex][*]Anyone who can't understand that is really quite dim.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]obscure, dull, becloud[/trn]
            [m3][ex][*]His natural feelings of compassion had been dimmed by neglect.[/*][/ex][/m]
        [m1]4. [trn]darken, bedim, shroud, shade[/trn]
            [m3][ex][*]Twilight dims the sky above. The stage-lights dimmed and the curtain fell.[/*][/ex][/m]

diminish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decrease, decline, abate, lessen, reduce, lower, shrink, curtail, contract, lop, crop, dock, clip, prune, cut, truncate, cut down, abbreviate, shorten, abridge, compress, condense, pare (down), scale down, boil down[/trn]
            [m3][ex][*]As the height increases, the pressure diminishes. The need for police patrols was diminished when we hired security guards.[/*][/ex][/m]
        [m1]2. [trn]belittle, disparage, degrade, downgrade, discredit, detract (from), vitiate, debase, deprecate, demean, derogate, depreciate, vilipend, devalue, cheapen, put down, dismiss, humiliate, demean, reject[/trn]
            [m3][ex][*]His abuse by the authorities did not diminish him in her eyes.[/*][/ex][/m]
        [m1]3. [trn]wane, fade, dwindle, ebb, die out or away, peter out, recede, subside; slacken, let up, wind down, slow (down), ease (off), [c][p][i][com]Colloq[/com][/i][/p][/c] run out of steam[/trn]
            [m3][ex][*]Soaking in the hot water, I felt the tensions of mind and body gradually diminishing. The campaign finally diminished to a negligible effort.[/*][/ex][/m]

diminutive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]small, tiny, little, miniature, petite, minute, minuscule, mini, compact, undersized, pocket, pocket-sized, pygmy, elfin, Lilliputian, midget, wee, microscopic; micro, infinitesimal; [c][p][i][com]US[/com][/i][/p][/c] vest-pocket, vest-pocket-sized, [c][p][i][com]Colloq[/com][/i][/p][/c] teeny, teeny-weeny or teensy-weensy[/trn]
            [m3][ex][*]The bride and groom appeared with their diminutive page-boys and bridesmaids behind them.[/*][/ex][/m]

din
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]noise, clamour, uproar, shouting, screaming, yelling, babel, clangour, clatter, commotion, racket, row, hullabaloo, hubbub, hurly-burly, rumpus, hollering, blare, blaring, bray, braying, bellow, bellowing, roar, blast, roaring, pandemonium, tumult[/trn]
            [m3][ex][*]We couldn't hear the speech above the din of the crowd.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]instil, drum, hammer[/trn]
            [m3][ex][*]The names and dates of the British monarchs were dinned into me in childhood.[/*][/ex][/m]

dine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]eat, banquet, feast, sup, break bread, breakfast, lunch, have a bite or snack, nibble, [c][p][i][com]Colloq[/com][/i][/p][/c] feed, [c][p][i][com]Slang[/com][/i][/p][/c] nosh[/trn]
            [m3][ex][*]We'll dine at 8.00, so don't be late.[/*][/ex][/m]

dingy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dark, dull, gloomy, dim, lacklustre, faded, discoloured, dusky, drab, dreary, dismal, cheerless, depressing, gloomy, shadowy, tenebrous, smoky, sooty, grey-brown, smudgy, grimy, dirty, soiled[/trn]
            [m3][ex][*]He was a dingy man, in dingy clothes, who lived in a dingy house.[/*][/ex][/m]

dip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]immerse, plunge, duck, dunk, douse, bathe, submerge[/trn]
            [m3][ex][*]He dipped each dish into the soapy water.[/*][/ex][/m]
        [m1]2. [trn]decline, go down, fall, descend, sag, sink, subside, slump[/trn]
            [m3][ex][*]The road dips after the next curve. The price of shares has dipped again.[/*][/ex][/m]
        [m1]3. [trn]dip in or into. dabble in, play at; skim, scan[/trn]
            [m3][ex][*]I haven't had time to read it, but I dipped into it here and there.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]swim, plunge; immersion; [c][p][i][com]Brit[/com][/i][/p][/c] bathe[/trn]
            [m3][ex][*]We are going for a dip in the pool before dinner.[/*][/ex][/m]
        [m1]5. [trn]lowering, sinking, depression, drop, slump, decline[/trn]
            [m3][ex][*]This dip in the price of oil means nothing.[/*][/ex][/m]

diplomacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tact, tactfulness, adroitness, discretion[/trn]
            [m3][ex][*]She was able to get rid of that rude boor with her customary diplomacy.[/*][/ex][/m]
        [m1]2. [trn]statecraft, statesmanship, negotiation; intrigue, Machiavellianism, machination, manoeuvring or maneuvering[/trn]
            [m3][ex][*]Cardinal Richelieu is considered the founder of modern diplomacy.[/*][/ex][/m]

diplomatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tactful, discreet, prudent, wise, sensitive, politic, courteous, polite, discerning, perceptive, perspicacious, thoughtful[/trn]
            [m3][ex][*]How diplomatic it was of you to have invited Frances's husband![/*][/ex][/m]

direct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]manage, handle, run, administer, govern, regulate, control, operate, superintend, supervise, command, head up, rule; [c][p][i][com]Colloq[/com][/i][/p][/c] call the shots[/trn]
            [m3][ex][*]She directs the company with an iron hand.[/*][/ex][/m]
        [m1]2. [trn]guide, lead, conduct, pilot, steer, show or point (the way), be at the helm; advise, counsel, instruct, mastermind; usher, escort[/trn]
            [m3][ex][*]He has directed the company for 40 years, through good times and bad. Can you direct me to the post office?[/*][/ex][/m]
        [m1]3. [trn]rule, command, order, require, bid, tell, instruct, charge, dictate, enjoin; appoint, ordain[/trn]
            [m3][ex][*]He directed that the attack be launched at dawn.[/*][/ex][/m]
        [m1]4. [trn]aim, focus, level, point, train; turn[/trn]
            [m3][ex][*]That bullet was directed at my heart. Direct your attention to the front of the room.[/*][/ex][/m]
        [m1]5. [trn]send, address, post, mail[/trn]
            [m3][ex][*]Please direct the letter to my home.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]straight, unswerving, shortest, undeviating, through[/trn]
            [m3][ex][*]We turned off the direct road to take in the view.[/*][/ex][/m]
        [m1]7. [trn]uninterrupted, unreflected, unrefracted, without interference, unobstructed[/trn]
            [m3][ex][*]She cannot remain in direct sunlight for very long.[/*][/ex][/m]
        [m1]8. [trn]unbroken, lineal[/trn]
            [m3][ex][*]He claims to be a direct descendant of Oliver Cromwell's.[/*][/ex][/m]
        [m1]9. [trn]straightforward, unmitigated, outright, matter-of-fact, categorical, plain, clear, unambiguous, unmistakable, to the point, without or with no beating about the bush, unqualified, unequivocal, point-blank, explicit, express[/trn]
            [m3][ex][*]I expect a direct answer to my direct question. Have you direct evidence of his guilt? That was a gross insult and a direct lie![/*][/ex][/m]
        [m1]10. [trn]straightforward, frank, candid, outspoken, plain-spoken, honest, blunt, open, uninhibited, unreserved, forthright, honest, sincere, unequivocal; undiplomatic, tactless[/trn]
            [m3][ex][*]She is very direct in commenting about people she dislikes.[/*][/ex][/m]

direction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]directing, aiming, pointing, guiding, guidance, conducting, conduct, instructing, instruction, managing, management, administering, administration, governing, government, supervising, supervision, operating, operation, running, leadership, directorship, directorate, control, captaincy, handling, manipulation, regulation, rule, charge[/trn]
            [m3][ex][*]The Freedom Party's direction of the country has led to many reforms.[/*][/ex][/m]
        [m1]2. [trn]Often, directions. instruction(s), information; bearing, road, way, route, avenue, course[/trn]
            [m3][ex][*]To assemble the appliance, follow the directions printed in the leaflet. Can you give me directions to the nearest filling-station?[/*][/ex][/m]

directly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]straight, in a beeline, unswervingly, undeviatingly, as the crow flies[/trn]
            [m3][ex][*]This road should take me directly to the beach.[/*][/ex][/m]
        [m1]2. [trn]immediately, at once, straight away, right away, quickly, promptly, without delay, speedily, instantly, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] momentarily[/trn]
            [m3][ex][*]She called and I went directly.[/*][/ex][/m]
        [m1]3. [trn]soon, later (on), anon, presently, in a (little) while, shortly[/trn]
            [m3][ex][*]The doctor will be here directly.[/*][/ex][/m]
        [m1]4. [trn]exactly, precisely, just; completely, entirely[/trn]
            [m3][ex][*]My garage is directly opposite. The cricket pitch is directly at the centre of the park.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]5. [trn]as soon as, when[/trn]
            [m3][ex][*]The police arrested him directly he entered the building.[/*][/ex][/m]

director
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]executive, administrator, official, principal; chairman, president, vice-president; governor; head, chief, boss, manager, superintendent, supervisor, overseer, foreman, headman, [c][p][i][com]Colloq[/com][/i][/p][/c] kingpin, number one, numero uno, Mr Big, the man; [c][p][i][com]Slang[/com][/i][/p][/c] top dog, top banana, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, [c][p][i][com]US[/com][/i][/p][/c] big cheese, head or chief honcho[/trn]
            [m3][ex][*]The sale of the company was announced at the meeting of the board of directors.[/*][/ex][/m]
        [m1]2. [trn]guide, leader; steersman, helmsman, pilot, skipper, commander, commandant, captain; cicerone; maestro, concert-master, conductor; impresario[/trn]
            [m3][ex][*]We were lucky to have a director who really knew what he was doing.[/*][/ex][/m]

dirt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]soil, mud, muck, mire, grime, slime, sludge, ooze, slop; dust, soot; excrement, ordure; filth, waste, refuse, trash, garbage, rubbish, offal, junk, dross, sweepings; leavings, scrap, orts; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gunge, [c][p][i][com]US[/com][/i][/p][/c] grunge[/trn]
            [m3][ex][*]This vacuum cleaner is guaranteed to pick up any kind of dirt.[/*][/ex][/m]
        [m1]2. [trn]soil, earth, loam, ground, clay[/trn]
            [m3][ex][*]Hydroponics is the technique of farming without dirt, using only liquid nutrients.[/*][/ex][/m]
        [m1]3. [trn]indecency, obscenity, smut, pornography, foulness, corruption, filth, vileness[/trn]
            [m3][ex][*]Customs confiscated much of the dirt before it could enter the country.[/*][/ex][/m]
        [m1]4. [trn]gossip, scandal, talk, rumour, inside information , [c][p][i][com]Colloq[/com][/i][/p][/c] low-down, dope, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] scuttlebutt[/trn]
            [m3][ex][*]I got the dirt from David about what really happened at the party.[/*][/ex][/m]

dirty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foul, unclean, befouled, soiled, begrimed, sooty, grimy, filthy, mucky, besmeared, besmirched, befouled, polluted, squalid, sullied, stained, spotted, smudged, slovenly, unwashed, bedraggled, slatternly, untidy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gungy, [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]If you think his shirt was dirty, you should have seen his body![/*][/ex][/m]
        [m1]2. [trn]smutty, indecent, obscene, ribald, off colour, prurient, risqu, salacious, lewd, lascivious, salacious, pornographic, coarse, licentious, rude, blue, scabrous[/trn]
            [m3][ex][*]His parents were shocked to hear him telling dirty jokes.[/*][/ex][/m]
        [m1]3. [trn]unfair, unscrupulous, unsporting, dishonest, mean, underhand(ed), unsportsmanlike, dishonourable, deceitful, corrupt, treacherous, perfidious, villainous, disloyal; malicious, malevolent, rotten, filthy[/trn]
            [m3][ex][*]It was a dirty trick of Sue's to tell the teacher.[/*][/ex][/m]
        [m1]4. [trn]bad, foul, nasty, stormy, rainy, windy, blowy, blowing, squally, sloppy[/trn]
            [m3][ex][*]We're in for some dirty weather, Mr Christian, so you'd best reduce sail.[/*][/ex][/m]
        [m1]5. [trn]bitter, resentful, angry, furious, wrathful, smouldering[/trn]
            [m3][ex][*]She gave me a dirty look when I said anything about her sister.[/*][/ex][/m]
        [m1]6. [trn]sordid, base, mean, despicable, contemptible, ignoble, scurvy, low, low-down, ignominious, vile, nasty, infamous[/trn]
            [m3][ex][*]That villain has done his dirty work and now we must all suffer. He's nothing but a dirty coward![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]stain, sully, befoul, soil, begrime, besmirch, pollute, muddy, smear, defile; blacken, tarnish[/trn]
            [m3][ex][*]She refused to so much as dirty her hands to help us. Are you afraid it will dirty your reputation to be seen with me?[/*][/ex][/m]

disability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]handicap, impairment, defect, infirmity, disablement[/trn]
            [m3][ex][*]James is unable to play tennis owing to his disability.[/*][/ex][/m]
        [m1]2. [trn]inability, incapacity, unfitness, impotence, powerlessness, helplessness[/trn]
            [m3][ex][*]The teacher helped her to overcome her disability.[/*][/ex][/m]

disabled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incapacitated, crippled, lame; damaged, ruined, impaired, harmed, non-functioning, inoperative, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] scuppered[/trn]
            [m3][ex][*]Disabled ex-servicemen ought to receive compensation. No parts could be found for the disabled machines.[/*][/ex][/m]

disadvantage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deprivation, set-back, drawback, liability, handicap, defect, flaw, shortcoming, weakness, weak spot, fault[/trn]
            [m3][ex][*]Being colour-blind has not been a disadvantage in his kind of work.[/*][/ex][/m]
        [m1]2. [trn]detriment, harm, loss, injury, damage; prejudice, disservice[/trn]
            [m3][ex][*]Failure to send in a tax return will be to your distinct disadvantage.[/*][/ex][/m]

disagree
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]differ, dissent, diverge[/trn]
            [m3][ex][*]She disagrees with most of my ideas. I said the painting was by Hockney, but he disagreed.[/*][/ex][/m]
        [m1]2. [trn]conflict, dispute, quarrel, argue, contend, contest, bicker, fight, fall out, squabble, wrangle, debate[/trn]
            [m3][ex][*]Those who agree on major principles often disagree about trifles, and vice versa.[/*][/ex][/m]

disagreeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unpleasant, unpleasing, offensive, distasteful, repugnant, obnoxious, repellent, repulsive, objectionable, revolting, odious[/trn]
            [m3][ex][*]He found the heat and humidity in the tropics most disagreeable.[/*][/ex][/m]
        [m1]2. [trn]offensive, noxious, unsavoury, unpalatable, nauseating, nauseous, nasty, sickening, disgusting, revolting, repellent, abominable, objectionable[/trn]
            [m3][ex][*]A disagreeable odour arose from the beggar on the doorstep.[/*][/ex][/m]
        [m1]3. [trn]bad-tempered, ill-tempered, disobliging, uncooperative, unfriendly, uncivil, abrupt, blunt, curt, brusque, short, uncourtly, impolite, bad-mannered, ill-mannered, discourteous, rude, ill-tempered, bad-tempered, testy, grouchy, splenetic, cross, ill-humoured, peevish, morose, sulky, sullen[/trn]
            [m3][ex][*]Brian became quite disagreeable, and I did not see him again.[/*][/ex][/m]

disagreement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]difference, discrepancy, discord, discordance, discordancy, dissimilarity, disaccord, diversity, incongruity, nonconformity, incompatibility[/trn]
            [m3][ex][*]Can you resolve the disagreement between the results of these experiments?[/*][/ex][/m]
        [m1]2. [trn]dissent, opposition, conflict, contradiction, difference, disparity[/trn]
            [m3][ex][*]The problem arises from a basic disagreement in their principles.[/*][/ex][/m]
        [m1]3. [trn]quarrel, strife, argument, dispute, velitation, altercation, controversy, contention, dissension, debate, clash, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rhubarb[/trn]
            [m3][ex][*]Their mother had to settle the disagreement between the brothers.[/*][/ex][/m]

disappear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]vanish, evaporate, vaporize, fade (away or out), evanesce, Poetic evanish[/trn]
            [m3][ex][*]After granting my wish, the genie disappeared, laughing diabolically.[/*][/ex][/m]
        [m1]2. [trn]die (out or off), become extinct, cease (to exist), perish (without a trace)[/trn]
            [m3][ex][*]The dinosaurs, though enormously successful as a species, suddenly disappeared from the earth.[/*][/ex][/m]

disappoint
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]let down, fail, dissatisfy[/trn]
            [m3][ex][*]Miss Sheila disappointed her public by refusing to sing.[/*][/ex][/m]
        [m1]2. [trn]mislead, deceive, disenchant, [c][p][i][com]Colloq[/com][/i][/p][/c] stand up[/trn]
            [m3][ex][*]She disappointed me by saying she would be there and then not arriving.[/*][/ex][/m]
        [m1]3. [trn]undo, frustrate, foil, thwart, balk, defeat[/trn]
            [m3][ex][*]How can I answer you truthfully without disappointing your expectations?[/*][/ex][/m]

disappointed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]frustrated, unsatisfied, dissatisfied, disillusioned, disenchanted, discouraged, downhearted, disheartened, downcast, saddened, unhappy, dejected, discontented, let down[/trn]
            [m3][ex][*]There will be a lot of disappointed children at Christmas this year.[/*][/ex][/m]
        [m1]2. [trn]foiled, thwarted, balked, defeated, undone, failed, let down[/trn]
            [m3][ex][*]Though she campaigned energetically, Theodora was among the disappointed candidates.[/*][/ex][/m]

disappointing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discouraging, dissatisfying, unsatisfactory, unsatisfying, disconcerting; poor, second-rate, sorry, inadequate, insufficient, inferior, pathetic, sad[/trn]
            [m3][ex][*]The former champion turned in a disappointing performance yesterday evening.[/*][/ex][/m]

disappointment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]frustration, non-fulfilment,unfulfilment, unsatisfaction, dissatisfaction, set-back, failure, let-down, defeat, blow, fiasco, calamity, disaster, fizzle, [c][p][i][com]Brit[/com][/i][/p][/c] damp squib, [c][p][i][com]Colloq[/com][/i][/p][/c] wash-out[/trn]
            [m3][ex][*]Recently he has had one disappointment after another.[/*][/ex][/m]
        [m1]2. [trn]dejection, depression, discouragement, disenchantment, distress, regret, mortification, chagrin[/trn]
            [m3][ex][*]I cannot tell you the disappointment your father and I felt when you failed to get into university.[/*][/ex][/m]

disapproval
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disapprobation, condemnation, censure, criticism, reproof, reproach, objection, exception, disfavour, displeasure, dissatisfaction[/trn]
            [m3][ex][*]The council voiced their disapproval of holding a carnival in the village square.[/*][/ex][/m]

disapprove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]condemn, criticize, censure, object to, decry, denounce, put or run down, deplore, deprecate, belittle, look down on, frown on or upon, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, look down one's nose at, tut-tut[/trn]
            [m3][ex][*]I don't care if you disapprove of my marrying Eustace. The monopolies commission has disapproved the merger.[/*][/ex][/m]

disarm
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]unarm; demilitarize, demobilize, disband, deactivate[/trn]
            [m3][ex][*]After the war, most - but not all - European countries disarmed.[/*][/ex][/m]
        [m1]2. [trn]win over, put or set at ease, mollify, appease, placate, pacify, reconcile, conciliate, propitiate, charm[/trn]
            [m3][ex][*]I was completely disarmed by her friendly disposition. Many people found his navety disarming.[/*][/ex][/m]

disaster
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]catastrophe, calamity, cataclysm, tragedy, misfortune, dbcle, accident, mishap, blow, act of God, adversity, trouble, reverse[/trn]
            [m3][ex][*]The flooding of the river was as much of a disaster as the earlier drought.[/*][/ex][/m]

disastrous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]calamitous, catastrophic, cataclysmic, tragic, destructive, ruinous, devastating, appalling, harrowing, awful, terrible, dire, horrendous, horrible, horrifying, dreadful, fatal[/trn]
            [m3][ex][*]There has been a disastrous earthquake which killed thousands.[/*][/ex][/m]
        [m1]2. [trn]awful, terrible, unlucky, unfortunate, detrimental, grievous, harmful[/trn]
            [m3][ex][*]The postal strike has had disastrous effects on the mail-order business.[/*][/ex][/m]

disband
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disperse, disorganize, scatter, break up, dissolve, demobilize, deactivate, retire[/trn]
            [m3][ex][*]After the war, the special spy force was disbanded.[/*][/ex][/m]

discard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get rid of, dispense with, dispose of, throw away or out, toss out or away, abandon, jettison, scrap, [c][p][i][com]Colloq[/com][/i][/p][/c] trash, dump, [c][p][i][com]Slang[/com][/i][/p][/c] ditch[/trn]
            [m3][ex][*]We discarded boxes of old photographs when we moved house.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]reject, cast-off[/trn]
            [m3][ex][*]I felt like a discard from the lonely hearts club.[/*][/ex][/m]

discernible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]perceptible, visible, seeable, perceivable, apparent, clear, observable, plain, detectable; conspicuous, noticeable[/trn]
            [m3][ex][*]A small sailing-boat was discernible on the horizon.[/*][/ex][/m]
        [m1]2. [trn]distinguishable, recognizable, identifiable, distinct[/trn]
            [m3][ex][*]To me there is a discernible difference between puce and burgundy.[/*][/ex][/m]

discharge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]release, let out, dismiss, let go, send away; pardon, exonerate, liberate, (set) free, acquit, let off, absolve[/trn]
            [m3][ex][*]She was discharged from hospital yesterday. He was discharged from police custody last week.[/*][/ex][/m]
        [m1]2. [trn]expel, oust, dismiss, cashier, eject, give notice, [c][p][i][com]Colloq[/com][/i][/p][/c] sack, give (someone) the sack, fire, kick out[/trn]
            [m3][ex][*]He was discharged from his job yesterday.[/*][/ex][/m]
        [m1]3. [trn]shoot, fire (off); set or let off, detonate, explode[/trn]
            [m3][ex][*]It is illegal to discharge a firearm or other explosive device in this area.[/*][/ex][/m]
        [m1]4. [trn]emit, send out or forth, pour out or forth, gush; disembogue; ooze, leak, exude; excrete, void[/trn]
            [m3][ex][*]The sore in his leg continued to discharge pus. We can ill afford to discharge those effluents into the sea.[/*][/ex][/m]
        [m1]5. [trn]carry out, perform, fulfil, accomplish, do, execute[/trn]
            [m3][ex][*]He faithfully discharges the duties of his office.[/*][/ex][/m]
        [m1]6. [trn]pay, settle, liquidate, clear, honour, meet, square (up)[/trn]
            [m3][ex][*]Before going off on holiday, we discharged all our financial obligations.[/*][/ex][/m]
        [m1]7. [trn]unload, offload, disburden, empty[/trn]
            [m3][ex][*]After discharging its cargo, the vessel rode high in the water.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]release, dismissal[/trn]
            [m3][ex][*]What is the date of his discharge from the clinic?[/*][/ex][/m]
        [m1]9. [trn]expulsion, ouster, dismissal, ejection, notice, [c][p][i][com]Colloq[/com][/i][/p][/c] the axe or [c][p][i][com]US[/com][/i][/p][/c] ax, the sack, the boot, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] walking papers, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] the bounce, the gate[/trn]
            [m3][ex][*]Her discharge from the firm was rather ignominious.[/*][/ex][/m]
        [m1]10. [trn]shooting, firing (off), report, shot; salvo, fusillade, volley; detonation, explosion, burst[/trn]
            [m3][ex][*]The discharge of a pistol could not be heard at that distance. I heard the discharge from the guns of the firing squad in the courtyard below. The discharge of the bomb maimed three children.[/*][/ex][/m]
        [m1]11. [trn]emission, release, void, voiding, excretion, excreting, emptying, flow; ooze, oozing, pus, suppuration, secretion, seepage[/trn]
            [m3][ex][*]The discharge of blood from the wound continued.[/*][/ex][/m]
        [m1]12. [trn]performance, fulfilment, accomplishment, execution, observance, achievement[/trn]
            [m3][ex][*]The discharge of my family responsibilities will have to await my return from the front.[/*][/ex][/m]
        [m1]13. [trn]payment, settlement, liquidation, squaring (up), clearance[/trn]
            [m3][ex][*]The bank expects full discharge of all debts before they lend any money.[/*][/ex][/m]
        [m1]14. [trn]unloading, disburdening, offloading, emptying[/trn]
            [m3][ex][*]The customer will pay in full after the discharge of his cargo.[/*][/ex][/m]

disciple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]apprentice, pupil, student, proselyte, learner, scholar[/trn]
            [m3][ex][*]Pietro Zampollini was a disciple of the great artist Ravelli.[/*][/ex][/m]
        [m1]2. [trn]follower, adherent, devotee, admirer, votary; partisan, fan, aficionado[/trn]
            [m3][ex][*]She is a disciple of Louis Armstrong's.[/*][/ex][/m]

disciplinarian
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]taskmaster, martinet, drill-sergeant; tyrant, despot, dictator[/trn]
            [m3][ex][*]The headmaster at Briarcliffe was a stern disciplinarian who regularly used to beat us.[/*][/ex][/m]

discipline
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]training, drilling, regimen, exercise, practice, drill, inculcation, indoctrination, instruction, schooling[/trn]
            [m3][ex][*]Strict discipline is good for young people, according to my father.[/*][/ex][/m]
        [m1]2. [trn]punishment, penalty, chastisement, castigation, correction[/trn]
            [m3][ex][*]The discipline meted out to senior students was very harsh.[/*][/ex][/m]
        [m1]3. [trn]order, routine, (proper) behaviour, decorum[/trn]
            [m3][ex][*]The sergeant is there to maintain discipline among the recruits.[/*][/ex][/m]
        [m1]4. [trn]direction, rule, regulation, government, control, subjection, restriction, check, curb, restraint[/trn]
            [m3][ex][*]There was far too much discipline during my childhood, both at school and at home.[/*][/ex][/m]
        [m1]5. [trn]subject, course, branch of knowledge, area, field, speciality or chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] specialty[/trn]
            [m3][ex][*]Latin is a discipline which is fast disappearing from our schools.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]train, break in, condition, drill, exercise, instruct, coach, teach, school, indoctrinate, inculcate; edify, enlighten, inform[/trn]
            [m3][ex][*]The aim of his education is to discipline him to respond to orders.[/*][/ex][/m]
        [m1]7. [trn]check, curb, restrain, bridle, control, govern, direct, run, supervise, manage, regulate, hold or keep in check, [c][p][i][com]US[/com][/i][/p][/c] ride herd on[/trn]
            [m3][ex][*]You have to discipline those children or they will always misbehave.[/*][/ex][/m]
        [m1]8. [trn]punish, chastise, castigate, correct, penalize, reprove, criticize, reprimand, rebuke[/trn]
            [m3][ex][*]Discipline that boy or he will just do it again.[/*][/ex][/m]

disclose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reveal, impart, divulge, betray, release, tell, blurt out, blab, leak, let slip, report, inform, [c][p][i][com]Colloq[/com][/i][/p][/c] spill the beans, blow the gaff, [c][p][i][com]Slang[/com][/i][/p][/c] squeal, snitch, squeak, rat, peach, [c][p][i][com]US[/com][/i][/p][/c] fink[/trn]
            [m3][ex][*]To get a shorter sentence, he disclosed all to the police.[/*][/ex][/m]
        [m1]2. [trn]bare, reveal, expose, uncover, show, unveil[/trn]
            [m3][ex][*]When the pie was opened, twenty-four blackbirds were disclosed.[/*][/ex][/m]

discomfit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]embarrass, abash, disconcert, disturb, confuse, make uneasy or uncomfortable, discompose, fluster, ruffle, confound, perturb, upset, worry, unsettle, unnerve, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle, [c][p][i][com]US[/com][/i][/p][/c] faze, discombobulate[/trn]
            [m3][ex][*]Being short, she was discomfited by references to her height.[/*][/ex][/m]
        [m1]2. [trn]frustrate, foil, thwart, baffle, check, defeat, trump, outdo, outwit, overcome[/trn]
            [m3][ex][*]Discomfited by her violent reaction, her attacker fled.[/*][/ex][/m]

discomfort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uneasiness, hardship, difficulty, trouble, care, worry, distress, vexation[/trn]
            [m3][ex][*]She hasn't known the discomfort of being the wife of a miner.[/*][/ex][/m]
        [m1]2. [trn]ache, pain, twinge, soreness, irritation; bother, inconvenience, nuisance[/trn]
            [m3][ex][*]Some discomfort persisted in my legs long after the accident.[/*][/ex][/m]

disconcerted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discomposed, discomfited, ruffled, uneasy, put out or off, uncomfortable, queasy, flustered, agitated, upset, shaken, unsettled, perturbed, confused, bewildered, perplexed, baffled, puzzled, [c][p][i][com]US[/com][/i][/p][/c] thrown off, [c][p][i][com]Colloq[/com][/i][/p][/c] rattled, [c][p][i][com]US[/com][/i][/p][/c] fazed, discombobulated; [c][p][i][com]Slang[/com][/i][/p][/c] (all) shook (up)[/trn]
            [m3][ex][*]They were really disconcerted by the arrival of the police.[/*][/ex][/m]

disconcerting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awkward, discomfiting, off-putting, upsetting, unnerving, unsettling, disturbing, confusing, confounding, bewildering, perplexing, baffling, puzzling[/trn]
            [m3][ex][*]I found his persistence quite disconcerting.[/*][/ex][/m]

disconnect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]separate, disjoin, disunite, uncouple, detach, unhook, undo, disengage, unhitch; cut or break off; cut or pull apart, part, divide, sever[/trn]
            [m3][ex][*]They disconnected the engine after pushing the carriages onto a siding. Disconnect the power before changing the light-bulb.[/*][/ex][/m]

disconnected
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconnected, separate, apart, unattached; split, separated[/trn]
            [m3][ex][*]A totally disconnected thought suddenly occurred to me.[/*][/ex][/m]
        [m1]2. [trn]incoherent, irrational, confused, illogical, garbled, disjointed, rambling, mixed-up, unintelligible, uncoordinated, random[/trn]
            [m3][ex][*]He lost the debate because his argument was disconnected and lacked cogency.[/*][/ex][/m]

discontent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]displeasure, unhappiness, dissatisfaction, discontentment, distaste, uneasiness; malaise[/trn]
            [m3][ex][*]He felt discontent at being barred from the club.[/*][/ex][/m]

discontented
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]displeased, dissatisfied, discontent, annoyed, vexed, fretful, irritated, testy, piqued, petulant, disgruntled, exasperated, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up, [c][p][i][com]Slang[/com][/i][/p][/c] browned off, pissed off, [c][p][i][com]Brit[/com][/i][/p][/c] cheesed or brassed off[/trn]
            [m3][ex][*]The umpire's decision made many fans quite discontented.[/*][/ex][/m]

discontinue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cease, break off, give up, stop, terminate, put an end to, quit, leave off, drop; interrupt, suspend[/trn]
            [m3][ex][*]Please discontinue newspaper delivery until further notice.[/*][/ex][/m]

discord
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]strife, dissension, disagreement, conflict, disharmony, contention, disunity, discordance, division, incompatibility[/trn]
            [m3][ex][*]The seeds of discord between the families were sown generations before.[/*][/ex][/m]

discordant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]contrary, disagreeing, divergent, opposite, opposed, adverse, contradictory, incompatible, differing, different, conflicting, at odds, incongruous, in conflict, in disagreement, at variance, dissimilar[/trn]
            [m3][ex][*]The testimony of the fossils is discordant with the evidence in the legend.[/*][/ex][/m]
        [m1]2. [trn]inharmonious, dissonant, jarring, cacophonous, unmelodious, unmusical, harsh, strident, jangling, grating[/trn]
            [m3][ex][*]He struck some discordant notes on his zither.[/*][/ex][/m]

discount
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reduce, mark down, deduct, lower, take or knock off[/trn]
            [m3][ex][*]As I was buying a dozen, he discounted the price by ten per cent.[/*][/ex][/m]
        [m1]2. [trn]diminish, lessen, minimize, detract from[/trn]
            [m3][ex][*]One must discount what she says when she's angry.[/*][/ex][/m]
        [m1]3. [trn]disregard, omit, ignore, pass or gloss over, overlook, brush off, dismiss[/trn]
            [m3][ex][*]Those statistics are old and can be discounted.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]reduction, mark-down, deduction, rebate, allowance[/trn]
            [m3][ex][*]The shop overstocked the item and is offering it at a big discount.[/*][/ex][/m]

discourage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dispirit, dishearten, daunt, unman, dismay, cow, intimidate, awe, overawe, unnerve[/trn]
            [m3][ex][*]We were discouraged by the arrival of more enemy troops.[/*][/ex][/m]
        [m1]2. [trn]deter, put off, dissuade, advise or hint against, talk out of, divert from; oppose, disapprove (of), [c][p][i][com]Colloq[/com][/i][/p][/c] throw cold water on[/trn]
            [m3][ex][*]They discouraged me from applying again.[/*][/ex][/m]
        [m1]3. [trn]prevent, inhibit, hinder, stop, slow, suppress, obviate[/trn]
            [m3][ex][*]This paint is supposed to discourage corrosion.[/*][/ex][/m]

discourteous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncivil, impolite, rude, unmannerly, ill-mannered, bad-mannered, disrespectful, misbehaved, boorish, abrupt, curt, brusque, short, ungentlemanly, unladylike, insolent, impertinent, ungracious[/trn]
            [m3][ex][*]He had been discourteous and would not be invited again.[/*][/ex][/m]

discover
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]find (out), learn, perceive, unearth, uncover, bring to light, turn or dig up, smoke or search out, root or ferret out; determine, ascertain, track down, identify; locate[/trn]
            [m3][ex][*]He discovered the ninth moon of Saturn. We discovered why the tyre had gone flat.[/*][/ex][/m]
        [m1]2. [trn]see, spot, catch sight or a glimpse of, lay eyes on, behold, view, encounter, meet (with); notice, espy, descry, detect, discern[/trn]
            [m3][ex][*]He discovered Madagascar lying right on their course.[/*][/ex][/m]
        [m1]3. [trn]originate, conceive (of), devise, contrive, invent, make up, design, pioneer; come or chance or stumble upon[/trn]
            [m3][ex][*]She discovered a method for tin-plating gold.[/*][/ex][/m]

discovery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]finding, recognition, uncovering, determining, ascertaining, unearthing; origination, invention, conception, idea; development[/trn]
            [m3][ex][*]Who is credited with the discovery of Christmas Island? That year marks the discovery of a vaccine against smallpox.[/*][/ex][/m]
        [m1]2. [trn]exploration, disclosure, detection, revelation[/trn]
            [m3][ex][*]He's off on a voyage of discovery.[/*][/ex][/m]

discredit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]detract, disparage, defame, dishonour, disgrace, degrade, bring into disfavour or disrepute, deprecate, demean, lower, devalue, depreciate, devaluate, belittle, diminish, reduce; slur, slander, vilify, calumniate, sully, smear, blacken, taint, tarnish, besmirch, smirch, stigmatize, asperse, malign, libel[/trn]
            [m3][ex][*]Both of them were thoroughly discredited by the scandal.[/*][/ex][/m]
        [m1]2. [trn]disbelieve, deny, dispute, doubt, question, raise doubts about, distrust, mistrust, give no credit or credence to[/trn]
            [m3][ex][*]As he's a known liar, you can discredit whatever he tells you.[/*][/ex][/m]
        [m1]3. [trn]disprove, reject, refute, invalidate; mock, ridicule[/trn]
            [m3][ex][*]The phlogiston theory is generally discredited by most modern chemists.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]dishonour, degradation, disfavour, disrepute, ill repute, disgrace, ignominy, infamy, odium, stigma, shame, smear, slur, scandal, obloquy, opprobrium, humiliation[/trn]
            [m3][ex][*]Her performance has brought discredit to all female saxophonists.[/*][/ex][/m]
        [m1]5. [trn]damage, harm, reflection, slur, aspersion, slander, defamation, blot, brand, tarnish, blemish, taint[/trn]
            [m3][ex][*]The discredit to her reputation is irreparable.[/*][/ex][/m]
        [m1]6. [trn]doubt, scepticism, dubiousness, doubtfulness, qualm, scruple, question, incredulity, suspicion, distrust, mistrust[/trn]
            [m3][ex][*]The new evidence throws discredit on the validity of the previous testimony.[/*][/ex][/m]

discreet
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careful, cautious, prudent, judicious, considerate, guarded, tactful, diplomatic, circumspect, wary, chary, heedful, watchful, circumspect[/trn]
            [m3][ex][*]She has always been very discreet in her business dealings with me.[/*][/ex][/m]

discrepancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gap, disparity, lacuna, difference, dissimilarity, deviation, divergence, disagreement, incongruity, incompatibility, inconsistency, variance; conflict, discordance, contrariety[/trn]
            [m3][ex][*]There is a great discrepancy between what he says and what he means.[/*][/ex][/m]

discrete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]separate, distinct, individual, disconnected, unattached, discontinuous[/trn]
            [m3][ex][*]These items must be treated as discrete entities and not taken together.[/*][/ex][/m]

discretion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tact, diplomacy, prudence, care, discernment, sound judgement, circumspection, sagacity, common sense, good sense, wisdom, discrimination[/trn]
            [m3][ex][*]You can rely on my discretion not to reveal the club's secrets.[/*][/ex][/m]
        [m1]2. [trn]choice, option, judgement, preference, pleasure, disposition, volition; wish, will, liking, inclination[/trn]
            [m3][ex][*]Buyers may subscribe to insurance cover at their own discretion.[/*][/ex][/m]

discriminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]distinguish, separate, differentiate, discern, draw a distinction, tell the difference[/trn]
            [m3][ex][*]He cannot discriminate between good art and bad.[/*][/ex][/m]
        [m1]2. [trn]favour, disfavour, segregate, show favour or prejudice or bias for or against, be intolerant[/trn]
            [m3][ex][*]It is illegal here to discriminate against people on the basis of race, creed, or colour.[/*][/ex][/m]

discriminating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discerning, perceptive, critical, keen, fastidious, selective, particular, selective, fussy, refined, cultivated[/trn]
            [m3][ex][*]From the wine you chose, I see you are a lady of discriminating tastes.[/*][/ex][/m]

discrimination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bigotry, prejudice, bias, intolerance, favouritism, one-sidedness, unfairness, inequity[/trn]
            [m3][ex][*]In Nazi Germany discrimination was practised against everyone except the Nazis.[/*][/ex][/m]
        [m1]2. [trn]taste, perception, perceptiveness, discernment, refinement, acumen, insight, penetration, keenness, judgement, sensitivity; connoisseurship, aestheticism[/trn]
            [m3][ex][*]He exercises excellent discrimination in his choice of paintings.[/*][/ex][/m]

discursive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wandering, meandering, digressing, digressive, rambling, circuitous, roundabout, diffuse, long-winded, verbose, wordy, prolix, windy[/trn]
            [m3][ex][*]Frobisher was again boring everyone with his discursive description of life in an igloo.[/*][/ex][/m]

discuss
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]converse about, talk over or about, chat about, deliberate (over), review, examine, consult on; debate, argue, thrash out[/trn]
            [m3][ex][*]We discussed the problem but came to no conclusion.[/*][/ex][/m]

discussion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]conversation, talk, chat, dialogue, colloquy, exchange, deliberation, examination, scrutiny, analysis, review; confabulation, conference, powwow; debate, argument; [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] chin-wag, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bull session[/trn]
            [m3][ex][*]The subject of your dismissal came up for discussion yesterday.[/*][/ex][/m]

disdainful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contemptuous, scornful, contumelious, derisive, sneering, superior, supercilious, pompous, proud, prideful, arrogant, haughty, snobbish, lordly, regal; jeering, mocking, insolent, insulting, [c][p][i][com]Colloq[/com][/i][/p][/c] hoity-toity, high and mighty, stuck-up, highfalutin or hifalutin; [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]She was most disdainful of our efforts to enter the cosmetics market.[/*][/ex][/m]

disease
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sickness, affliction, ailment, malady, illness, infection, complaint, disorder, condition, infirmity, disability, [c][p][i][com]Archaic[/com][/i][/p][/c] murrain, [c][p][i][com]Colloq[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]The colonel contracted the disease while in Malaysia.[/*][/ex][/m]
        [m1]2. [trn]blight, cancer, virus, plague; contagion[/trn]
            [m3][ex][*]Panic spread through the Exchange like an infectious disease.[/*][/ex][/m]

diseased
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unhealthy, unwell, ill, sick, ailing, unsound, infirm, out of sorts, abed, infected, contaminated; afflicted, abnormal[/trn]
            [m3][ex][*]We must care for the diseased patients before those with broken bones.[/*][/ex][/m]

disembark
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]land, alight, go or put ashore, get or step off or out, leave; debark, detrain, deplane[/trn]
            [m3][ex][*]Tomorrow we disembark at Tunis.[/*][/ex][/m]

disembodied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incorporeal, bodiless; intangible, immaterial, insubstantial or unsubstantial, impalpable, unreal; spiritual, ghostly, spectral, phantom, wraithlike[/trn]
            [m3][ex][*]She wafted before his eyes, a disembodied spirit.[/*][/ex][/m]

disenchanted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disillusioned, disabused, undeceived, disappointed; blas, indifferent, jaundiced, sour(ed), cynical[/trn]
            [m3][ex][*]I'm afraid she's now thoroughly disenchanted with her job.[/*][/ex][/m]

disengage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]loose, loosen, unloose, detach, unfasten, release, disconnect, disjoin, undo, disunite, divide, cleave (from), separate, uncouple, part, disinvolve, extricate, get out (of), get away (from), cut loose, throw off, shake (off), get rid of, break (with or from), break (up) (with); unbuckle, unhitch, unclasp, unlatch, unbolt, unlock, unleash, unfetter, unchain, unlace, unhook, unbind, untie; (set) free, liberate, disentangle[/trn]
            [m3][ex][*]She was holding on to me so tenaciously that I could hardly disengage myself.[/*][/ex][/m]

disfavour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disapproval, dislike, displeasure, disapprobation, unhappiness[/trn]
            [m3][ex][*]Katerina regards your decision with disfavour.[/*][/ex][/m]
        [m1]2. [trn]disesteem, discredit, dishonour, disgrace, disrepute[/trn]
            [m3][ex][*]After last night's events, we are really in disfavour with the management.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]disapprove (of), dislike, discountenance, frown on or upon[/trn]
            [m3][ex][*]We strongly disfavour the merger.[/*][/ex][/m]

disfigured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]marred, damaged, scarred, defaced, mutilated, injured, impaired, blemished, disfeatured, deformed, distorted, spoilt or spoiled, ruined[/trn]
            [m3][ex][*]Plastic surgery has repaired her disfigured face.[/*][/ex][/m]

disgrace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ignominy, shame, humiliation, embarrassment, degradation, debasement, dishonour, discredit, disfavour, disrepute, vitiation, infamy; disesteem, contempt, odium, obloquy, opprobrium[/trn]
            [m3][ex][*]His conduct has brought disgrace on his family.[/*][/ex][/m]
        [m1]2. [trn]blemish, harm, aspersion, blot, scandal, slur, stigma, vilification, smirch, smear, stain, taint, black mark[/trn]
            [m3][ex][*]The way she has been treated by the company is a disgrace.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]shame, humiliate, embarrass, mortify[/trn]
            [m3][ex][*]He has been disgraced by his son's cowardice.[/*][/ex][/m]
        [m1]4. [trn]degrade, debase, dishonour, discredit, disfavour, vitiate, defame, disparage, scandalize, slur, stain, taint, stigmatize, sully, besmirch, smirch, tarnish, smear, asperse, vilify, blacken, drag through the mud, reflect (adversely) on[/trn]
            [m3][ex][*]Once again his actions have disgraced the family name.[/*][/ex][/m]

disgraceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shameful, humiliating, embarrassing, dishonourable, disreputable, infamous, ignominious, degrading, debasing, degraded, debased, base, low, vile, corrupt, bad, wrong, sinful, evil, low, mean, despicable, contemptible, opprobrious[/trn]
            [m3][ex][*]He was forced to submit to the most disgraceful punishment.[/*][/ex][/m]
        [m1]2. [trn]shameless, outrageous, notorious, shocking, scandalous, improper, unseemly, unworthy; indecent, rude, flagrant, lewd, lascivious, delinquent, objectionable[/trn]
            [m3][ex][*]Your drunken behaviour at the party last night was a disgraceful performance.[/*][/ex][/m]

disgruntled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]displeased, dissatisfied, irritated, peeved, vexed, cross, exasperated, annoyed, unhappy, disappointed, discontented, put out; malcontent, discontent, testy, cranky, peevish, grouchy, grumpy, moody, sullen, sulky, ill-humoured, bad-tempered, ill-tempered, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up, [c][p][i][com]Slang[/com][/i][/p][/c] browned off, [c][p][i][com]Brit[/com][/i][/p][/c] cheesed off[/trn]
            [m3][ex][*]He was disgruntled at the thought of having to go shopping in the pouring rain.[/*][/ex][/m]

disguise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]camouflage, cover up, conceal, hide, mask[/trn]
            [m3][ex][*]The van was disguised as a hay wagon.[/*][/ex][/m]
        [m1]2. [trn]misrepresent, falsify, counterfeit, fake, deceive[/trn]
            [m3][ex][*]They have disguised the true profits to avoid paying taxes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]guise, identity, cover-up, camouflage, appearance, semblance, form, outfit, costume[/trn]
            [m3][ex][*]She appeared in the disguise of a policewoman.[/*][/ex][/m]
        [m1]4. [trn]pretence, deception, dissimulation, faade, semblance, [c][p][i][com]Colloq[/com][/i][/p][/c] front[/trn]
            [m3][ex][*]Disguise is seldom resorted to by spies these days.[/*][/ex][/m]

disgust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sicken, offend, nauseate, repel, revolt, put off, outrage, appal, [c][p][i][com]Slang[/com][/i][/p][/c] gross out[/trn]
            [m3][ex][*]His patronizing attitude disgusts those who work for him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]revulsion, nausea, sickness, repugnance, fulsomeness, outrage, distaste, aversion[/trn]
            [m3][ex][*]One look at the food filled me with disgust.[/*][/ex][/m]
        [m1]3. [trn]loathing, contempt, hatred, abhorrence, odium, animus, animosity, enmity, antagonism, antipathy, dislike[/trn]
            [m3][ex][*]Some feel disgust at the thought of eating insects.[/*][/ex][/m]

disgusted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nauseated, sickened, nauseous, queasy; offended, outraged, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up (with), sick (of), sick and tired (of); [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] grossed out[/trn]
            [m3][ex][*]Disgusted customers complain about delays in service.[/*][/ex][/m]

disgusting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nauseating, sickening, offensive, outrageous, sick-making, fulsome, repulsive, revolting, repugnant, off-putting, repellent, obnoxious, loathsome, gross, vile, foul, nasty; unappetizing, unsavoury, objectionable, distasteful[/trn]
            [m3][ex][*]Spitting in public is now considered a disgusting way to behave.[/*][/ex][/m]

dishonest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]untrustworthy, underhand(ed), dishonourable, fraudulent, fake, counterfeit, deceiving, deceptive, unfair, double-dealing, thieving, thievish, knavish, cheating, deceitful, lying, untruthful, mendacious, treacherous, perfidious, corrupt, unscrupulous, unprincipled; two-faced, hypocritical; [c][p][i][com]Colloq[/com][/i][/p][/c] crooked, shady; Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] slang bent[/trn]
            [m3][ex][*]He was so dishonest he stole from his mother's purse.[/*][/ex][/m]

dishonour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]insult, abuse, affront, outrage, slight, offend, injure[/trn]
            [m3][ex][*]His slaughter of the prisoners has dishonoured our flag.[/*][/ex][/m]
        [m1]2. [trn]disgrace, degrade, shame, debase, humiliate, mortify, abase, vitiate, humble[/trn]
            [m3][ex][*]We were all dishonoured by our colleague's defection.[/*][/ex][/m]
        [m1]3. [trn]defile, violate, ravish, rape, seduce, deflower, debauch[/trn]
            [m3][ex][*]The general learned that his wife had been dishonoured by one of his adjutants.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]disesteem, disrespect, irreverence, slight, indignity, ignominy, disgrace, shame, disrepute, discredit, insult, offence, affront, loss of face, depreciation, belittlement, disparagement, detraction, derogation, obloquy[/trn]
            [m3][ex][*]You cannot retreat without dishonour.[/*][/ex][/m]
        [m1]5. [trn]aspersion, defamation, libel, slander, blot, slur, smear, smirch, black mark, blemish, denigration[/trn]
            [m3][ex][*]His actions have brought us dishonour.[/*][/ex][/m]

dishonourable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disgraceful, degrading, inglorious, ignominious, shameful, shaming, base, debased[/trn]
            [m3][ex][*]After the court martial, he received a dishonourable discharge.[/*][/ex][/m]
        [m1]2. [trn]unprincipled, shameless, corrupt, unscrupulous, untrustworthy, treacherous, traitorous, perfidious, dishonest, hypocritical, two-faced, duplicitous, disreputable, discreditable, base, despicable; disloyal, unfaithful, faithless[/trn]
            [m3][ex][*]A double agent is considered dishonourable by both governments.[/*][/ex][/m]
        [m1]3. [trn]improper, unseemly, unbecoming, unworthy, outrageous, objectionable, reprehensible, flagrant, bad, evil, vile, low, mean, contemptible, below or beneath criticism, foul, heinous, dirty, filthy[/trn]
            [m3][ex][*]Informing on your classmates is the most dishonourable thing you can do.[/*][/ex][/m]

disillusion
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disabuse, disappoint, disenchant, disenchant, break the spell, enlighten, set straight, disentrance, disenthral, undeceive[/trn]
            [m3][ex][*]When I saw her without make-up, I was thoroughly disillusioned.[/*][/ex][/m]

disinclined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]averse, indisposed, reluctant, unwilling, loath, opposed, unwilling; hesitant[/trn]
            [m3][ex][*]I was disinclined to try skydiving.[/*][/ex][/m]

disinfect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]clean, cleanse, purify, purge, sanitize, fumigate, decontaminate, sterilize[/trn]
            [m3][ex][*]The bedding will have to be disinfected before it can be used.[/*][/ex][/m]

disinfectant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]germicide, antiseptic, sterilizer, bactericide, sanitizer, fumigant, decontaminant, decontaminator, purifier, cleaner, cleanser[/trn]
            [m3][ex][*]Most disinfectants are poisonous.[/*][/ex][/m]

disingenuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clever, artful, crafty, sly, on the qui vive, cunning, insidious, foxy, wily, slick, smooth; insincere, false, dishonest, tricky, devious, deceitful, underhand(ed), guileful, shifty; double-dealing, two-faced, duplicitous, hypocritical, scheming, plotting, calculating, designing, contriving[/trn]
            [m3][ex][*]It is disingenuous to ask for advice when what you want is assistance.[/*][/ex][/m]

disintegrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]break up or apart, shatter, come or fall apart, come or go or fall to pieces, crumble; decompose, rot, decay, moulder[/trn]
            [m3][ex][*]The fossil disintegrated in my hands.[/*][/ex][/m]

disinterested
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unbiased, impartial, unprejudiced, altruistic, objective, fair, neutral, open-minded, equitable, just, dispassionate, detached, even-handed, impersonal, uninvolved[/trn]
            [m3][ex][*]The judge is supposed to be a disinterested party.[/*][/ex][/m]

disjointed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disjoined, separate(d), disconnected, unconnected, dismembered, disunited, divided, split (up)[/trn]
            [m3][ex][*]The disjointed parts of the building were kept in a warehouse.[/*][/ex][/m]
        [m1]2. [trn]ununified, loose, incoherent, confused, aimless, directionless, rambling, muddled, jumbled, mixed up, fitful, discontinuous, disorganized, unorganized, disorderly[/trn]
            [m3][ex][*]His speech was disjointed - total gibberish.[/*][/ex][/m]

dislike
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be averse to, mind, turn from, disfavour, disesteem, be put or turned off by; hate, loathe, scorn, despise, contemn, detest, abominate, execrate[/trn]
            [m3][ex][*]I no longer dislike spinach.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]aversion, displeasure, distaste, disfavour, disesteem, disrelish, disaffection, disinclination; loathing, hatred, animus, animosity, antipathy, detestation, contempt, execration, ill will; disgust, repugnance; hostility, antagonism[/trn]
            [m3][ex][*]I took an instant dislike to the fellow. She feels an intense dislike for her father.[/*][/ex][/m]

disloyal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unfaithful, faithless, untrue, false, untrustworthy, recreant; treasonable or treasonous, treacherous, traitorous, unpatriotic, subversive, perfidious, deceitful; renegade, apostate, heretical[/trn]
            [m3][ex][*]It would be disloyal of you not to vote along party lines.[/*][/ex][/m]

dismal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]depressing, gloomy, cheerless, melancholy, sombre, dreary, sad, bleak, funereal, lugubrious, forlorn, morose, solemn, dark, grim, wretched, woebegone, woeful, black, blue, joyless, doleful, dolorous, unhappy, miserable, lowering; pessimistic[/trn]
            [m3][ex][*]She was alone, alone on the dismal moor. The prospects for the company looked very dismal.[/*][/ex][/m]

dismay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]alarm, frighten, scare, terrify, appal, panic, horrify, petrify, intimidate, cow, disconcert, unnerve[/trn]
            [m3][ex][*]We were dismayed when the motor-cycle gang came to the house.[/*][/ex][/m]
        [m1]2. [trn]unsettle, discompose, upset, discourage, take aback, startle, shock, put off, dishearten[/trn]
            [m3][ex][*]I was dismayed to hear she was still married to Grimsby.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]consternation, alarm, anxiety, agitation, terror, panic, horror, shock, fright, fear, trepidation, apprehension, dread, awe[/trn]
            [m3][ex][*]The thought of the children alone in the boat filled me with dismay.[/*][/ex][/m]

dismiss
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]discharge, oust, release, give notice (to), let go, lay off, throw out, toss out, remove, Chiefly military cashier, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] military drum out, [c][p][i][com]Brit[/com][/i][/p][/c] politics deselect, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, send packing, kick out, [c][p][i][com]Brit[/com][/i][/p][/c] sack, give (someone) the sack, boot (out), turn off, [c][p][i][com]US[/com][/i][/p][/c] give (someone) his or her walking papers, give (someone) a pink slip, can; [c][p][i][com]Slang[/com][/i][/p][/c] give (someone) the (old) heave-ho[/trn]
            [m3][ex][*]Gabney has been dismissed without notice.[/*][/ex][/m]
        [m1]2. [trn]reject, set aside, repudiate, spurn, discount, disregard, lay aside, put out of one's mind, think no more of, write off, banish, have or be done with, scorn, discard, ignore, shrug off; belittle, diminish, pooh-pooh[/trn]
            [m3][ex][*]She dismissed the story as just so much gossip.[/*][/ex][/m]
        [m1]3. [trn]disperse, release, disband, send away[/trn]
            [m3][ex][*]After returning from the mission, the commando unit was dismissed.[/*][/ex][/m]

dismissal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discharge, expulsion, notice, [c][p][i][com]Colloq[/com][/i][/p][/c] firing, bounce, marching orders, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] walking papers, [c][p][i][com]Brit[/com][/i][/p][/c] sack, sacking, one's cards, [c][p][i][com]US[/com][/i][/p][/c] pink slip; [c][p][i][com]Slang[/com][/i][/p][/c] the (old) heave-ho , [c][p][i][com]Brit[/com][/i][/p][/c] the boot[/trn]
            [m3][ex][*]Cholmondley got his dismissal yesterday.[/*][/ex][/m]
        [m1]2. [trn]cancellation, adjournment, discharge, end, release; cong[/trn]
            [m3][ex][*]The judge ordered dismissal of the charge of murder.[/*][/ex][/m]

disobedient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insubordinate, unruly, naughty, mischievous, bad, ill-behaved, badly behaved, obstreperous, unmanageable, refractory, fractious, ungovernable, uncomplying, unsubmissive, wayward, non-compliant, incompliant, intractable, defiant; delinquent, derelict, disregardful, remiss, undutiful[/trn]
            [m3][ex][*]Disobedient children will be kept in after school.[/*][/ex][/m]
        [m1]2. [trn]contrary, perverse, wilful, headstrong, stubborn, recalcitrant, obdurate, obstinate, contumacious, wayward, cross-grained, opposed, mutinous, rebellious, revolting, anarchic, [c][p][i][com]Colloq[/com][/i][/p][/c] pigheaded[/trn]
            [m3][ex][*]We cannot tolerate disobedient recruits.[/*][/ex][/m]

disobey
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]defy, break, contravene, flout, disregard, ignore, resist, oppose, violate, transgress, overstep, go counter to, fly in the face of, infringe, thumb one's nose at, snap one's fingers at, [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at; mutiny, rebel, revolt, strike[/trn]
            [m3][ex][*]You cannot play because you disobeyed the rules. If anyone disobeys, throw him in irons.[/*][/ex][/m]

disorder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disarray, confusion, chaos, disorderliness, disorganization, untidiness, mess, muddle, jumble, hash, mishmash, tangle, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also hodgepodge, derangement, shambles, clutter[/trn]
            [m3][ex][*]After the party, the place was in terrible disorder.[/*][/ex][/m]
        [m1]2. [trn]tumult, riot, disturbance, pandemonium, upheaval, ferment, fuss, unrest, uproar, hubbub, hullabaloo, commotion, clamour, turbulence, turmoil, turbulence, violence, bedlam, free-for-all, rumpus, brouhaha, fracas, affray, fray, brawl, Donnybrook, scuffle, fight, mle or melee, battle royal, battle, civil disorder, breach of the peace, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle or carfuffle or kurfuffle, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bovver[/trn]
            [m3][ex][*]The army had to be called out to quell the disorder.[/*][/ex][/m]
        [m1]3. [trn]ailment, illness, sickness, affliction, malady, affection, complaint, disease[/trn]
            [m3][ex][*]The doctors diagnosed it as a liver disorder.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]upset, disarrange, muddle, confuse, confound, unsettle, disorganize, discompose, shake up, disturb, mix (up), befuddle, jumble, scramble, tangle, snarl[/trn]
            [m3][ex][*]You obscure the sense when you disorder the words.[/*][/ex][/m]

disorderly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]confused, chaotic, scrambled, muddled, disordered, irregular, untidy, messy, messed-up, disarranged, disorganized, unorganized, jumbled, cluttered, haphazard, in disarray, pell-mell, helter-skelter, [c][p][i][com]Colloq[/com][/i][/p][/c] topsy-turvy, higgledy-piggledy[/trn]
            [m3][ex][*]The books lay about in disorderly array.[/*][/ex][/m]
        [m1]2. [trn]unruly, uncontrolled, undisciplined, ungoverned, disobedient, mutinous, rebellious, lawless, obstreperous, refractory, turbulent, violent, tumultuous, unrestrained, boisterous, noisy, rowdy, wild; unmanageable, ungovernable, uncontrollable, intractable[/trn]
            [m3][ex][*]He was charged with being drunk and disorderly.[/*][/ex][/m]

disorientated
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confused, bewildered, lost, adrift, (all) at sea, mixed up, uncertain, unsure, insecure, disoriented, [c][p][i][com]Colloq[/com][/i][/p][/c] out of it, in a fog, [c][p][i][com]Brit[/com][/i][/p][/c] off (the) beam, [c][p][i][com]US[/com][/i][/p][/c] off the beam[/trn]
            [m3][ex][*]I left by another door and was completely disorientated for a moment.[/*][/ex][/m]

disparage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]belittle, diminish, depreciate, devalue or devaluate, cheapen, talk down, discredit, dishonour, decry, demean, criticize, denigrate, deprecate, derogate, underrate, undervalue, downgrade, reduce, minimize[/trn]
            [m3][ex][*]She keeps making remarks that disparage her husband.[/*][/ex][/m]
        [m1]2. [trn]run down, slander, libel, defame, traduce, malign, backbite, vilify, insult, stab in the back, [c][p][i][com]US[/com][/i][/p][/c] back-stab; [c][p][i][com]Colloq[/com][/i][/p][/c] poor mouth; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bad-mouth[/trn]
            [m3][ex][*]A loving person never disparages others.[/*][/ex][/m]

disparity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]difference, discrepancy, gap, inequality, unevenness, imbalance, dissimilarity, contrast, imparity, inconsistency, incongruity[/trn]
            [m3][ex][*]Our interests differ owing to the disparity in our ages.[/*][/ex][/m]

dispassionate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cool, calm, composed, self-possessed, unemotional, unexcited, unexcitable, unflappable, level-headed, sober, self-controlled, even-tempered, unruffled, unmoved, tranquil, equable, placid, peaceful, serene[/trn]
            [m3][ex][*]You can count on Henry for a dispassionate treatment of the subject.[/*][/ex][/m]
        [m1]2. [trn]fair, impartial, neutral, disinterested, detached, equitable, even-handed, unbiased, just, objective, unprejudiced, open-minded, candid, frank, open[/trn]
            [m3][ex][*]The judge is known to be completely dispassionate in his decisions.[/*][/ex][/m]

dispatch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]send off or away or out, send on one's way[/trn]
            [m3][ex][*]We dispatched a messenger with the parcel.[/*][/ex][/m]
        [m1]2. [trn]send, mail, post, transmit, forward, ship, express, remit, convey , Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] freight[/trn]
            [m3][ex][*]Please dispatch this letter as quickly as possible.[/*][/ex][/m]
        [m1]3. [trn]kill, murder, slay, dispose of, put to death, execute, do away with, do in, assassinate,- liquidate, finish (off), put an end to, put away (for good), [c][p][i][com]Slang[/com][/i][/p][/c] polish off, bump off, eliminate, gun down, silence, get, erase, rub out, knock off, bury, [c][p][i][com]US[/com][/i][/p][/c] ice, hit, take for a ride, waste, zap[/trn]
            [m3][ex][*]The gang soon dispatched all their rivals.[/*][/ex][/m]
        [m1]4. [trn]hasten, hurry, speed up, accelerate, get done, accomplish, get through, conclude, finish off, complete, execute, do[/trn]
            [m3][ex][*]The task was dispatched in just two days.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]haste, speed, promptness, quickness, expedition, expeditiousness, celerity, alacrity, swiftness, hurry, rapidity[/trn]
            [m3][ex][*]She concluded the interview with dispatch and sent me away.[/*][/ex][/m]
        [m1]6. [trn]communiqu, report, bulletin, story, news (item), communication, message, piece[/trn]
            [m3][ex][*]document, instruction, missive: Here is a dispatch from our correspondent on Pitcairn Island.[/*][/ex][/m]
        [m1]7. [trn]execution, killing, murder, disposal, assassination, dispatching, slaying[/trn]
            [m3][ex][*]The dispatch of the consul left us without a representative.[/*][/ex][/m]

dispensable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disposable, non-essential, unessential, inessential, unnecessary, unneeded, expendable, superfluous, needless, useless[/trn]
            [m3][ex][*]He said that a dishwasher was a luxury and entirely dispensable.[/*][/ex][/m]

dispense
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]distribute, give out, hand or pass out, furnish, supply, provide, give away, deal (out), dole out, parcel out, disburse, mete out, share (out), issue, apportion, allocate, allot, assign, [c][p][i][com]Colloq[/com][/i][/p][/c] dish out[/trn]
            [m3][ex][*]The Red Cross dispensed medicines to the stricken villagers.[/*][/ex][/m]
        [m1]2. [trn]administer, conduct, direct, operate, superintend, supervise, carry out, execute, discharge, apply, implement, enforce[/trn]
            [m3][ex][*]It is the governor who dispenses justice in these islands.[/*][/ex][/m]
        [m1]3. [trn]dispense with.[/trn][/m]
          [m2][b]a[/b] [trn]do without, forgo, give up, eschew, relinquish, refuse, waive, forswear, abstain (from), renounce, reject[/trn]
            [m3][ex][*]Can we dispense with the jokes and get to work?[/*][/ex][/m]
          [m2][b]b[/b] [trn]do away with, get rid of, eliminate, do without, dispose of, abolish, manage or do without, remove, cancel, ignore, render unnecessary or superfluous[/trn]
            [m3][ex][*]Building on solid rock will dispense with the need for a foundation.[/*][/ex][/m]

disperse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spread (out), scatter, broadcast, distribute, circulate, diffuse, disseminate[/trn]
            [m3][ex][*]The practice is now widely dispersed throughout Asia.[/*][/ex][/m]
        [m1]2. [trn]disband, spread out, scatter, dissipate, break up; disappear, vanish; dispel, dismiss, rout, send off or away[/trn]
            [m3][ex][*]The crowd dispersed quietly.[/*][/ex][/m]

displace
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move, transfer, shift, relocate, dislocate, misplace, disturb, disarrange, disorder, unsettle[/trn]
            [m3][ex][*]The entire population of the village was displaced when the dam was built.[/*][/ex][/m]
        [m1]2. [trn]expel, unseat, eject, evict, exile, banish, depose, remove, oust, dismiss, discharge, cashier, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, kick or throw out, [c][p][i][com]Brit[/com][/i][/p][/c] sack[/trn]
            [m3][ex][*]The voters displaced the corrupt council.[/*][/ex][/m]
        [m1]3. [trn]take the place of, supplant, replace, supersede, succeed[/trn]
            [m3][ex][*]Watching television has displaced reading in many modern homes.[/*][/ex][/m]

display
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]show, exhibit, air, put or set forth, make visible, expose, evince, manifest, demonstrate, betray, reveal, unveil, disclose; advertise, publicize[/trn]
            [m3][ex][*]Her paintings are being displayed at the gallery today.[/*][/ex][/m]
        [m1]2. [trn]unfurl, unfold, spread or stretch or open out, present[/trn]
            [m3][ex][*]The ship suddenly displayed the Jolly Roger.[/*][/ex][/m]
        [m1]3. [trn]show off, flaunt, parade, flourish, vaunt, [c][p][i][com]Colloq[/com][/i][/p][/c] flash[/trn]
            [m3][ex][*]He goes on those quiz programmes only to display his knowledge.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]show, exhibition, exhibit, presentation, array; demonstration; exposition, manifestation, revelation[/trn]
            [m3][ex][*]We visited a display of weapons at the armoury. I have seldom seen such a display of ignorance.[/*][/ex][/m]
        [m1]5. [trn]ostentation, spectacle, flourish, show, parade, ceremony, pageantry, pageant, splendour, array, panoply, magnificence, grandeur, pomp, splash, clat, lan, dash[/trn]
            [m3][ex][*]The display put on for Queen Victoria's jubilee was truly lavish.[/*][/ex][/m]

displease
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]offend, put out, dissatisfy, upset, provoke, exasperate, worry, trouble, vex, annoy, irritate, pique, irk, nettle, peeve, chafe, rile, ruffle, anger, infuriate, frustrate, get (someone's) goat, [c][p][i][com]Colloq[/com][/i][/p][/c] miff; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]Having to listen to rock 'n' roll on your damned hi-fi is what displeases me most.[/*][/ex][/m]

displeasure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dissatisfaction, disapproval, disfavour, discontentment, distaste, dislike, discountenance[/trn]
            [m3][ex][*]Your parents view your giving up college with displeasure and disappointment.[/*][/ex][/m]
        [m1]2. [trn]annoyance, irritation, vexation, chagrin, indignation, dudgeon, ire, anger, exasperation[/trn]
            [m3][ex][*]He incurred the king's displeasure and was banished from the land.[/*][/ex][/m]

disposable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]discardable, throw-away, non-returnable, paper, plastic, biodegradable[/trn]
            [m3][ex][*]The new product is packaged in a disposable container.[/*][/ex][/m]
        [m1]2. [trn]available, liquid, spendable, usable, expendable, obtainable[/trn]
            [m3][ex][*]Her disposable assets include valuable government bonds.[/*][/ex][/m]

dispose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]place, arrange, move, adjust, order, array, organize, set up, situate, group, distribute, put[/trn]
            [m3][ex][*]She is planning how to dispose the furniture in the room.[/*][/ex][/m]
        [m1]2. [trn]incline, influence, persuade, induce, bend, tempt, move, motivate, lead, prompt, urge[/trn]
            [m3][ex][*]Her actions disposed me to cut her out of my will.[/*][/ex][/m]
        [m1]3. [trn]dispose of.[/trn][/m]
          [m2][b]a[/b] [trn]deal with, settle, decide, determine, conclude, finish (with)[/trn]
            [m3][ex][*]I hope we can dispose of these matters quickly.[/*][/ex][/m]
          [m2][b]b[/b] [trn]throw away or out, discard, get rid of, jettison, scrap, [c][p][i][com]Colloq[/com][/i][/p][/c] dump, junk, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]Dispose of the remains of the broken chair.[/*][/ex][/m]
          [m2][b]c[/b] [trn]distribute, give out, deal out, give (away), dispense, apportion, parcel out, allot, part with, transfer, make over, bestow, sell[/trn]
            [m3][ex][*]My grandfather disposed of his wealth before he died.[/*][/ex][/m]
          [m2][b]d[/b] [trn]do away with, finish off, put away, demolish, destroy, consume, devour, eat, [c][p][i][com]Slang[/com][/i][/p][/c] kill (off), knock off, polish off[/trn]
            [m3][ex][*]She could dispose of four hamburgers at one sitting. The boys disposed of Louie because he knew too much.[/*][/ex][/m]

disposed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]likely, inclined, apt, liable, given, tending or leaning towards, prone, subject, of a mind to, minded, willing, ready, predisposed[/trn]
            [m3][ex][*]She was still awake when he got home and seemed disposed to talk.[/*][/ex][/m]

disposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]character, temper, attitude, temperament, nature, personality, bent, frame of mind, humour, make-up, spirit[/trn]
            [m3][ex][*]Alan's son David has a cheerful disposition.[/*][/ex][/m]
        [m1]2. [trn]arrangement, organization, placement, disposal, ordering, grouping, set, placing[/trn]
            [m3][ex][*]I don't care much for the disposition of the furniture.[/*][/ex][/m]
        [m1]3. [trn]transfer, transference, dispensation, disposal, assignment, settlement, determination, bestowal, parcelling out, distribution[/trn]
            [m3][ex][*]The disposition of father's assets is not your affair.[/*][/ex][/m]
        [m1]4. [trn]determination, choice, disposal, power, command, control, management, discretion, decision, regulation[/trn]
            [m3][ex][*]Distribution of favours is at the disposition of the crown.[/*][/ex][/m]

dispossess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]evict, expel, oust, eject, turn or drive out, dislodge, [c][p][i][com]Colloq[/com][/i][/p][/c] kick or throw out, [c][p][i][com]Brit[/com][/i][/p][/c] boot out, [c][p][i][com]US[/com][/i][/p][/c] bounce[/trn]
            [m3][ex][*]The landlord dispossessed them for non-payment of rent.[/*][/ex][/m]

disproportion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inequality, unevenness, disparity, imbalance, asymmetry, irregularity, lopsidedness, dissimilarity, inconsistency, incongruity[/trn]
            [m3][ex][*]Now that we're older, there isn't such a disproportion in our ages.[/*][/ex][/m]

disproportionate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unbalanced, out of proportion, asymmetrical, irregular, lopsided, dissimilar, inconsistent, incommensurate, incongruous; unfair, unequal, uneven, disparate[/trn]
            [m3][ex][*]The windows are disproportionate to the size of the house. The contractor was paid a disproportionate amount for his work.[/*][/ex][/m]

disprove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]refute, confute, invalidate, contradict, negate, rebut, discredit, controvert, puncture, demolish, destroy, [c][p][i][com]Colloq[/com][/i][/p][/c] shoot or poke full of holes[/trn]
            [m3][ex][*]Modern science has disproved the phlogiston theory.[/*][/ex][/m]

disputable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]debatable, moot, doubtful, uncertain, dubious, questionable, uncertain, undecided, unsettled, controversial; arguable[/trn]
            [m3][ex][*]His claim to ownership of the property is disputable.[/*][/ex][/m]

dispute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]argue with or against, question, debate, challenge, impugn, gainsay, deny, oppose, fight (against), object to, take exception to, disagree with, contest, confute, quarrel with, doubt, raise doubts about, dissent (from)[/trn]
            [m3][ex][*]The council dispute his right to build a hotel on that land.[/*][/ex][/m]
        [m1]2. [trn]argue (about), debate, discuss, quarrel about, wrangle over, differ (on or about)[/trn]
            [m3][ex][*]A bill of rights has occasionally been disputed in Parliament.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]argument, debate, disagreement, difference (of opinion), controversy, polemic, conflict, quarrel, wrangle, velitation; discussion; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] argy-bargy or argie-bargie or argle-bargle[/trn]
            [m3][ex][*]There is a dispute about the runner's eligibility for the race.[/*][/ex][/m]
        [m1]4. [trn]conflict, disturbance, fight, altercation, row, disagreement, brawl, Donnybrook, feud, rumpus, fracas; strife, discord; tiff, velitation, [c][p][i][com]US[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]Four people have been injured in the dispute.[/*][/ex][/m]

disqualify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]declare ineligible or unqualified, turn down or away, reject, exclude, bar, debar, rule out[/trn]
            [m3][ex][*]He was disqualified from voting because of his age.[/*][/ex][/m]

disregard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ignore, overlook, pay little or no heed or attention to, take little or no notice or account of, dismiss from one's mind or thoughts, turn a blind eye or deaf ear to, brush aside, pass up, wink or blink at, make light of, let go by, gloss over, Rare pretermit[/trn]
            [m3][ex][*]I shall disregard those insulting remarks.[/*][/ex][/m]
        [m1]2. [trn]snub, slight, turn up one's nose at, disparage, despise, contemn, disdain, scorn, (give the) cold shoulder (to), cut; underrate, underestimate, take little or no account of, undervalue, minimize, dismiss, sneeze at, [c][p][i][com]Slang[/com][/i][/p][/c] brush off, give the go-by[/trn]
            [m3][ex][*]Visitors often disregard the cultural attractions of Las Vegas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]disrespect, contempt, indifference, inattention, non-observance, neglect, heedlessness, Rare pretermission; disdain, low regard, disesteem[/trn]
            [m3][ex][*]Some drive with a profound disregard for the law.[/*][/ex][/m]

disrepair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]decay, ruin, collapse, dilapidation, deterioration, ruination[/trn]
            [m3][ex][*]The house is in a terrible state of disrepair.[/*][/ex][/m]

disreputable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]low, base, abject, contemptuous, unrespectable, disrespectable, untrustworthy, discreditable, dishonourable, disgraceful, reprehensible, shameful, despicable, ignominious, bad, wicked, heinous, vicious, iniquitous, vile, opprobrious, scandalous, louche, questionable, dubious, [c][p][i][com]Colloq[/com][/i][/p][/c] shady[/trn]
            [m3][ex][*]She keeps disreputable company.[/*][/ex][/m]
        [m1]2. [trn]dishevelled, unkempt, slovenly, untidy, shabby, disordered, messy, dirty, bedraggled, scruffy, seedy, threadbare, tattered, [c][p][i][com]Brit[/com][/i][/p][/c] down at heel, raddled, [c][p][i][com]US[/com][/i][/p][/c] down at the heel(s), [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] grotty[/trn]
            [m3][ex][*]That disreputable beggar is your brother?[/*][/ex][/m]

disrespect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rudeness, impoliteness, discourtesy, incivility, unmannerliness, irreverence, impudence, impertinence, insolence, indecorum, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek[/trn]
            [m3][ex][*]I meant no disrespect by keeping my hat on, ma'am.[/*][/ex][/m]

disrespectful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impolite, rude, discourteous, uncivil, unmannerly, ill-mannered, bad-mannered, irreverent, impudent, insolent, indecorous, pert, saucy, forward, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh, cheeky[/trn]
            [m3][ex][*]Sara is sometimes disrespectful to her elders.[/*][/ex][/m]

disrobe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]undress, strip, bare oneself[/trn]
            [m3][ex][*]She disrobed and put on a swimsuit.[/*][/ex][/m]

disrupt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disorder, upset, disorganize, disturb, unsettle, shake up, disconcert, agitate[/trn]
            [m3][ex][*]You've disrupted my plan completely.[/*][/ex][/m]
        [m1]2. [trn]interrupt, break in or into, interfere (with)[/trn]
            [m3][ex][*]They disrupted the meeting with their loud outbursts.[/*][/ex][/m]

dissatisfaction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discontent, discontentment, unhappiness, displeasure, non-fulfilment, disappointment, frustration, discomfort, uneasiness, disquiet, malaise[/trn]
            [m3][ex][*]I was left with a feeling of dissatisfaction at the end of the play.[/*][/ex][/m]
        [m1]2. [trn]annoyance, irritation, dismay, displeasure[/trn]
            [m3][ex][*]Complaints concerning dissatisfaction with the food plagued the hospital administrators.[/*][/ex][/m]

dissatisfied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discontented, displeased, disappointed, unsatisfied, discontent, disgruntled, unhappy, unfulfilled, ungratified, frustrated[/trn]
            [m3][ex][*]We return the full purchase price to any dissatisfied customer.[/*][/ex][/m]

dissension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disagreement, dissent, discord, contention, strife, conflict, discordance, friction[/trn]
            [m3][ex][*]The issue has sown dissension among the members.[/*][/ex][/m]

disservice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]harm, damage, injury, wrong, unkindness, bad turn, disfavour, injustice[/trn]
            [m3][ex][*]It was a disservice to tell my boss about my expense account.[/*][/ex][/m]

dissident
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dissenter, nonconformist, protester or protestor, heretic, rebel, apostate, recusant; revolutionary[/trn]
            [m3][ex][*]Many dissidents were released and allowed to leave the country.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]disagreeing, nonconformist, nonconforming, dissenting, dissentient, apostate, non-compliant, heterodox, discordant, conflicting, contentious[/trn]
            [m3][ex][*]The couple spent ten years in Siberia for promoting their dissident philosophy.[/*][/ex][/m]

dissimilar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]different, unlike, unalike, distinct, separate, contrasting, diverse, unrelated, heterogeneous[/trn]
            [m3][ex][*]The styles are entirely dissimilar.[/*][/ex][/m]

dissimilarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]difference, dissimilitude, unlikeness, disparity; discrepancy[/trn]
            [m3][ex][*]The dissimilarities between art deco and art nouveau are too numerous to mention.[/*][/ex][/m]

dissimulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pretend, dissemble, feign, disguise, camouflage, cover up, conceal, deceive, misrepresent, fake, counterfeit[/trn]
            [m3][ex][*]She's dissimulating her real attitude towards the wealthy.[/*][/ex][/m]

dissimulation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deception, misrepresentation, dissembling, deceit, deception, hypocrisy, sham, pretence, duplicity, double-dealing[/trn]
            [m3][ex][*]There can be no dissimulation between honest people.[/*][/ex][/m]

dissipate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scatter, spread (out), disperse, be dispelled, diffuse; disseminate, sow, distribute; break up[/trn]
            [m3][ex][*]The crowd had dissipated by noon.[/*][/ex][/m]
        [m1]2. [trn]spread thin, evaporate, vanish, disappear, vaporize, peter out, diminish[/trn]
            [m3][ex][*]By the time we were ready to go, the clouds had dissipated.[/*][/ex][/m]
        [m1]3. [trn]squander, waste, fritter away, throw away, burn up, use up, exhaust, run through[/trn]
            [m3][ex][*]By the time he was twenty, he had dissipated a huge fortune.[/*][/ex][/m]
        [m1]4. [trn]revel, carouse, party, sow one's wild oats, burn the candle at both ends, roister, make merry, debauch, go on a spree[/trn]
            [m3][ex][*]Before their marriage, he was seen dissipating in the fleshpots of Europe.[/*][/ex][/m]

dissipation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]squandering, waste, wastefulness, profligacy, abandon, abandonment, self-indulgence, self-gratification, overindulgence, intemperance, hedonism, fast or high living, dolce vita, voluptuousness, sensualism, sybaritism, dissoluteness, dissolution, excess(es), wantonness, debauchery, carousing, prodigality, recklessness, extravagance, rakishness[/trn]
            [m3][ex][*]Owing to my dissipation, I had become an alcoholic vagrant.[/*][/ex][/m]
        [m1]2. [trn]disappearance, dispersion, dispersal, diffusion, scattering, vanishing[/trn]
            [m3][ex][*]The dissipation of the tear-gas was rapid in the strong breeze.[/*][/ex][/m]
        [m1]3. [trn]distraction, amusement, diversion, entertainment[/trn]
            [m3][ex][*]Reading, once a dissipation, had become an obsession.[/*][/ex][/m]

dissociate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]separate, cut off, sever, disassociate, disjoin, disconnect, abstract, disengage, detach, isolate, distance, break off (from), break up (with), divorce, set apart, segregate[/trn]
            [m3][ex][*]I have carefully dissociated myself from any political party.[/*][/ex][/m]

dissolute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dissipated, debauched, abandoned, corrupt, degenerate, rakish, profligate, wanton, rakehell, intemperate, incontinent, loose, licentious, overindulgent, carousing, self-indulgent, hedonistic, pleasure-bound, immoral, amoral, libidinous, unrestrained, depraved[/trn]
            [m3][ex][*]He has paid dearly for his dissolute life.[/*][/ex][/m]

dissolution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disintegration, separation, breakup, breakdown, separation, breaking up, breaking down, collapse, undoing[/trn]
            [m3][ex][*]Much ill will attended the dissolution of our marriage.[/*][/ex][/m]
        [m1]2. [trn]destruction, decomposition, decay, ruin, overthrow, dissolving, disbandment, dismissal, dispersal, disorganization, discontinuation; adjournment, ending, end, termination, conclusion, finish[/trn]
            [m3][ex][*]A vote of no confidence led to the dissolution of Parliament.[/*][/ex][/m]

dissolve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]melt (away), liquefy, disperse, disintegrate, diffuse, decompose, thaw (out), fuse, deliquesce; sublime; vanish, disappear, fade (away), diminish, decline, peter out[/trn]
            [m3][ex][*]Dissolve one tablet in water. The sugar dissolved in the tea.[/*][/ex][/m]
        [m1]2. [trn]collapse, break into, melt into[/trn]
            [m3][ex][*]She dissolved into tears whenever he shouted at her.[/*][/ex][/m]
        [m1]3. [trn]break up, disperse, dismiss, terminate, finish, conclude, adjourn, recess, disband, wind up; liquidate[/trn]
            [m3][ex][*]We took a vote and dissolved the meeting.[/*][/ex][/m]

distance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]remoteness, space, gap, interval, mileage, footage, stretch[/trn]
            [m3][ex][*]What is the distance from here to your house?[/*][/ex][/m]
        [m1]2. [trn]aloofness, detachment, reserve, coolness, haughtiness, hauteur, stiffness, rigidity[/trn]
            [m3][ex][*]He maintains a distance between himself and the servants.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]separate, detach, dissociate, disassociate[/trn]
            [m3][ex][*]She distanced herself from her students.[/*][/ex][/m]

distant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]far, far-off, remote, far-away, long-way-off; removed[/trn]
            [m3][ex][*]The creature said he had come from a distant star.[/*][/ex][/m]
        [m1]2. [trn]away, off[/trn]
            [m3][ex][*]The ship is ten miles distant.[/*][/ex][/m]
        [m1]3. [trn]aloof, detached, reserved, cool, cold, haughty, standoffish, unapproachable, inaccessible, withdrawn, reticent, ceremonious, formal, stiff, rigid, frigid, unfriendly[/trn]
            [m3][ex][*]You find him warm, but I think him very distant.[/*][/ex][/m]

distaste
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dislike, disfavour, antipathy, disrelish, disinclination; dissatisfaction, displeasure, discontentment[/trn]
            [m3][ex][*]You know of my distaste for cocktail parties.[/*][/ex][/m]
        [m1]2. [trn]aversion, revulsion, disgust, nausea, abhorrence, loathing, repugnance, horror[/trn]
            [m3][ex][*]She has a distinct distaste for avocado pears.[/*][/ex][/m]

distasteful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disgusting, revolting, sick-making, nauseating, nauseous, repugnant, repulsive, loathsome, fulsome, nasty, disagreeable, foul, off-putting, unpalatable, obnoxious, objectionable, offensive, unpleasing, unpleasant, displeasing[/trn]
            [m3][ex][*]I found their children's table manners quite distasteful.[/*][/ex][/m]

distinct
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clear, perceptible, plain, understandable, vivid, definite, well-defined, precise, exact, unmistakable or unmistakeable, noticeable, recognizable, obvious, patent, marked, manifest, evident, apparent, explicit, unambiguous, clear-cut, palpable, unequivocal, lucid, sharp, pellucid, limpid, transparent[/trn]
            [m3][ex][*]There is a distinct outline of a figure on the Turin shroud.[/*][/ex][/m]
        [m1]2. [trn]separate, detached, discrete, different, dissimilar, distinguishable, distinguished; individual, sui generis, unique, special, singular; peculiar, unusual, uncommon, contrasting[/trn]
            [m3][ex][*]The government of Puerto Rico is distinct from that of the US. He has been charged with three distinct offences.[/*][/ex][/m]

distinction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]differentiation, discrimination, difference, contrast, separation, division, dividing line; distinctiveness[/trn]
            [m3][ex][*]Any distinction between them is difficult to discern.[/*][/ex][/m]
        [m1]2. [trn]honour, credit, prominence, eminence, pre-eminence, superiority, uniqueness, greatness, excellence, quality, merit, worth, value, prestige, note, importance, significance, consequence, renown, fame, repute, reputation, celebrity, glory, account[/trn]
            [m3][ex][*]We all know her as a scholar of distinction.[/*][/ex][/m]

distinctive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distinguishing, characteristic, unique, singular, distinct, individual, typical, idiosyncratic, peculiar[/trn]
            [m3][ex][*]She has developed a distinctive style of her own.[/*][/ex][/m]

distinguish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]differentiate, discriminate, tell the difference, tell apart, determine, judge, decide, tell who's who or what's what[/trn]
            [m3][ex][*]He is still unable to distinguish between his own twin daughters.[/*][/ex][/m]
        [m1]2. [trn]classify, categorize, characterize, individualize, mark, identify, define, designate, denote, indicate, separate, single out, set apart; grade, group[/trn]
            [m3][ex][*]The male is distinguished by his brighter colouring.[/*][/ex][/m]
        [m1]3. [trn]sense, make out, perceive, discern, pick out, recognize, identify, detect, notice; see, espy, descry; hear; smell; taste; feel[/trn]
            [m3][ex][*]I could distinguish two people in the dark.[/*][/ex][/m]
        [m1]4. [trn]call attention to, identify, mark, set apart, separate, segregate, indicate, particularize[/trn]
            [m3][ex][*]She distinguished herself by her great beauty and her awful voice.[/*][/ex][/m]

distinguished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]celebrated, famous, illustrious, noted, renowned, notable, noteworthy, pre-eminent, eminent, prominent, honoured, respected, honourable[/trn]
            [m3][ex][*]Churchill was one of the most distinguished men of his day.[/*][/ex][/m]
        [m1]2. [trn]dignified, noble, grand, stately, distingu, royal, regal, aristocratic[/trn]
            [m3][ex][*]What is he doing in this distinguished gathering?[/*][/ex][/m]

distort
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]twist, warp, deform, misshape, contort, gnarl, bend, disfigure, wrench[/trn]
            [m3][ex][*]The car was completely distorted in the crash.[/*][/ex][/m]
        [m1]2. [trn]twist, warp, slant, tamper with, colour, varnish, torture, pervert, misrepresent, fabricate, falsify, misstate, alter, change, bend, garble, violate[/trn]
            [m3][ex][*]She distorted the facts if she said it was Bill who had a gun.[/*][/ex][/m]

distract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]divert, deflect, sidetrack, turn aside, draw away[/trn]
            [m3][ex][*]Sorry, I was distracted for a moment - where were we?[/*][/ex][/m]
        [m1]2. [trn]divert, amuse, entertain, gratify, delight, occupy, interest, absorb, engross[/trn]
            [m3][ex][*]We found the belly-dancers quite distracting.[/*][/ex][/m]
        [m1]3. [trn]bewilder, confuse, confound, perplex, puzzle, discompose, befuddle, mystify, disconcert, fluster, rattle, bemuse, daze, disturb, agitate, trouble, bother[/trn]
            [m3][ex][*]I am distracted with doubts about whether to phone the police.[/*][/ex][/m]

distraction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bewilderment, befuddlement, disorder, disturbance, upset, confusion, agitation[/trn]
            [m3][ex][*]The princess loves you to distraction.[/*][/ex][/m]
        [m1]2. [trn]diversion, entertainment, amusement[/trn]
            [m3][ex][*]I was never really interested in him, he was merely a temporary distraction.[/*][/ex][/m]

distraught
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distracted, agitated, troubled, disturbed, upset, perturbed, wrought or worked up, excited, frantic, at (one's) wits' end, overwrought, frenetic, nervous, frenzied, feverish, wild, hysterical, delirious, irrational, crazy, mad, insane, berserk, run(ning) amok[/trn]
            [m3][ex][*]He is distraught with grief.[/*][/ex][/m]

distress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anguish, anxiety, affliction, angst, grief, misery, torment, ache, pain, suffering, agony, torture, woe, woefulness, wretchedness; unhappiness, sorrow, sadness, depression, heartache, desolation[/trn]
            [m3][ex][*]It is impossible to imagine the distress of a bereaved parent.[/*][/ex][/m]
        [m1]2. [trn]calamity, trouble, adversity, catastrophe, tragedy, misfortune, difficulty, hardship, straits, trial, disaster[/trn]
            [m3][ex][*]Has he no sympathy for the distresses that have beset his people?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]bother, disturb, perturb, upset, trouble, worry, harrow, harry, vex, harass, plague, oppress, grieve, torment, torture, afflict[/trn]
            [m3][ex][*]The thought of Miss Camberley as a hostage distressed us all.[/*][/ex][/m]

distribute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deal or dole out, parcel out, give (out), mete out, dispense, apportion, allot, share (out), partition, divide up, assign, issue, circulate, pass out, pass round or around, hand out, deliver, convey, [c][p][i][com]Colloq[/com][/i][/p][/c] dish or spoon out[/trn]
            [m3][ex][*]Emergency rations were distributed to the flood victims.[/*][/ex][/m]
        [m1]2. [trn]disperse, scatter, strew, spread (round or around or about), diffuse, disseminate[/trn]
            [m3][ex][*]Mammals are uniformly distributed over the globe.[/*][/ex][/m]
        [m1]3. [trn]sort, classify, class, categorize, assort, arrange, group, file, order[/trn]
            [m3][ex][*]Distribute the packages according to their size.[/*][/ex][/m]

distribution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]apportionment, allotment, allocation, assignment, parcelling or [c][p][i][com]US[/com][/i][/p][/c] also parceling out, sharing; deployment[/trn]
            [m3][ex][*]She supervised the distribution of the prizes.[/*][/ex][/m]
        [m1]2. [trn]issuance, circulation, dissemination, giving (out), dispersal, dispensation; deployment[/trn]
            [m3][ex][*]The distribution of food parcels is being handled by charities.[/*][/ex][/m]
        [m1]3. [trn]arrangement, disposition, grouping, classification, order, ordering, division, cataloguing, codification; deployment[/trn]
            [m3][ex][*]What is the distribution of scientists among the population?[/*][/ex][/m]

district
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]territory, region, section, sector, division, partition, part, precinct, locality, area, locale, department, province, community, quarter, neighbourhood, ward[/trn]
            [m3][ex][*]We need a new hospital in our district.[/*][/ex][/m]

distrust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mistrust, doubt, question, be sceptical of, be circumspect or cautious about, suspect, be suspicious or wary of, discredit, disbelieve, [c][p][i][com]Colloq[/com][/i][/p][/c] smell a rat; [c][p][i][com]Colloq[/com][/i][/p][/c] be leery of[/trn]
            [m3][ex][*]I distrusted her motives from the very beginning.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]mistrust, doubt, doubtfulness, uncertainty, misgiving(s), scepticism, suspicion, disbelief, incredulity, incredulousness, hesitation, caution, wariness, qualm, hesitancy[/trn]
            [m3][ex][*]His claims were greeted with distrust.[/*][/ex][/m]

distrustful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distrusting, untrusting, mistrustful, doubting, chary, wary, cautious, suspicious, sceptical, doubtful, dubious, cynical, disbelieving, unbelieving, uneasy, nervous, hesitant, hesitating, unsure, uncertain, [c][p][i][com]Colloq[/com][/i][/p][/c] leery[/trn]
            [m3][ex][*]She is distrustful of men who bring her flowers.[/*][/ex][/m]

disturb
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]interrupt, disrupt, intrude (on), inconvenience, put out, interfere (with); bother, pester, annoy, irritate, irk, upset, plague, hector, harry, harass, worry, vex, provoke, pique, peeve, get on (someone's) nerves, [c][p][i][com]Colloq[/com][/i][/p][/c] bug, miff, get under (someone's) skin, get in (someone's) hair, drive nuts or crazy or bats or batty or bananas or up the wall, hassle[/trn]
            [m3][ex][*]The sound of dripping water disturbed me. Please do not disturb the animals.[/*][/ex][/m]
        [m1]2. [trn]agitate, stir or churn (up), shake (up), unsettle, roil, disorder[/trn]
            [m3][ex][*]The lake's surface was violently disturbed by an enormous creature.[/*][/ex][/m]
        [m1]3. [trn]unsettle, affect, upset, damage, harm, destroy[/trn]
            [m3][ex][*]We put the delicate mechanism where it wouldn't be disturbed by curious visitors.[/*][/ex][/m]
        [m1]4. [trn]trouble, disconcert, discomfit, perturb, ruffle, fluster, upset, agitate, put off, bother, discommode, put out, unsettle, distress; alarm, [c][p][i][com]Colloq[/com][/i][/p][/c] shake (up)[/trn]
            [m3][ex][*]He was greatly disturbed by the death of his father.[/*][/ex][/m]
        [m1]5. [trn]affect, upset, confound, confuse, change, put off, ruin, destroy, cancel, make ineffectual or ineffective, negate[/trn]
            [m3][ex][*]Any change in temperature will disturb the results of the experiment.[/*][/ex][/m]

disturbance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disruption, disorder, disorganization, disarrangement, disarray; upheaval, interruption, upset, intrusion, interference[/trn]
            [m3][ex][*]She won't tolerate any disturbance to her schedule.[/*][/ex][/m]
        [m1]2. [trn]commotion, disorder, upset, outburst, tumult, turmoil, turbulence, violence, hubbub, hullabaloo, hurly-burly, uproar, brouhaha, rumpus, brawl, mle or melee, breach of the peace, Donnybrook, fray, affray, fracas, trouble, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, [c][p][i][com]Brit[/com][/i][/p][/c] spot of bother, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] spot of bovver[/trn]
            [m3][ex][*]There was a disturbance at the pub yesterday.[/*][/ex][/m]

disturbed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]upset, uneasy, uncomfortable, discomfited, troubled, worried, bothered, agitated, anxious, concerned, apprehensive, nervous[/trn]
            [m3][ex][*]He's disturbed that Marie didn't come home last night.[/*][/ex][/m]
        [m1]2. [trn]psychoneurotic, neurotic, unbalanced, psychopathic, psychotic, maladjusted, mad, insane, out of one's mind, depressed, [c][p][i][com]Colloq[/com][/i][/p][/c] crazy, unable to cope, [c][p][i][com]Brit[/com][/i][/p][/c] bonkers, [c][p][i][com]Slang[/com][/i][/p][/c] nuts, screwy, batty, off one's rocker, off the deep end, messed-up, screwed-up[/trn]
            [m3][ex][*]She looks after her sister, who is disturbed.[/*][/ex][/m]

disturbing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]upsetting, off-putting, perturbing, troubling, unsettling, worrying, disconcerting, disquieting, alarming, distressing[/trn]
            [m3][ex][*]There is disturbing news from the front.[/*][/ex][/m]

disused
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]abandoned, neglected, unused; discontinued, obsolete, archaic[/trn]
            [m3][ex][*]We had to sleep in a disused railway carriage.[/*][/ex][/m]

diurnal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]daily, circadian; day-to-day, regular, everyday, quotidian; daytime[/trn]
            [m3][ex][*]Jet lag is a disturbance of the body's diurnal rhythms. Are these animals nocturnal or diurnal?[/*][/ex][/m]

dive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plunge, nosedive, sound, descend, dip, submerge, go under, sink; jump, leap, duck; swoop, plummet[/trn]
            [m3][ex][*]The submarine dived at once.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]plunge, nosedive[/trn]
            [m3][ex][*]The plane went into a dive.[/*][/ex][/m]
        [m1]3. [trn]bar, saloon, nightclub, bistro, club, [c][p][i][com]Colloq[/com][/i][/p][/c] nightspot, [c][p][i][com]Slang[/com][/i][/p][/c] joint, [c][p][i][com]US[/com][/i][/p][/c] dump, honky-tonk, juke-joint[/trn]
            [m3][ex][*]He met the woman in a dive in Limehouse.[/*][/ex][/m]

diverge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]separate, radiate, spread (apart), divide, subdivide, fork, branch (off or out), ramify, split[/trn]
            [m3][ex][*]The roads diverge further on.[/*][/ex][/m]
        [m1]2. [trn]deviate, turn aside or away, wander, digress, stray, depart, drift, divagate[/trn]
            [m3][ex][*]Our policy diverges from that set up by the committee.[/*][/ex][/m]

divergent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]differing, different, dissimilar, disparate, variant, separate, diverging, disagreeing, conflicting, discrepant[/trn]
            [m3][ex][*]There are divergent theories about the origin of the universe.[/*][/ex][/m]

divers
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]various, several, sundry; miscellaneous, multifarious, manifold, varied, assorted, variegated, differing, different; some, numerous, many[/trn]
            [m3][ex][*]We have the divers statements of the witnesses.[/*][/ex][/m]

diverse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]different, varied, diversified, multiform, various, assorted, mixed, miscellaneous; distinctive, distinct, separate, varying, discrete, dissimilar, differing, divergent, heterogeneous[/trn]
            [m3][ex][*]Diverse subjects are available for study.[/*][/ex][/m]

diversify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]vary, variegate, change, mix, change; spread, distribute, divide, break up, separate; branch out[/trn]
            [m3][ex][*]We must diversify our investments to hedge against losses. Perhaps this is not a good time to diversify into other areas.[/*][/ex][/m]

diversion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]digression, deviation, departure, distraction[/trn]
            [m3][ex][*]George created a diversion, while we robbed the safe.[/*][/ex][/m]
        [m1]2. [trn]detour, sidetrack, deviation, bypass, deviation[/trn]
            [m3][ex][*]Owing to roadworks, we had to take a diversion off the main road.[/*][/ex][/m]
        [m1]3. [trn]amusement, distraction, entertainment, pastime, recreation, divertissement, game, play, relaxation[/trn]
            [m3][ex][*]She prefers chess for diversion.[/*][/ex][/m]

diversity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]difference, dissimilarity, dissimilitude, unlikeness, disparity, deviation, divergence, departure, distinctiveness, diverseness, variation, variety, individuality, inconsistency, contrariety, discrepancy, contrast[/trn]
            [m3][ex][*]Flowers are impressive in their diversity.[/*][/ex][/m]
        [m1]2. [trn]variety, range, extent, heterogeneity, multiplicity, multifariousness, variegation, multiformity[/trn]
            [m3][ex][*]Democracy encourages diversity of opinion.[/*][/ex][/m]

divert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]switch, rechannel, redirect; change, alter, deflect[/trn]
            [m3][ex][*]Funds for the new civic centre have been diverted to housing. We must divert the course of the river.[/*][/ex][/m]
        [m1]2. [trn]turn away, turn aside, avert, re-route, deflect; change course, swerve (off or away), shift, sidetrack, depart, deviate[/trn]
            [m3][ex][*]Cars were diverted to avoid flooded areas. We diverted from our route because of the roadworks.[/*][/ex][/m]
        [m1]3. [trn]entertain, amuse, distract, interest, beguile, engage, occupy, absorb[/trn]
            [m3][ex][*]We found the stand-up comedian mildly diverting but not really funny.[/*][/ex][/m]

divest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strip, denude, rid, get rid, relieve, disencumber, deprive, dispossess; despoil, mulct[/trn]
            [m3][ex][*]The company has been divested of all its assets.[/*][/ex][/m]
        [m1]2. [trn]divest oneself of. take or put off, doff, remove; disrobe,unclothe, undress[/trn]
            [m3][ex][*]She divested herself of her fur coat.[/*][/ex][/m]

divide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]separate, split (up), break up, cleave, cut up or asunder, partition, segregate, subdivide; disconnect, disjoin, detach, sever, sunder, part[/trn]
            [m3][ex][*]Argyle divided his mountaineers into three regiments. A divided nation cannot stand. Some would like to see Britain divided from continental Europe.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, divide up. distribute, share (out), measure out, parcel out, partition, dole (out), deal (out), mete out, allocate, allot, apportion, dispense, give (out)[/trn]
            [m3][ex][*]The remaining food was divided among us.[/*][/ex][/m]
        [m1]3. [trn]separate, split, cause to disagree, alienate, disunite, set at odds, sow dissension (among), pit or set against one another, disaffect[/trn]
            [m3][ex][*]Racial issues still divide the people.[/*][/ex][/m]
        [m1]4. [trn]branch (out), ramify, split, separate[/trn]
            [m3][ex][*]The road divides there and passes on each side of that huge rock.[/*][/ex][/m]
        [m1]5. [trn]categorize, classify, sort, assort, grade, group, (put in) order, rank, organize, arrange[/trn]
            [m3][ex][*]You have to divide the books into several piles according to size.[/*][/ex][/m]

divine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]godlike, godly, holy, deiform, deific, angelic, seraphic, saintly; heavenly, celestial; sacred, sanctified, hallowed, consecrated, religious, spiritual[/trn]
            [m3][ex][*]They believe in the divine right of kings. He receives divine inspiration at divine services.[/*][/ex][/m]
        [m1]2. [trn]superhuman, supernatural, gifted, pre-eminent, superior, excellent, supreme, exalted, transcendent, extraordinary[/trn]
            [m3][ex][*]Even the divine Homer nods.[/*][/ex][/m]
        [m1]3. [trn]great, marvellous, splendid, superlative, glorious, superb, admirable, wonderful, awesome, perfect, excellent, beautiful, [c][p][i][com]Colloq[/com][/i][/p][/c] super, great, terrific, smashing, fantastic, splendiferous, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] ace, magic[/trn]
            [m3][ex][*]They say that the new musical is simply divine.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]intuit, imagine, conjecture, guess, assume, presume, infer, suppose, hypothesize, surmise, suspect, understand, perceive, speculate, theorize, predict, foretell, have foreknowledge of; determine, discover[/trn]
            [m3][ex][*]He had divined that she might be there.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]holy man, priest, clergyman, cleric, ecclesiastic, minister, pastor, reverend, churchman, prelate[/trn]
            [m3][ex][*]At his club, he enjoys the company of bishops, archbishops, and other divines.[/*][/ex][/m]

division
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dividing, split, splitting (up), breaking up, partition, partitioning, partitionment, separation, separating, diremption, segmentation, segmenting, compartmentation, sectioning, apportioning, apportionment, allotment[/trn]
            [m3][ex][*]In England a division between Church and State is not recognized.[/*][/ex][/m]
        [m1]2. [trn]section, compartment, segment; partition, separation[/trn]
            [m3][ex][*]Egg crates have 144 divisions.[/*][/ex][/m]
        [m1]3. [trn]branch, department, sector, section, unit, group, arm; part, set, category, class, classification[/trn]
            [m3][ex][*]The textile division of the company lost money last year.[/*][/ex][/m]
        [m1]4. [trn]boundary (line), border, borderline, frontier, margin, line, dividing line[/trn]
            [m3][ex][*]Where is the division between good and evil?[/*][/ex][/m]
        [m1]5. [trn]discord, disagreement, upset, conflict, strife, disunity, disunion[/trn]
            [m3][ex][*]The issue of equal rights has led to much division within the movement.[/*][/ex][/m]

divorce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]separation, split, split-up, dissolution, severance, disunion, break-up[/trn]
            [m3][ex][*]Their divorce after twenty years surprised everyone.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]separate, divide, split (up), part, sever, detach, dissociate, disassociate; dissolve[/trn]
            [m3][ex][*]A splinter group has divorced itself from the main party. We were divorced last year.[/*][/ex][/m]

dizzy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]giddy, vertiginous, light-headed, faint, dazed, tottering, unsteady, reeling, tipsy, [c][p][i][com]Colloq[/com][/i][/p][/c] woozy[/trn]
            [m3][ex][*]I felt dizzy after going down the helter-skelter.[/*][/ex][/m]
        [m1]2. [trn]confused, silly, giddy, empty-headed, scatterbrained, muddled, befuddled, flighty, feather-headed, feather-brained, rattle-brained, hare-brained, frivolous[/trn]
            [m3][ex][*]He is dizzy with power.[/*][/ex][/m]

dock
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wharf, pier, berth, jetty, quay[/trn]
            [m3][ex][*]We went to the dock to see them off.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn](drop) anchor, berth, tie up, moor, land, put in[/trn]
            [m3][ex][*]The ship docks at noon.[/*][/ex][/m]

doctor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]physician, medical practitioner, M.D., general practitioner, G.P., [c][p][i][com]Colloq[/com][/i][/p][/c] medic, medico, doc, sawbones, bones[/trn]
            [m3][ex][*]You ought to see a doctor about that cough.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]treat, attend, medicate; cure, heal; practise medicine[/trn]
            [m3][ex][*]She knows very little about doctoring children, in spite of having worked as a general practitioner.[/*][/ex][/m]
        [m1]3. [trn]mend, repair, patch (up), fix[/trn]
            [m3][ex][*]We doctored the tyre as best we could.[/*][/ex][/m]
        [m1]4. [trn]falsify, tamper with, adulterate, disguise, change, modify, alter; cut, dilute, water (down); spike; drug, poison[/trn]
            [m3][ex][*]This sauce has been doctored.[/*][/ex][/m]

doctrine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]teaching, body of instruction, precept; principle, tenet, dogma, article of faith, canon, conviction, creed, belief, credo, opinion, idea, concept, theory, proposition, thesis, postulate[/trn]
            [m3][ex][*]Few believe the doctrine that all men are created equal.[/*][/ex][/m]

document
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]paper, certificate, instrument, report, chronicle, record[/trn]
            [m3][ex][*]All the legal documents are at my lawyer's office.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]record, chronicle, particularize, detail, describe; verify, validate, certify, authenticate, corroborate, substantiate[/trn]
            [m3][ex][*]Detectives have documented every move you made since the murder.[/*][/ex][/m]

doddering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shaking, quaking, palsied, trembling, trembly, quivering, quavering, reeling, unsteady, shaky, staggering, shambling, decrepit, faltering; feeble, weak, frail, infirm; aged, old, superannuated, senile, anile[/trn]
            [m3][ex][*]Once a vigorous sportsman, his illness has reduced him to a doddering octogenarian.[/*][/ex][/m]

dodge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dart, shift, move aside, sidestep, duck, bob, weave, swerve, veer[/trn]
            [m3][ex][*]He dodged here and there across the traffic.[/*][/ex][/m]
        [m1]2. [trn]avoid, elude, evade, escape from[/trn]
            [m3][ex][*]He neatly dodged the punches of his opponent.[/*][/ex][/m]
        [m1]3. [trn]escape from answering, sidestep, duck, evade, hedge; quibble, tergiversate, double-talk, [c][p][i][com]Colloq[/com][/i][/p][/c] waffle[/trn]
            [m3][ex][*]She dodged the questions put to her by the interviewer.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]trick, subterfuge, ploy, scheme, ruse, device, stratagem, plan, plot, machination, chicane, deception, prevarication, contrivance, evasion, [c][p][i][com]Slang[/com][/i][/p][/c] wheeze, racket[/trn]
            [m3][ex][*]Crenshaw worked out a new dodge to avoid paying tax.[/*][/ex][/m]

dodgy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tricky, dangerous, perilous, risky, difficult, ticklish, sensitive, delicate, touchy; uncertain, unreliable; rickety, [c][p][i][com]Colloq[/com][/i][/p][/c] chancy, hairy, [c][p][i][com]Brit[/com][/i][/p][/c] dicky, dicey[/trn]
            [m3][ex][*]Climbing up the sheer face of that rock could be a bit dodgy. You shouldn't be exerting yourself with your dodgy ticker.[/*][/ex][/m]

dogmatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]arbitrary, categorical, dictatorial, imperious, peremptory, overbearing, doctrinaire, authoritarian, emphatic, insistent, assertive, arrogant, domineering; obdurate, stubborn; opinionated, positive, certain, Rare thetic(al), [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]Patrick tends to be quite dogmatic when he is sure of his ground.[/*][/ex][/m]

dole
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]portion, allotment, share, quota, lot, allowance, parcel; compensation, benefit, grant, award, donation, gift, largesse, alms, gratuity; [c][p][i][com]Slang[/com][/i][/p][/c] hand-out[/trn]
            [m3][ex][*]The prisoners received a daily dole of bread. If you've lost your job, are you eligible for the dole?[/*][/ex][/m]
        [m1]2. [trn]distribution, apportionment, allocation, dispensation[/trn]
            [m3][ex][*]The money was given to the disaster victims by dole.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]give (out), deal (out), distribute, hand out, mete out, share (out), dispense, allot, allocate, apportion, [c][p][i][com]Colloq[/com][/i][/p][/c] dish out[/trn]
            [m3][ex][*]They dole out the reparations on the basis of need.[/*][/ex][/m]

doleful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sad, sorrowful, melancholy, gloomy, mournful, cheerless, joyless, sombre, depressed, disconsolate, blue, down, distressed, dejected, downhearted, forlorn, unhappy, lugubrious, dolorous, wretched, miserable, woebegone, dreary, woeful, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the mouth, down in the dumps; distressing, funereal, depressing, grievous, harrowing[/trn]
            [m3][ex][*]From his doleful expression I thought he would cry any minute. She lives in the most doleful surroundings.[/*][/ex][/m]

dolt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fool, ass, blockhead, dunce, dullard, idiot, nitwit, ignoramus, numskull or numbskull, donkey, nincompoop, ninny, ninny-hammer, simpleton, dunderpate, dunderhead, bonehead, simpleton, twit, fat-head, goon, moron, imbecile, [c][p][i][com]Colloq[/com][/i][/p][/c] dope, dumb-bell, dim-wit, chump, dummy, halfwit, birdbrain, pinhead, clot, clod, chucklehead, [c][p][i][com]Brit[/com][/i][/p][/c] muggins, [c][p][i][com]US[/com][/i][/p][/c] thimble-wit, jerk, knuckle-head, lunkhead, meat-head, lame-brain, dingbat, ding-a-ling, flake[/trn]
            [m3][ex][*]The dolt actually tried to buy striped paint![/*][/ex][/m]

domain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]realm, dominion, territory, property, land(s), province, kingdom, empire[/trn]
            [m3][ex][*]At one time his domain included most of Europe.[/*][/ex][/m]
        [m1]2. [trn]province, realm, territory, field, bailiwick, area, department, sphere, discipline, speciality, specialization, concern[/trn]
            [m3][ex][*]As a dentist, he considered diseases of the throat outside his domain.[/*][/ex][/m]

domestic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]home, private, family, familial; residential, household[/trn]
            [m3][ex][*]Her domestic life is a shambles. This toaster is for domestic use.[/*][/ex][/m]
        [m1]2. [trn]tame, domesticated, house-trained, house-broken[/trn]
            [m3][ex][*]Tenants are forbidden to keep domestic animals.[/*][/ex][/m]
        [m1]3. [trn]home, native, indigenous, internal, autochthonous[/trn]
            [m3][ex][*]The domestic market accounts for most of the company's income.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]servant, (hired) help, housekeeper, major-domo, steward[/trn]
            [m3][ex][*]Her domestics left and she now does the cleaning herself.[/*][/ex][/m]

domicile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dwelling (place), residence, abode, home, habitation, (living) quarters, housing, accommodation(s), lodging(s), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] digs, diggings, [c][p][i][com]Slang[/com][/i][/p][/c] pad[/trn]
            [m3][ex][*]Domiciles in south-east England have increased enormously in value.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]locate, quarter, lodge, settle, establish, situate, domiciliate[/trn]
            [m3][ex][*]She is domiciled abroad, hence pays no income tax here.[/*][/ex][/m]

dominant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]commanding, authoritative, controlling, governing, ruling, leading, reigning, influential, assertive, supreme, superior, ascendant[/trn]
            [m3][ex][*]He has taken a dominant role in promoting foreign language teaching.[/*][/ex][/m]
        [m1]2. [trn]predominant, chief, main, principal, primary, prevailing, outstanding, pre-eminent, paramount[/trn]
            [m3][ex][*]A large nose is a dominant characteristic in their family.[/*][/ex][/m]

dominate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]command, control, govern, rule, direct, lead, reign (over), exercise command or authority or control or rule over, have the whip or upper hand (over), run (things), be in or have under control, rule the roost or roast, [c][p][i][com]Colloq[/com][/i][/p][/c] call the shots or the tune, wear the trousers or [c][p][i][com]US[/com][/i][/p][/c] the pants, be in the driver's seat, rule with an iron hand, have under one's thumb[/trn]
            [m3][ex][*]She clearly dominates the board of directors.[/*][/ex][/m]
        [m1]2. [trn]overlook, look (out) over, tower over or above, rise above, overshadow; predominate[/trn]
            [m3][ex][*]The Eiffel Tower dominates the Parisian skyline.[/*][/ex][/m]

domination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]authority, control, rule, power, command, influence, sway, supremacy, ascendancy, hegemony, the whip or upper hand, pre-eminence, mastery[/trn]
            [m3][ex][*]The tsar's domination lasted for more than thirty years.[/*][/ex][/m]
        [m1]2. [trn]oppression, subjection, repression, suppression, subordination, enslavement, enthralment; dictatorship, despotism, tyranny[/trn]
            [m3][ex][*]The Allies finally brought to an end the Fascist domination of Europe.[/*][/ex][/m]

domineering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]overbearing, imperious, officious, arrogant, autocratic, authoritarian, high-handed, high and mighty, masterful, arbitrary, peremptory, dictatorial, despotic, tyrannical, oppressive, strict, hard, harsh, tough, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy, pushy[/trn]
            [m3][ex][*]A classic character in humorous writing is the domineering spouse.[/*][/ex][/m]

dominion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule, authority, control, dominance, domination, grasp, mastery, grip, command, jurisdiction, power, sovereignty, sway, ascendancy, pre-eminence, primacy, supremacy, hegemony[/trn]
            [m3][ex][*]The magician claimed dominion over the entire universe.[/*][/ex][/m]
        [m1]2. [trn]domain, realm, territory, region, area, country, kingdom[/trn]
            [m3][ex][*]For six generations the dynasty ruled over its dominions on five continents.[/*][/ex][/m]

donate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]give, provide, supply, present, contribute, subscribe (to or for), pledge, award, bestow, confer, grant, vouchsafe, will, bequeath[/trn]
            [m3][ex][*]Lady Crayford donated two silver candlesticks to our charity drive.[/*][/ex][/m]

donation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gift, contribution, largesse, present, grant, award, alms, offering, bequest[/trn]
            [m3][ex][*]Donations have exceeded our expectations.[/*][/ex][/m]
        [m1]2. [trn]giving, contribution, bestowal, allotment, provision, offer[/trn]
            [m3][ex][*]We are seeking the donation of a piano for our theatre group.[/*][/ex][/m]

donor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]giver, provider, supplier, benefactor or benefactress, contributor, supporter, backer[/trn]
            [m3][ex][*]Blood donors receive a suitably inscribed certificate.[/*][/ex][/m]

doom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fate, karma, destiny, fortune, lot, kismet; downfall, destruction, death, ruin, extinction, annihilation, death, end, termination, terminus[/trn]
            [m3][ex][*]The young warrior had defied the Snake God, and his doom was sealed.[/*][/ex][/m]

doomed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fated, cursed, condemned, damned, destined, ordained, foreordained, predestined[/trn]
            [m3][ex][*]She was doomed to live for ever.[/*][/ex][/m]
        [m1]2. [trn]accursed, bedevilled, ill-fated, luckless, star-crossed, bewitched, condemned[/trn]
            [m3][ex][*]The doomed ship sank to the bottom of the sea.[/*][/ex][/m]

dope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See dolt.[/trn][/m]
        [m1]2. [trn]narcotic, drug, opiate, hallucinogen, psychedelic, [c][p][i][com]Slang[/com][/i][/p][/c] upper, downer[/trn]
            [m3][ex][*]He was caught trying to smuggle dope past customs.[/*][/ex][/m]
        [m1]3. [trn]information, data, facts, news, details, story, scoop, [c][p][i][com]Slang[/com][/i][/p][/c] info, low-down, score, [c][p][i][com]Brit[/com][/i][/p][/c] gen, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]The real dope on the minister is sensational![/*][/ex][/m]

dormant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]asleep, sleeping, slumbering, resting, at rest, quiet, inactive, still, inert, unmoving, motionless, stationary, immobile, quiescent, comatose, torpid, hibernating, slumberous, somnolent, sleepy, lethargic, dull, sluggish[/trn]
            [m3][ex][*]The bears are dormant during much of the winter.[/*][/ex][/m]
        [m1]2. [trn]latent, potential, hidden, concealed, undisclosed, unrevealed, unexpressed[/trn]
            [m3][ex][*]The theory lay dormant for centuries and has only recently been revived.[/*][/ex][/m]

dose
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]portion, quantity, amount, measure, dosage[/trn]
            [m3][ex][*]How big a dose of the medication did the doctor prescribe?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]dispense, administer, prescribe[/trn]
            [m3][ex][*]I was dosed with medicine and slept all day.[/*][/ex][/m]

dot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spot, speck, point, jot, mark, iota, fleck, dab; decimal point, [c][p][i][com]Brit[/com][/i][/p][/c] full stop, [c][p][i][com]US[/com][/i][/p][/c] period[/trn]
            [m3][ex][*]Use three dots to denote text omissions.[/*][/ex][/m]
        [m1]2. [trn]on the dot. exactly, precisely, punctually, to the minute or second, on time, [c][p][i][com]Colloq[/com][/i][/p][/c] on the button[/trn]
            [m3][ex][*]She arrived at noon on the dot.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]spot, fleck, speckle, stipple, bespeckle[/trn]
            [m3][ex][*]The wallpaper is dotted with tiny squares of colour.[/*][/ex][/m]

dote
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, dote on or upon. be fond of, be infatuated with, love, idolize, hold dear, adore, make much of; coddle, pamper, spoil, indulge[/trn]
            [m3][ex][*]I think she dotes on her husband at the expense of the children. What we need is a doting grandmother to babysit when we want to go out.[/*][/ex][/m]

double
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]twofold, paired, coupled, duplicate(d), doubled[/trn]
            [m3][ex][*]The forms banned and banning are spelt with a double n .[/*][/ex][/m]
        [m1]2. [trn]folded or doubled or bent over, overlapped, two-ply[/trn]
            [m3][ex][*]This wound needs a double bandage.[/*][/ex][/m]
        [m1]3. [trn]dual, twofold, ambiguous, double-barrelled[/trn]
            [m3][ex][*]He pronounced it 'de-seat', giving deceit a double meaning.[/*][/ex][/m]
        [m1]4. [trn]twice[/trn]
            [m3][ex][*]The plant had grown to double its size.[/*][/ex][/m]
        [m1]5. [trn]deceitful, dishonest, treacherous, traitorous, insincere, hypocritical, double-dealing, false[/trn]
            [m3][ex][*]It was Maria who exposed Fernando as a double agent.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]duplicate, replicate; copy; increase, enlarge; magnify[/trn]
            [m3][ex][*]We'll have to double our milk order.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]twin, duplicate, copy, replica, facsimile, clone, copy, counterpart, doppelgnger, look-alike, stand-in, understudy, [c][p][i][com]Slang[/com][/i][/p][/c] (dead) ringer, spitting image or spit and image[/trn]
            [m3][ex][*]He could be Clint Eastwood's double.[/*][/ex][/m]
        [m1]8. [trn]at or on the double. quickly, on the run, at full speed or tilt, briskly, immediately, at once, without delay, [c][p][i][com]Slang[/com][/i][/p][/c] p.d.q. (= 'prety damned quick')[/trn]
            [m3][ex][*]Put down that book and come over here on the double![/*][/ex][/m]

double-cross
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cheat, defraud, swindle, hoodwink, trick, betray, deceive, mislead, play false with, [c][p][i][com]Colloq[/com][/i][/p][/c] two-time[/trn]
            [m3][ex][*]He swore he'd give me the money but he double-crossed me and kept it himself.[/*][/ex][/m]

doubt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disbelieve, discredit, mistrust, distrust, have misgivings (about), question, suspect[/trn]
            [m3][ex][*]I doubted his ability to beat the record.[/*][/ex][/m]
        [m1]2. [trn]hesitate, waver, vacillate, fluctuate, scruple, be uncertain, entertain doubts, have reservations[/trn]
            [m3][ex][*]Who ever doubted about her honesty?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]uncertainty, hesitation, misgiving, reservation(s), qualm, anxiety, worry, apprehension, disquiet, fear[/trn]
            [m3][ex][*]He has harboured doubts about the success of the enterprise.[/*][/ex][/m]
        [m1]4. [trn]distrust, mistrust, suspicion, incredulity, scepticism, dubiousness, dubiety or dubiosity, lack of faith or conviction, irresolution[/trn]
            [m3][ex][*]Her doubts about his intentions have evaporated.[/*][/ex][/m]
        [m1]5. [trn]in doubt. See doubtful, below.[/trn][/m]

doubtful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]in doubt, dubious, questionable, open to question, problematic, debatable, disputable, uncertain, unpredictable, indeterminate, unsettled, unresolved, conjectural, indefinite, unclear, obscure, vague, anybody's guess , [c][p][i][com]Colloq[/com][/i][/p][/c] up in the air[/trn]
            [m3][ex][*]The result is very doubtful.[/*][/ex][/m]
        [m1]2. [trn]sceptical, unconvinced, distrustful, mistrustful, suspicious, uncertain, unsure, hesitant, hesitating, vacillating, indecisive[/trn]
            [m3][ex][*]I am doubtful whether an investigation will yield anything.[/*][/ex][/m]
        [m1]3. [trn]dubious, questionable, shady, louche, disreputable, controversial[/trn]
            [m3][ex][*]Those are people of doubtful reputation.[/*][/ex][/m]

doubtless
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]doubtlessly, undoubtedly, no doubt, indubitably, indisputably, unquestionably, surely, for sure, certainly, for certain, naturally, without (a) doubt, beyond or without (a shadow of) a doubt, truly, positively, absolutely, [c][p][i][com]Colloq[/com][/i][/p][/c] absotively, posolutely, [c][p][i][com]US[/com][/i][/p][/c] make no mistake[/trn]
            [m3][ex][*]You doubtless remember my aunt?[/*][/ex][/m]
        [m1]2. [trn]probably, most or very likely, in all probability, supposedly, presumably[/trn]
            [m3][ex][*]He will doubtless be refused entry into the country.[/*][/ex][/m]

dour
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sullen, sour, unfriendly, cold, gloomy, morose, dreary, grim, cheerless, dismal, forbidding[/trn]
            [m3][ex][*]We went to Spain, away from the dour northern climate.[/*][/ex][/m]
        [m1]2. [trn]hard, tough, austere, severe, hardy, inflexible, obstinate, stubborn, unyielding, uncompromising, strict, rigid, obdurate, stern, harsh, adamant, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]Her father was a dour Scot who wouldn't let me in the house.[/*][/ex][/m]

dowdy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frowzy, frumpy, drab, dull, seedy, shabby, unseemly, unbecoming; slovenly, sloppy, messy, unkempt; old-fashioned, unfashionable, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tacky[/trn]
            [m3][ex][*]Aunt Patience looked particularly dowdy in her dressing-gown and slippers.[/*][/ex][/m]

down and out
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indigent, poverty-stricken, poor, penniless, destitute, impoverished, [c][p][i][com]Colloq[/com][/i][/p][/c] broke, [c][p][i][com]US[/com][/i][/p][/c] on the skids, on skid row, on the bum, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]Those vagrants are down and out and need help, not pity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]down-and-out. derelict, beggar, outcast, tramp, vagrant, vagabond, [c][p][i][com]US[/com][/i][/p][/c] bum[/trn]
            [m3][ex][*]He took to drink and ended up a complete down-and-out.[/*][/ex][/m]

downfall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ruin, undoing, dbcle, collapse, degradation, defeat, overthrow, breakdown[/trn]
            [m3][ex][*]Selling the company to the conglomerate spelt its downfall.[/*][/ex][/m]

downgrade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]demote, dethrone, humble, lower, reduce, displace, depose, dispossess, disfranchise or disenfranchise, [c][p][i][com]US[/com][/i][/p][/c] military bust; [c][p][i][com]Colloq[/com][/i][/p][/c] bring or take down a peg[/trn]
            [m3][ex][*]He was downgraded from supervisor to foreman.[/*][/ex][/m]
        [m1]2. [trn]belittle, minimize, play down, disparage, decry, denigrate, run down, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] downplay[/trn]
            [m3][ex][*]How could she downgrade her own sister?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]descent, decline, declension, (downward) slope, gradient, grade, inclination[/trn]
            [m3][ex][*]Apply the brake as you approach the downgrade.[/*][/ex][/m]
        [m1]4. [trn]on the downgrade. on the wane, waning, declining, falling, slipping, falling off, losing ground, going downhill, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] on the skids[/trn]
            [m3][ex][*]After the drug scandal, her popularity was on the downgrade.[/*][/ex][/m]

downhearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discouraged, depressed, low-spirited, miserable, blue, sad, downcast, dejected[/trn]
            [m3][ex][*]Don't be so downhearted, we know you can win the gold medal.[/*][/ex][/m]

downpour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rainstorm, deluge, inundation, cloudburst, thunder-shower, thunderstorm, torrential rain, torrent; monsoon[/trn]
            [m3][ex][*]We got caught in that downpour without an umbrella.[/*][/ex][/m]

downright
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]direct, straightforward, plain, frank, open, candid, plain-spoken, explicit, blunt, brash, bluff, not roundabout or circuitous, unambiguous, out-and-out, outright, categorical, flat, unequivocal, outspoken, unreserved, unabashed, unrestrained, unconstrained, bold[/trn]
            [m3][ex][*]She speaks with a downright honesty you have to admire.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]completely, entirely, totally, thoroughly, certainly, surely, (most) assuredly, definitely, absolutely, unconditionally, unequivocally; very, extremely, unqualifiedly, perfectly, uncompromisingly, unmitigatedly, utterly, unquestionably, profoundly, undoubtedly, indubitably[/trn]
            [m3][ex][*]It's downright stupid of you to leave in this weather.[/*][/ex][/m]

downtrodden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]subjugated, oppressed, burdened, plagued, afflicted, exploited, overwhelmed, cowed, overcome, beaten, abused, mistreated, maltreated, tyrannized, [c][p][i][com]Colloq[/com][/i][/p][/c] beat[/trn]
            [m3][ex][*]This poor, downtrodden wreck of a man had once been on top.[/*][/ex][/m]

downward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]declining, sliding, slipping, spiralling, descending, going or heading or moving down[/trn]
            [m3][ex][*]This downward trend in the market will soon be reversed.[/*][/ex][/m]

downwards
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]down, downward, below, lower[/trn]
            [m3][ex][*]We moved downwards, towards the centre of the earth.[/*][/ex][/m]

doze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, doze off. (take or have a) nap, catnap, drowse, sleep, slumber, [c][p][i][com]Colloq[/com][/i][/p][/c] snooze, have forty winks, drop or nod off, grab some shut-eye, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] (have or take a) zizz, [c][p][i][com]Brit[/com][/i][/p][/c] kip, [c][p][i][com]US[/com][/i][/p][/c] catch or log a few zees (Z's)[/trn]
            [m3][ex][*]I was dozing in the sun when the phone rang.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]nap, catnap, siesta, sleep; rest; [c][p][i][com]Colloq[/com][/i][/p][/c] snooze, forty winks, shut-eye, [c][p][i][com]Brit[/com][/i][/p][/c] zizz, kip, lie-down[/trn]
            [m3][ex][*]I'll have a short doze before dinner.[/*][/ex][/m]

drab
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dull, colourless, dreary, dingy, lacklustre, lustreless, dismal, cheerless, grey, sombre[/trn]
            [m3][ex][*]She wore drab clothes and no make-up.[/*][/ex][/m]

draft
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plan, sketch, drawing, outline, rough (sketch), blueprint, diagram, prospectus[/trn]
            [m3][ex][*]We must have the draft of the new design by morning.[/*][/ex][/m]
        [m1]2. [trn]bill of exchange, cheque, money order, postal order; letter of credit[/trn]
            [m3][ex][*]Our customer issued a draft in full payment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]sketch, delineate, outline, design, plan, frame, block out, compose, diagram, draw (up)[/trn]
            [m3][ex][*]The art department has drafted the layout for the new encyclopedia.[/*][/ex][/m]

drag
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pull, draw, haul, tow, tug, trail, lug[/trn]
            [m3][ex][*]It took the two of us to drag the desk into the other office.[/*][/ex][/m]
        [m1]2. [trn]pull, distract, draw; induce, persuade, coax, wheedle[/trn]
            [m3][ex][*]She's been unable to drag him away from the TV.[/*][/ex][/m]
        [m1]3. [trn]trudge, slog, crawl, creep, inch, shuffle, shamble[/trn]
            [m3][ex][*]He's looking for a job and just drags along from one employment agency to another.[/*][/ex][/m]
        [m1]4. [trn]trail (behind), linger, dawdle, lag (behind), straggle, draggle, potter, loiter, poke (along), dilly-dally, [c][p][i][com]US[/com][/i][/p][/c] lallygag[/trn]
            [m3][ex][*]She just drags along after us wherever we go.[/*][/ex][/m]
        [m1]5. [trn](be) prolong(ed), (be) extend(ed), (be)draw(n) out, (be) protract(ed), (be) stretch(ed) out, spin out or be spun out[/trn]
            [m3][ex][*]Why drag out the agony of uncertainty any longer? His speech dragged on for another hour.[/*][/ex][/m]
        [m1]6. [trn]drag one's feet or heels. delay, procrastinate, hang back; obstruct, block, stall[/trn]
            [m3][ex][*]The committee is dragging its feet on the housing issue.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]bore, nuisance, annoyance; pest; [c][p][i][com]Colloq[/com][/i][/p][/c] drip, pain (in the neck), headache[/trn]
            [m3][ex][*]That course in botany is a real drag.[/*][/ex][/m]

drain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ditch, channel, trench, culvert, conduit, pipe, gutter, outlet, watercourse, sewer, cloaca[/trn]
            [m3][ex][*]The storm drains have overflowed.[/*][/ex][/m]
        [m1]2. [trn]depletion, reduction, sapping, sap, exhaustion, strain, drag; outgo, outflow, withdrawal, disbursement, expenditure[/trn]
            [m3][ex][*]The cost of the new roof was a drain on our resources.[/*][/ex][/m]
        [m1]3. [trn]down the drain. wasted, gone, thrown away, lost, [c][p][i][com]Slang[/com][/i][/p][/c] up the spout[/trn]
            [m3][ex][*]All that money spent on his education went down the drain.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]draw off, tap, extract, remove, take away, withdraw, pump off or out; empty, evacuate, drink up or down, quaff, swallow, finish[/trn]
            [m3][ex][*]After washing the lettuce, drain off the water. He drained the glass in one gulp.[/*][/ex][/m]
        [m1]5. [trn]consume, use up, exhaust, sap, deplete, bleed, strain, tax, spend; weaken, debilitate, impair, cripple[/trn]
            [m3][ex][*]The car repairs drained my bank account. After climbing to the top of the mountain, we were completely drained.[/*][/ex][/m]
        [m1]6. [trn]seep, trickle, ooze, drip, leave, go or flow from or out of, disappear (from), ebb[/trn]
            [m3][ex][*]Let the pus drain from the boil. The blood drained from his face when he saw her.[/*][/ex][/m]

drama
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]play, stage play, photoplay, screenplay, (stage) show, (theatrical) piece, (stage) production; scenario[/trn]
            [m3][ex][*]He plays only in dramas, never in musicals.[/*][/ex][/m]
        [m1]2. [trn]dramaturgy, stagecraft, theatre art(s), Thespian or histrionic art(s), acting, theatre, dramatic art[/trn]
            [m3][ex][*]She has studied drama at RADA.[/*][/ex][/m]
        [m1]3. [trn]histrionics, dramatics, theatrics, theatricalism, play-acting[/trn]
            [m3][ex][*]There's always a drama over who's going to wash up.[/*][/ex][/m]

dramatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]theatric(al), dramaturgic(al), Thespian, histrionic, stage[/trn]
            [m3][ex][*]She was studying the dramatic works of Shakespeare. There will be a festival of dramatic arts at the centre next week.[/*][/ex][/m]
        [m1]2. [trn]vivid, sensational, startling, breathtaking, sudden, striking, noticeable, extraordinary, impressive, marked, shocking, expressive, graphic, effective; complete, considerable, radical, major[/trn]
            [m3][ex][*]A dramatic change has come over him since meeting her.[/*][/ex][/m]
        [m1]3. [trn]flamboyant, melodramatic, colourful, showy, stirring, spectacular; theatrical, histrionic, exaggerated, overdone[/trn]
            [m3][ex][*]His presentation was quite dramatic, well staged and with much arm-waving.[/*][/ex][/m]

dramatist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]playwright, dramaturge, screenwriter, scriptwriter, scenarist, tragedian, melodramatist[/trn]
            [m3][ex][*]The actors failed to carry out the dramatist's intentions.[/*][/ex][/m]

dramatize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exaggerate, overplay, overstate, overdo, make a production or show (out) of, [c][p][i][com]Colloq[/com][/i][/p][/c] lay it on (thick), pile it on, ham (something or it) up[/trn]
            [m3][ex][*]He always dramatizes everything way out of proportion.[/*][/ex][/m]

drape
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hang, festoon, swathe, deck, array, bedeck, adorn, ornament, decorate[/trn]
            [m3][ex][*]The coffin was draped with the national flag.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]drapery, curtain; hanging, tapestry[/trn]
            [m3][ex][*]The drapes match neither the carpet nor the wallpaper.[/*][/ex][/m]

drapery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drape, curtain; hanging, valance, pelmet, tapestry, arras, portire, lambrequin, drop[/trn]
            [m3][ex][*]Which colour will you choose for the drapery?[/*][/ex][/m]

drastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]violent, severe, extreme, strong, powerful, potent, puissant, fierce, forceful, vigorous, rigorous, harsh, radical, Draconian, desperate, dire[/trn]
            [m3][ex][*]I shall have to take drastic measures if this misbehaviour continues.[/*][/ex][/m]

draught
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]breeze, breath (of air), (light) wind, current (of air), puff (of air or wind)[/trn]
            [m3][ex][*]You'll get a cold sitting in the draught.[/*][/ex][/m]
        [m1]2. [trn]dose, portion, measure, quantity, drink, swallow, sip, nip, tot, potation, dram, gulp, [c][p][i][com]Colloq[/com][/i][/p][/c] swig, tipple[/trn]
            [m3][ex][*]The doctor recommended a draught of this tonic before meals.[/*][/ex][/m]

draw
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pull, tug, tow, drag, haul, lug[/trn]
            [m3][ex][*]The gypsy caravan was drawn by two horses.[/*][/ex][/m]
        [m1]2. [trn]pull or take out, extract; unsheathe, unholster[/trn]
            [m3][ex][*]The cowboy drew his gun and began firing.[/*][/ex][/m]
        [m1]3. [trn]draw off; pour; drain off or out[/trn]
            [m3][ex][*]She drew two pails of water for the horses.[/*][/ex][/m]
        [m1]4. [trn]attract, gather, allure, lure, bring out or forth, elicit, [c][p][i][com]Colloq[/com][/i][/p][/c] pull[/trn]
            [m3][ex][*]Anything will draw a crowd in New York.[/*][/ex][/m]
        [m1]5. [trn]depict, sketch, portray, outline, delineate, design, limn, paint[/trn]
            [m3][ex][*]The artist was drawing pictures in chalk on the pavement.[/*][/ex][/m]
        [m1]6. [trn]devise, draw up, draft, create, contrive, frame, compose, prepare[/trn]
            [m3][ex][*]The plans for the new civic centre have not yet been drawn.[/*][/ex][/m]
        [m1]7. [trn]inhale, breathe (in), inspire; suck in[/trn]
            [m3][ex][*]She's very ill and may draw her last breath any minute.[/*][/ex][/m]
        [m1]8. [trn]draw out, withdraw, take, receive, get, acquire, obtain, secure, procure, extract, remove[/trn]
            [m3][ex][*]I have to draw some money from my bank account for groceries.[/*][/ex][/m]
        [m1]9. [trn]choose, pick, select, take[/trn]
            [m3][ex][*]It is your turn to draw a card.[/*][/ex][/m]
        [m1]10. [trn]draw back. retreat, recoil, shrink (from), withdraw[/trn]
            [m3][ex][*]He drew back quickly when he saw the snake.[/*][/ex][/m]
        [m1]11. [trn]draw in. arrive, pull in[/trn]
            [m3][ex][*]The train drew in to the station.[/*][/ex][/m]
        [m1]12. [trn]draw off.[/trn][/m]
          [m2][b]a[/b] [trn]tap, pour[/trn]
            [m3][ex][*]The barmaid drew off two large beers from the keg.[/*][/ex][/m]
          [m2][b]b[/b] [trn]withdraw, draw or go away, depart, leave[/trn]
            [m3][ex][*]The Indians drew off and waited to see what we would do.[/*][/ex][/m]
        [m1]13. [trn]draw on.[/trn][/m]
          [m2][b]a[/b] [trn]employ, use, make use of, exploit, have resort or recourse to, resort to, fall back on, rely or depend on[/trn]
            [m3][ex][*]She drew on her years of experience as a doctor.[/*][/ex][/m]
          [m2][b]b[/b] [trn]come close or near, near, draw nigh, approach, advance[/trn]
            [m3][ex][*]With the cold season drawing on, we had to get in the crops.[/*][/ex][/m]
        [m1]14. [trn]draw out.[/trn][/m]
          [m2][b]a[/b] [trn]extend, drag out, prolong, protract, lengthen, stretch, spin out[/trn]
            [m3][ex][*]Her visit has been drawn out to a week.[/*][/ex][/m]
          [m2][b]b[/b] [trn]elicit, evoke, induce to talk[/trn]
            [m3][ex][*]I drew him out on his feelings about social security.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 8, above.[/trn][/m]
        [m1]15. [trn]draw up.[/trn][/m]
          [m2][b]a[/b] [trn]halt, stop, pull up or over[/trn]
            [m3][ex][*]A taxi drew up and I got in.[/*][/ex][/m]
          [m2][b]b[/b] [trn]draft, compose, prepare, put down (in writing), frame, compile, put together, formulate[/trn]
            [m3][ex][*]We drew up the agreement only yesterday.[/*][/ex][/m]
          [m2][b]c[/b] [trn]arrange, deploy, position, order, rank, marshal[/trn]
            [m3][ex][*]The troops were drawn up in full battle array.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]16. [trn]magnetism, attraction, lure, enticement, [c][p][i][com]Colloq[/com][/i][/p][/c] pull, drawing power[/trn]
            [m3][ex][*]The draw of the rock concert was extraordinary.[/*][/ex][/m]
        [m1]17. [trn]tie, stalemate, dead heat, deadlock[/trn]
            [m3][ex][*]The race ended in a draw for second place.[/*][/ex][/m]

drawback
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disadvantage, hindrance, stumbling-block, obstacle, impediment, hurdle, obstruction, snag, problem, difficulty, hitch, catch, handicap, liability, flaw, defect, detriment, [c][p][i][com]Colloq[/com][/i][/p][/c] fly in the ointment; [c][p][i][com]Taboo[/com][/i][/p][/c] nigger in the woodpile[/trn]
            [m3][ex][*]Lack of education is a serious drawback to getting a good job.[/*][/ex][/m]

drawing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]picture, depiction, representation, sketch, plan, outline, design, composition, black-and-white, monochrome[/trn]
            [m3][ex][*]The book is illustrated by some delightful pen-and-ink drawings.[/*][/ex][/m]

drawn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]haggard, worn out, tired, fatigued, strained, pinched, tense, exhausted[/trn]
            [m3][ex][*]Sidonia looks a bit drawn after her ordeal.[/*][/ex][/m]

dread
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fear, be afraid of, apprehend, anticipate, flinch, shrink or recoil from, cringe or quail or blench or wince at, view with horror or alarm[/trn]
            [m3][ex][*]She dreads any kind of surgery.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fear, fright, fearfulness, trepidation, apprehension, apprehensiveness, uneasiness, anticipation, alarm, nervousness, qualm, queasiness, misgiving, dismay, worry, anxiety, consternation, concern, distress, perturbation, disquiet, aversion, horror, terror, panic, [c][p][i][com]Colloq[/com][/i][/p][/c] cold feet, butterflies (in the stomach), the jitters; [c][p][i][com]Slang[/com][/i][/p][/c] the heebie-jeebies, the willies, the collywobbles[/trn]
            [m3][ex][*]I regarded the history exam with dread.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]feared, dreaded, dreadful, terrifying, terrible[/trn]
            [m3][ex][*]Before us, breathing fire, was the dread dragon of the Druids.[/*][/ex][/m]

dreadful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bad, awful, terrible, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, [c][p][i][com]Slang[/com][/i][/p][/c] lousy[/trn]
            [m3][ex][*]That TV soap opera is simply dreadful.[/*][/ex][/m]
        [m1]2. [trn]grievous, dire, horrible, horrendous, horrifying, horrid, monstrous, fearful, feared, frightful, dread, frightening, shocking, alarming, appalling, fearsome, hideous, ghastly, atrocious, heinous, wicked, evil, iniquitous, villainous, flagitious, fiendish, diabolical, devilish, demonic, malevolent, maleficent, malefic, [c][p][i][com]Colloq[/com][/i][/p][/c] scary[/trn]
            [m3][ex][*]They did the most dreadful things to political prisoners.[/*][/ex][/m]

dream
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reverie, day-dream, delusion, fantasy, hallucination, illusion, vision, mirage, pipedream, (flight of) fancy, speculation[/trn]
            [m3][ex][*]When I awoke I realized that my winning the lottery had just been a dream.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]imagine, fancy, conjure up, hallucinate[/trn]
            [m3][ex][*]I dreamt I dwelt in marble halls.[/*][/ex][/m]

dreamer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fantasizer, visionary, idealist, romantic, romanticist, idealizer, Utopian; day-dreamer, escapist, fantasizer, star-gazer[/trn]
            [m3][ex][*]If you think people change, you're a dreamer.[/*][/ex][/m]

dreamlike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unreal, fantastic, unbelievable, phantasmagoric(al), hallucinatory or hallucinative or hallucinational, surreal, delusionary or delusional, illusionary or illusional, delusive or delusory, illusory or illusive, insubstantial or unsubstantial, imaginary, chimeric(al), fanciful, fancied, visionary[/trn]
            [m3][ex][*]His plans have a dreamlike quality about them that make them impractical.[/*][/ex][/m]

dreamy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dreamlike, vague, indefinite, indistinct, undefined, intangible, misty, shadowy, faint[/trn]
            [m3][ex][*]He has a dreamy recollection of being awakened in the middle of the night.[/*][/ex][/m]
        [m1]2. [trn]absent-minded, absent, far-away, abstracted, pensive, thoughtful; day-dreaming, musing, occupied, in a reverie, in a brown study, in the clouds; [c][p][i][com]Colloq[/com][/i][/p][/c] off somewhere[/trn]
            [m3][ex][*]I was in a dreamy mood, my mind wandering through old memories.[/*][/ex][/m]
        [m1]3. [trn]relaxing, soothing, calming, lulling, gentle, tranquil, peaceful, peaceable, quiet; lazy, sleepy, drowsy[/trn]
            [m3][ex][*]It was one of those dreamy, hot midsummer days.[/*][/ex][/m]

dreary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dismal, joyless, cheerless, gloomy, bleak, drear, sombre, doleful, depressing, wretched; sad, melancholy, downcast, depressed, funereal, glum, unhappy, forlorn, mournful, morose, blue, miserable[/trn]
            [m3][ex][*]One more day on these dreary moors and I shall go mad. Caroline was again in a dreary mood.[/*][/ex][/m]
        [m1]2. [trn]boring, lifeless, colourless, ennuyant, drab, dull, arid, dry, uninteresting, dead, monotonous, prosaic, tedious, tiresome, tiring, wearisome, wearying, humdrum, ordinary, vapid, run-of-the-mill, unstimulating, unexciting[/trn]
            [m3][ex][*]Do you mean to tell me that that dreary book is a best seller![/*][/ex][/m]

dregs
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1]1. [trn]sediment, grounds, lees, deposit, residue, solids, remains; precipitate[/trn]
            [m3][ex][*]Filter the coffee to remove the dregs.[/*][/ex][/m]
        [m1]2. [trn]outcasts, pariahs, rabble, riff-raff, scum, tramps, down-and-outs, losers[/trn]
            [m3][ex][*]That park is frequented by the dregs of society.[/*][/ex][/m]

drench
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]soak, saturate, wet, flood, inundate, immerse, drown[/trn]
            [m3][ex][*]She had no coat or umbrella and got completely drenched in the storm.[/*][/ex][/m]

dress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clothe, put on (clothing or clothes), attire, apparel, outfit, fit out, garb, accoutre or [c][p][i][com]US[/com][/i][/p][/c] also accouter; array, bedeck, deck out, rig out, smarten up[/trn]
            [m3][ex][*]They dressed him to look like a prince.[/*][/ex][/m]
        [m1]2. [trn]array, equip, adorn, decorate, deck out, arrange[/trn]
            [m3][ex][*]He has a job dressing shop windows.[/*][/ex][/m]
        [m1]3. [trn]bandage, treat, medicate, doctor[/trn]
            [m3][ex][*]After dressing my wound they gave me a sedative.[/*][/ex][/m]
        [m1]4. [trn]dress down. reprimand, scold, berate, castigate, rebuke, reprove, upbraid, [c][p][i][com]Colloq[/com][/i][/p][/c] tell off, haul (someone) over the coals, [c][p][i][com]Brit[/com][/i][/p][/c] tear (someone) off a strip, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chew out, [c][p][i][com]US[/com][/i][/p][/c] rake (someone) over the coals, tee off on (someone)[/trn]
            [m3][ex][*]The colonel dressed us down and cancelled all leave.[/*][/ex][/m]
        [m1]5. [trn]dress up.[/trn][/m]
          [m2][b]a[/b] [trn] put on dinner or formal clothes, put on one's (Sunday) best (clothes), [c][p][i][com]Colloq[/com][/i][/p][/c] put on one's best bib and tucker or one's glad rags[/trn]
            [m3][ex][*]On the cruise, we dressed up in our dinner-jackets every night.[/*][/ex][/m]
          [m2][b]b[/b] [trn](put on a) costume, disguise, masquerade, camouflage, put on fancy dress[/trn]
            [m3][ex][*]The children dressed up as goblins for Hallowe'en.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]frock, gown, outfit, costume, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up[/trn]
            [m3][ex][*]Why not wear your new dress to the dance tonight?[/*][/ex][/m]

dressmaker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]seamstress, tailor, couturier or couturire, modiste[/trn]
            [m3][ex][*]She's at the dressmaker's having a ball gown fitted.[/*][/ex][/m]

dressy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]formal, dressed-up, elegant, fancy, chic[/trn]
            [m3][ex][*]A black suit is too dressy to wear tonight - it's not a dressy party.[/*][/ex][/m]
        [m1]2. [trn]elegant, smart, stylish, [c][p][i][com]Colloq[/com][/i][/p][/c] classy, ritzy, [c][p][i][com]Brit[/com][/i][/p][/c] swish[/trn]
            [m3][ex][*]That's a very dressy outfit, I must say![/*][/ex][/m]

drift
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]coast, float, waft[/trn]
            [m3][ex][*]A log drifted by on the tide.[/*][/ex][/m]
        [m1]2. [trn]wander, roam, meander, stray, rove, ramble, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey[/trn]
            [m3][ex][*]He seems just to drift through life, without a purpose.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]trend, tendency, direction, course, current, bias, inclination, flow, sweep, bent[/trn]
            [m3][ex][*]The drift of the conversation seemed to be towards politics.[/*][/ex][/m]
        [m1]4. [trn]intention, meaning, purport, purpose, aim, object, tenor, tone, spirit, colour, essence, gist, significance, import[/trn]
            [m3][ex][*]Offended by the drift of her remarks, I excused myself.[/*][/ex][/m]
        [m1]5. [trn]accumulation, pile, heap, mass, bank, mound, dune[/trn]
            [m3][ex][*]After the snowstorm, a huge drift blocked the door.[/*][/ex][/m]

drifter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vagrant, tramp, vagabond, beachcomber, rambler, wanderer, [c][p][i][com]Colloq[/com][/i][/p][/c] knight of the road, [c][p][i][com]US[/com][/i][/p][/c] bum, hobo[/trn]
            [m3][ex][*]A drifter, he had no place to call home.[/*][/ex][/m]

drill
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bore, penetrate, pierce, cut a hole[/trn]
            [m3][ex][*]The thieves drilled into the safe.[/*][/ex][/m]
        [m1]2. [trn]rehearse, train, practise, exercise, teach, instruct, school, tutor, coach, indoctrinate; discipline[/trn]
            [m3][ex][*]We were thoroughly drilled in the Latin conjugations and declensions.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]auger, (brace and) bit, gimlet[/trn]
            [m3][ex][*]The bit for this drill is no longer sharp.[/*][/ex][/m]
        [m1]4. [trn]practice, training, repetition, exercise, rehearsal; discipline[/trn]
            [m3][ex][*]Tomorrow there will be a complete drill of the parts of speech.[/*][/ex][/m]

drink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quaff, imbibe, sip, gulp, swallow, swill, guzzle, toss off, lap (up), [c][p][i][com]Colloq[/com][/i][/p][/c] wet one's whistle, swig, knock back, [c][p][i][com]US[/com][/i][/p][/c] belt[/trn]
            [m3][ex][*]She prefers not to drink beer.[/*][/ex][/m]
        [m1]2. [trn]tipple, nip, indulge, tope, chug-a-lug, carouse, [c][p][i][com]Colloq[/com][/i][/p][/c] booze, bend the elbow, hit the bottle, go on a binge or bender, drown one's sorrows, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] go on a toot, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pub-crawl[/trn]
            [m3][ex][*]He threatened to leave her if she continued to drink.[/*][/ex][/m]
        [m1]3. [trn]drink to. toast, salute, celebrate, pledge[/trn]
            [m3][ex][*]Let's drink to friendship![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]beverage, potation, liquid refreshment, liquid, potable, draught[/trn]
            [m3][ex][*]After the match I was dying for a drink.[/*][/ex][/m]
        [m1]5. [trn]alcohol, spirits, liquor, the cup that cheers; stirrup-cup; [c][p][i][com]Colloq[/com][/i][/p][/c] booze, the bottle, hard stuff, mother's ruin, eye-opener, nightcap, [c][p][i][com]US[/com][/i][/p][/c] hooch; [c][p][i][com]Slang[/com][/i][/p][/c] rot-gut, [c][p][i][com]US[/com][/i][/p][/c] the sauce, red-eye[/trn]
            [m3][ex][*]After the accident, he took to drink.[/*][/ex][/m]
        [m1]6. [trn]tot, nip, draught or [c][p][i][com]US[/com][/i][/p][/c] also draft, schooner, pint, bumper, jigger, snifter, sip, taste, glass, gulp, swallow, Scots (wee) deoch an doris or doch an dorris, (wee) dram, [c][p][i][com]Brit[/com][/i][/p][/c] sundowner; [c][p][i][com]Colloq[/com][/i][/p][/c] snort, slug, swig[/trn]
            [m3][ex][*]Granny likes a drink before retiring.[/*][/ex][/m]
        [m1]7. [trn]the drink. the sea, the ocean, the main, the deep, Nautical Davy Jones's locker, [c][p][i][com]Colloq[/com][/i][/p][/c] the briny[/trn]
            [m3][ex][*]The canoe tipped and our picnic went right into the drink![/*][/ex][/m]

drip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dribble, trickle, drop; drizzle, sprinkle[/trn]
            [m3][ex][*]The tap began to drip and kept me awake all night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]dribble, trickle, drop, dripping[/trn]
            [m3][ex][*]Yes, it was the drip from the tap that kept me awake.[/*][/ex][/m]
        [m1]3. [trn]milksop, bore, wet blanket, killjoy, damper, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wet, weed, [c][p][i][com]Colloq[/com][/i][/p][/c] wimp, [c][p][i][com]Slang[/com][/i][/p][/c] pill, drag, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] milquetoast[/trn]
            [m3][ex][*]Must you invite that drip George?[/*][/ex][/m]

drive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]push, propel, impel, urge, press, thrust, move, motivate, actuate, prod, spur, goad, urge, force, make, compel, coerce, constrain, oblige, pressure or [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, high-pressure, induce, require; demand[/trn]
            [m3][ex][*]What drove you to become a traitor?[/*][/ex][/m]
        [m1]2. [trn]operate, conduct, manoeuvre, manipulate, handle, steer, control; pilot[/trn]
            [m3][ex][*]Have you a valid licence to drive this car?[/*][/ex][/m]
        [m1]3. [trn]ride, travel, motor, go, move, proceed, journey, tour, [c][p][i][com]Colloq[/com][/i][/p][/c] tool along[/trn]
            [m3][ex][*]Luckily, when the tyre blew out, we were driving at only 20 m.p.h.[/*][/ex][/m]
        [m1]4. [trn]stab, plunge, thrust, sink, push, send, dig, ram[/trn]
            [m3][ex][*]He has driven the dagger deep into the monster's heart.[/*][/ex][/m]
        [m1]5. [trn]herd, drove, shepherd, ride herd (on)[/trn]
            [m3][ex][*]We used to drive the cattle up the old Chisholm Trail to market in Abilene.[/*][/ex][/m]
        [m1]6. [trn]drive at. hint (at), suggest, imply, intimate, allude or refer to, intend, mean, have in mind, indicate, [c][p][i][com]Colloq[/com][/i][/p][/c] get at[/trn]
            [m3][ex][*]He was so nave he had no idea what she was driving at.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]ride, trip, outing, journey, run, tour, excursion, [c][p][i][com]Colloq[/com][/i][/p][/c] spin, whirl[/trn]
            [m3][ex][*]On Sundays we would go for a drive in the country.[/*][/ex][/m]
        [m1]8. [trn]energy, effort, impetus, vigour, vim, spunk, enterprise, industry, initiative, ambition, ambitiousness, determination, persistence, urgency, zeal, enthusiasm, keenness, aggressiveness, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, pep, zip, push, hustle[/trn]
            [m3][ex][*]She owes her success to her drive as well as her talent.[/*][/ex][/m]
        [m1]9. [trn]driveway, approach, (private) road or street, lane, byway, (scenic) route[/trn]
            [m3][ex][*]The drive up to the house is lined with trees.[/*][/ex][/m]
        [m1]10. [trn]campaign, effort, appeal, crusade[/trn]
            [m3][ex][*]The club has had a successful membership drive this year.[/*][/ex][/m]

drivel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dribble, drool, slobber, slaver[/trn]
            [m3][ex][*]You're drivelling all over the front of your shirt![/*][/ex][/m]
        [m1]2. [trn]babble, prate, prattle, gibber, jabber, burble, gabble, chatter, blether or [c][p][i][com]US[/com][/i][/p][/c] blather, [c][p][i][com]Colloq[/com][/i][/p][/c] jibber-jabber, gab, [c][p][i][com]Brit[/com][/i][/p][/c] rabbit or witter or natter on, [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]She keeps drivelling on about her family.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]gibberish, rubbish, (stuff and) nonsense, twaddle, balderdash, hogwash, [c][p][i][com]Colloq[/com][/i][/p][/c] eyewash, tripe, garbage, malarkey, hooey, hot air, bosh, boloney or baloney, [c][p][i][com]Slang[/com][/i][/p][/c] crap, bull, bilge (water), codswallop, [c][p][i][com]US[/com][/i][/p][/c] horse feathers, [c][p][i][com]Taboo[/com][/i][/p][/c] bullshit, balls, [c][p][i][com]Brit[/com][/i][/p][/c] (load of old) cobblers[/trn]
            [m3][ex][*]I've never heard so much drivel from a candidate in my entire life![/*][/ex][/m]

droop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sag, hang (down), wilt, dangle[/trn]
            [m3][ex][*]Flags drooped in the windless heat.[/*][/ex][/m]
        [m1]2. [trn]languish, weaken, flag, wilt, wither, be limp, slump, sag[/trn]
            [m3][ex][*]Halfway through the marathon she began to droop a bit.[/*][/ex][/m]

drop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]globule, bead, drip, droplet, tear[/trn]
            [m3][ex][*]A drop of sweat hung from his nose.[/*][/ex][/m]
        [m1]2. [trn]bit, spot, particle, taste, dram, sip, nip, pinch, dash, dab, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]Add a drop of milk before kneading the dough.[/*][/ex][/m]
        [m1]3. [trn]descent, fall[/trn]
            [m3][ex][*]There was a sheer drop of a thousand feet from the ledge into the chasm below.[/*][/ex][/m]
        [m1]4. [trn]decline, slope, fall-off, drop-off, declivity, incline[/trn]
            [m3][ex][*]The drop is about 15 feet in 100.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]drip, trickle, dribble[/trn]
            [m3][ex][*]As the water drops, filling the tube, the float rises.[/*][/ex][/m]
        [m1]6. [trn]fall, descend, sink, drop away or down or off, dive, plunge, plummet, decline, collapse[/trn]
            [m3][ex][*]The barometer dropped 10 millibars in 10 minutes. Near that rock, the road drops to the beach. At the first shot, we dropped to the ground.[/*][/ex][/m]
        [m1]7. [trn]desert, forsake, give up, abandon, leave, quit, throw over, jilt, discard, reject, repudiate, renounce, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck, ditch, dump; relinquish, let go, discontinue, stop, cease, end[/trn]
            [m3][ex][*]After what he said, she dropped him like a hot potato. I wish you'd drop the subject of my disability.[/*][/ex][/m]
        [m1]8. [trn]release, let go of, shed, cast off, discard, doff[/trn]
            [m3][ex][*]Deciduous trees drop their leaves in winter.[/*][/ex][/m]
        [m1]9. [trn]omit, leave out, exclude, eliminate[/trn]
            [m3][ex][*]To avoid confusion with his father, he dropped his middle initial.[/*][/ex][/m]
        [m1]10. [trn]dismiss, let go, fire, discharge, oust, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] sack, give (someone) the sack[/trn]
            [m3][ex][*]They dropped her after a week's trial.[/*][/ex][/m]
        [m1]11. [trn]decline, decrease, drop or fall off, diminish, slacken, slack or taper off, subside, lessen[/trn]
            [m3][ex][*]Demand for swimsuits drops during the winter.[/*][/ex][/m]
        [m1]12. [trn]drop in (on). visit, call (on), pop in (on), come by, stop in[/trn]
            [m3][ex][*]Viola dropped in for tea yesterday.[/*][/ex][/m]
        [m1]13. [trn]drop out. withdraw (from), leave; rusticate, depart, decamp, go away or off, take off, turn off[/trn]
            [m3][ex][*]She dropped out of school. After winning the award, Crater dropped out and hasn't been seen since.[/*][/ex][/m]

drown
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]flood, inundate, swamp, deluge, drench, immerse, submerge, engulf[/trn]
            [m3][ex][*]The village was completely drowned in the tidal wave.[/*][/ex][/m]
        [m1]2. [trn]overwhelm, overcome, overpower, engulf, swamp, deluge, inundate[/trn]
            [m3][ex][*]We were almost drowned by the responses to our advertisement.[/*][/ex][/m]

drowsy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sleepy, heavy-lidded, groggy, somnolent, dozy, oscitant; nodding, yawning; torpid, sluggish, tired, weary, listless, lethargic, lazy[/trn]
            [m3][ex][*]We all felt a bit drowsy after that big dinner.[/*][/ex][/m]

drudgery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]toil, labour, moil, travail, (hack) work, donkey-work, chore, slog, slogging, slavery, [c][p][i][com]Colloq[/com][/i][/p][/c] grind, sweat, [c][p][i][com]Brit[/com][/i][/p][/c] skivvying, fag[/trn]
            [m3][ex][*]She wanted some relief from the sheer drudgery of housework.[/*][/ex][/m]

drug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]medication, medicine, medicament, pharmaceutical, remedy, cure, treatment; cure-all, panacea[/trn]
            [m3][ex][*]My doctor prescribes too many drugs.[/*][/ex][/m]
        [m1]2. [trn]opiate, narcotic, stimulant, tranquillizer, antidepressant, hallucinogen(ic), psychedelic, hypnotic, soporific, sedative, analgesic, painkiller, [c][p][i][com]Slang[/com][/i][/p][/c] dope, downer, upper[/trn]
            [m3][ex][*]Can they control the traffic in drugs?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dose, medicate, treat[/trn]
            [m3][ex][*]I was drugged with antihistamines and unable to drive.[/*][/ex][/m]
        [m1]4. [trn]anaesthetize, dope, deaden, knock out, sedate, stupefy, numb, benumb, dull, narcotize; poison, [c][p][i][com]Slang[/com][/i][/p][/c] slip (someone) a Mickey (Finn)[/trn]
            [m3][ex][*]The victim had been drugged and kidnapped.[/*][/ex][/m]

druggist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pharmacist, apothecary, [c][p][i][com]Brit[/com][/i][/p][/c] chemist[/trn]
            [m3][ex][*]Only a druggist is qualified to dispense this medication.[/*][/ex][/m]

drunk
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]drunken, intoxicated, inebriated, besotted, tipsy, groggy, sotted, crapulent or crapulous, in one's cups, under the weather, under the influence, maudlin, ebriate, ebriose, ebrious, [c][p][i][com]Colloq[/com][/i][/p][/c] soused, pickled, high (as a kite), tight, boozed, boozy, lit (up), half-seas-over, three or four sheets to the wind, out (cold), under the table, [c][p][i][com]Brit[/com][/i][/p][/c] squiffy; [c][p][i][com]Slang[/com][/i][/p][/c] pie-eyed, loaded, stoned, stewed (to the gills), (well-)oiled, bombed (out of one's mind), crocked, plastered, tanked, sloshed, polluted, stinko, smashed, blotto, pissed[/trn]
            [m3][ex][*]He was so drunk he tried to fly.[/*][/ex][/m]
        [m1]2. [trn]exhilarated, excited, exuberant, invigorated, inspirited, animated, ecstatic; flushed, feverish, inflamed, aflame, fervent, fervid, delirious[/trn]
            [m3][ex][*]Since he became a director, he's been drunk with power.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]drunkard, drinker, toper, tippler, sot, soak, bibber, winebibber; dipsomaniac, alcoholic, problem drinker; [c][p][i][com]Colloq[/com][/i][/p][/c] guzzler, swiller, sponge, [c][p][i][com]Slang[/com][/i][/p][/c] wino, boozer, dipso, lush, souse, alky, [c][p][i][com]US[/com][/i][/p][/c] juicer, juice-head, rummy[/trn]
            [m3][ex][*]The drunks who volunteered were registered for treatment.[/*][/ex][/m]
        [m1]4. [trn]carouse, bacchanal, carousal, bacchanalia, revel, [c][p][i][com]Slang[/com][/i][/p][/c] bender, tear, jag, bat, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] toot, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pub-crawl[/trn]
            [m3][ex][*]I went off on a wild drunk the night before my wedding.[/*][/ex][/m]

drunkenness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]intoxication, insobriety, intemperance, sottishness, bibulousness, inebriety, crapulence, crapulousness, tipsiness, ebriety; dipsomania, alcoholism, ebriosity; [c][p][i][com]Colloq[/com][/i][/p][/c] boozing, [c][p][i][com]Slang[/com][/i][/p][/c] hitting the bottle or [c][p][i][com]US[/com][/i][/p][/c] the sauce[/trn]
            [m3][ex][*]Only a psychiatrist could help cure his drunkenness.[/*][/ex][/m]

dry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dehydrated, desiccated, arid, sear, parched, waterless, moistureless; barren, bare, fruitless[/trn]
            [m3][ex][*]With no rain for a month, the dry earth yielded no crops.[/*][/ex][/m]
        [m1]2. [trn]dreary, boring, tedious, tiresome, wearisome, wearying, tiring, dull, uninteresting, monotonous, prosaic, commonplace, stale, uninspired; plain, unadorned, unembellished[/trn]
            [m3][ex][*]The minister's speech was as dry as could be, a litany of dry statistics.[/*][/ex][/m]
        [m1]3. [trn]witty, droll, wry, cynical, biting, sarcastic, cutting, keen, sly, ironic[/trn]
            [m3][ex][*]Oscar Wilde was known for his dry witticisms.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dehydrate, desiccate, parch[/trn]
            [m3][ex][*]As the rainfall subsided, the land dried and changed into a desert.[/*][/ex][/m]
        [m1]5. [trn]dry up or out, wither, shrivel, shrink, wilt[/trn]
            [m3][ex][*]The plants dried because they weren't watered.[/*][/ex][/m]

duck
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bob, dodge, dip, dive, stoop, bow, bend, crouch[/trn]
            [m3][ex][*]I ducked to avoid hitting my head on the beam.[/*][/ex][/m]
        [m1]2. [trn]plunge, submerge, immerse, dunk[/trn]
            [m3][ex][*]In the pool, she ducked me when I least expected it.[/*][/ex][/m]
        [m1]3. [trn]avoid, sidestep, evade, dodge, elude, shun, steer clear of, shy away from; shirk[/trn]
            [m3][ex][*]He is known for ducking his responsibilities.[/*][/ex][/m]

dud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]failure, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, lead balloon, lemon, washout, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] dog, clinker[/trn]
            [m3][ex][*]Her second novel certainly proved a dud - it sold only ten copies.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]worthless, valueless, broken, unusable, useless, inoperative, non-functioning, inoperative, malfunctioning, [c][p][i][com]Colloq[/com][/i][/p][/c] kaput, bust(ed), [c][p][i][com]Brit[/com][/i][/p][/c] duff[/trn]
            [m3][ex][*]They deliberately supplied us with dud ammunition.[/*][/ex][/m]

dude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dandy, fop, fancy dresser, Beau Brummell, popinjay, boulevardier, man about town, [c][p][i][com]Archaic[/com][/i][/p][/c] coxcomb, macaroni; [c][p][i][com]Slang[/com][/i][/p][/c] swell, [c][p][i][com]Brit[/com][/i][/p][/c] toff[/trn]
            [m3][ex][*]He dressed like a real dude - zoot suit and all.[/*][/ex][/m]
        [m1]2. [trn]man, fellow, chap, [c][p][i][com]Colloq[/com][/i][/p][/c] guy[/trn]
            [m3][ex][*]Hey, man, who's that dude in the tartan suit?[/*][/ex][/m]

due
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]payable, owed, owing, unpaid, outstanding, in arrears[/trn]
            [m3][ex][*]The rent is due tomorrow.[/*][/ex][/m]
        [m1]2. [trn]fitting, right, rightful, correct, proper, appropriate, apropos, apposite, suitable, apt, meet; deserved, (well-)earned, merited, just, justified[/trn]
            [m3][ex][*]Was she treated with due respect?[/*][/ex][/m]
        [m1]3. [trn]necessary, needed, adequate, sufficient, enough, satisfactory; ample, plenty of[/trn]
            [m3][ex][*]I do not think my case was given due consideration.[/*][/ex][/m]
        [m1]4. [trn]expected, scheduled, anticipated[/trn]
            [m3][ex][*]He was due on the two o'clock plane.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]directly, exactly, precisely, straight[/trn]
            [m3][ex][*]Go due east to the river, then turn north.[/*][/ex][/m]

dues
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn](membership) fee, charge(s)[/trn]
            [m3][ex][*]If you have not paid your dues, you may not use the club's facilities.[/*][/ex][/m]

duff
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bad, useless, worthless, unworkable, inoperable, inoperative, broken; fake, false, counterfeit, [c][p][i][com]Colloq[/com][/i][/p][/c] dud, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]We couldn't get that duff radio to work. We were provided with duff papers for crossing the border.[/*][/ex][/m]

duffer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]incompetent, blunderer, bungler, oaf, [c][p][i][com]Colloq[/com][/i][/p][/c] ox, lummox[/trn]
            [m3][ex][*]He may be an expert at computers but he's a duffer at golf.[/*][/ex][/m]

dull
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stupid, slow-witted, dense, stolid, bovine, cloddish, clod-like, backward, obtuse, doltish, crass, dumb, [c][p][i][com]Colloq[/com][/i][/p][/c] thick, dim, dim-witted, [c][p][i][com]Brit[/com][/i][/p][/c] dim as a Toc H lamp[/trn]
            [m3][ex][*]He might be a dull student but he's a brilliant artist.[/*][/ex][/m]
        [m1]2. [trn]insensitive, numb, insensible, imperceptive or impercipient, unresponsive, indifferent, unfeeling, unsympathetic, callous, hardened, hard, inured, obtundent[/trn]
            [m3][ex][*]He knew that he could expect only a dull response to his pleading.[/*][/ex][/m]
        [m1]3. [trn]lifeless, indifferent, unresponsive, sluggish, slow, listless, inactive, torpid[/trn]
            [m3][ex][*]The market for luxury cars is a little dull now.[/*][/ex][/m]
        [m1]4. [trn]boring, tiresome, tedious, monotonous, uninspired, uninspiring, unoriginal, uninteresting, humdrum[/trn]
            [m3][ex][*]All work and no play make Jack a dull boy.[/*][/ex][/m]
        [m1]5. [trn]dismal, dreary, depressing, sombre, grey, dark, murky, gloomy, cloudy, clouded, overcast, sunless[/trn]
            [m3][ex][*]If the day is dull, the photographs will show it.[/*][/ex][/m]
        [m1]6. [trn]blunted, blunt; obtuse[/trn]
            [m3][ex][*]I nicked myself with that dull razor.[/*][/ex][/m]
        [m1]7. [trn]hazy, blurry, opaque, drab[/trn]
            [m3][ex][*]Rub the dull film off that silver goblet.[/*][/ex][/m]
        [m1]8. [trn]muffled, numbing, deadened, muted, indistinct[/trn]
            [m3][ex][*]I've had a dull pain in my arm all day.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]allay, assuage, relieve, mitigate, lessen, reduce[/trn]
            [m3][ex][*]Weeping dulls the inner pain.[/*][/ex][/m]
        [m1]10. [trn]dim, tarnish, obscure, bedim, blur, cloud, becloud[/trn]
            [m3][ex][*]A mist dulled the rich colours of the glen.[/*][/ex][/m]
        [m1]11. [trn]stupefy, narcotize, numb, benumb, desensitize, deaden, blunt, obtund[/trn]
            [m3][ex][*]His war experiences had dulled his feelings towards others.[/*][/ex][/m]

duly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]properly, fittingly, deservedly, appropriately, suitably, befittingly, rightly, correctly, accordingly[/trn]
            [m3][ex][*]Those elected were duly installed in office.[/*][/ex][/m]
        [m1]2. [trn]punctually, on time[/trn]
            [m3][ex][*]The train duly arrived.[/*][/ex][/m]

dumb
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mute, speechless, voiceless; silent, quiet, taciturn, mum, wordless; inarticulate[/trn]
            [m3][ex][*]She was struck dumb with astonishment.[/*][/ex][/m]
        [m1]2. [trn]dull, stupid, [c][p][i][com]Colloq[/com][/i][/p][/c] thick[/trn]
            [m3][ex][*]He's too dumb to understand what you are saying.[/*][/ex][/m]

dumbfound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dumfound, amaze, shock, surprise, startle, astonish, astound, bewilder, stagger, stun, floor, nonplus, confuse, confound, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast, bowl over[/trn]
            [m3][ex][*]Their offer for the house dumbfounded us.[/*][/ex][/m]

dumbfounded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dumfounded, amazed, shocked, surprised, startled, astonished, astounded, bewildered, staggered, floored, nonplussed, overwhelmed, speechless, stunned, thunderstruck, dazzled, dazed, dumbstruck, taken aback, confused, confounded, bemused, perplexed, baffled, disconcerted, [c][p][i][com]Colloq[/com][/i][/p][/c] bowled over, flabbergasted, knocked out, thrown (off), [c][p][i][com]US[/com][/i][/p][/c] thrown for a loss, [c][p][i][com]Brit[/com][/i][/p][/c] knocked for six, knocked sideways[/trn]
            [m3][ex][*]She is dumbfounded that he proposed marriage.[/*][/ex][/m]

dummy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mannequin, manikin or mannikin, model, figure[/trn]
            [m3][ex][*]I saw the coat on a dummy in the shop window.[/*][/ex][/m]
        [m1]2. [trn]sample, copy, reprint, reproduction, likeness, substitution, imitation, sham, mock-up, simulation, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Those aren't the real crown jewels, they're just dummies.[/*][/ex][/m]
        [m1]3. [trn]fool, idiot, dunce, blockhead, ninny, ass, dolt, numskull or numbskull, simpleton, [c][p][i][com]Colloq[/com][/i][/p][/c] dim-wit, [c][p][i][com]US[/com][/i][/p][/c] thimble-wit[/trn]
            [m3][ex][*]They're such dummies they don't know that you're joking.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]US[/com][/i][/p][/c] pacifier[/trn]
            [m3][ex][*]Give the baby the dummy to suck.[/*][/ex][/m]

dump
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]unload, offload, empty, drop, deposit, throw or fling down, tip[/trn]
            [m3][ex][*]They dumped the topsoil all over the path.[/*][/ex][/m]
        [m1]2. [trn]get rid of, throw away, scrap, discard, ditch, jettison, dispose of, reject, tip, toss out or away, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, chuck out or away[/trn]
            [m3][ex][*]We dumped all the food when the fridge broke down.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]junk-yard, rubbish heap or [c][p][i][com]Brit[/com][/i][/p][/c] tip, [c][p][i][com]US[/com][/i][/p][/c] garbage dump[/trn]
            [m3][ex][*]You'll have to take this garden refuse to the dump.[/*][/ex][/m]

dumpy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stocky, pudgy, squat, chunky, chubby, tubby, stout, plump, portly, fat[/trn]
            [m3][ex][*]No one with a dumpy figure looks good in shorts.[/*][/ex][/m]

dun
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]press, importune, solicit, plague, nag, pester, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]The gas company has been dunning me to pay the bill.[/*][/ex][/m]

dung
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]manure, muck, droppings, cow-pats, fertilizer, guano, excrement, faeces or [c][p][i][com]US[/com][/i][/p][/c] feces, [c][p][i][com]US[/com][/i][/p][/c] cow or buffalo-chips, horse-apples, [c][p][i][com]Taboo[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]The dung is spread on the fields.[/*][/ex][/m]

dungeon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]donjon, keep, cell, prison, lock-up, oubliette, black hole, stronghold[/trn]
            [m3][ex][*]Throw the infidels into the dungeon and give them twenty lashes![/*][/ex][/m]

dupe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fool, gull, victim, fair game, [c][p][i][com]Colloq[/com][/i][/p][/c] chump, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fall guy; [c][p][i][com]Slang[/com][/i][/p][/c] sucker, sap, boob, pushover, pigeon, mark, [c][p][i][com]Brit[/com][/i][/p][/c] mug, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] patsy[/trn]
            [m3][ex][*]Swindlers often choose tourists as likely dupes.[/*][/ex][/m]
        [m1]2. [trn]cat's-paw, pawn, tool, puppet, [c][p][i][com]Slang[/com][/i][/p][/c] stooge[/trn]
            [m3][ex][*]I'm not going to be the dupe in your little game![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]deceive, fool, outwit, cheat, trick, take in, defraud, humbug, hoax, swindle, hoodwink, bilk, gull, cozen, delude, mislead, snooker, victimize, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, flimflam, put one over on, pull a fast one on; [c][p][i][com]Slang[/com][/i][/p][/c] con, rip off, rook, take, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] snow, do a snow job on[/trn]
            [m3][ex][*]She was duped into believing she had won the lottery.[/*][/ex][/m]

duplicate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]identical; twin, matching[/trn]
            [m3][ex][*]They sent me duplicate tickets by mistake.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn](exact or carbon) copy, photocopy, machine copy, double, clone, (perfect) match, facsimile, twin, reproduction, replica, replication, look-alike, Trade Mark Xerox (copy), [c][p][i][com]Slang[/com][/i][/p][/c] (dead) ringer[/trn]
            [m3][ex][*]This painting looks like a duplicate of the one you bought.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]copy, photocopy, clone, match, replicate, imitate, reproduce, double, Trade Mark Xerox; repeat, equal[/trn]
            [m3][ex][*]Would you please duplicate this letter for me? Can he duplicate his performance in the Commonwealth Games?[/*][/ex][/m]

durable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]enduring, long-lasting, stable, wear-resistant, heavy-duty, hard-wearing, long-wearing, lasting, persistent, indestructible, substantial, sturdy, tough, stout, strong, firm, sound, fixed, fast, permanent, dependable, reliable[/trn]
            [m3][ex][*]The product is durable, guaranteed to last a lifetime.[/*][/ex][/m]

duress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coercion, threat, pressure, constraint, compulsion; force, power[/trn]
            [m3][ex][*]The boys wash the dishes only under duress.[/*][/ex][/m]
        [m1]2. [trn]confinement, imprisonment, incarceration, captivity, restraint, [c][p][i][com]Literary[/com][/i][/p][/c] durance[/trn]
            [m3][ex][*]There were workhouses, prisons, and other forms of duress.[/*][/ex][/m]

dusk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]twilight, sundown, nightfall, evening, sunset, dark, eventide[/trn]
            [m3][ex][*]The workers came in from the fields at dusk.[/*][/ex][/m]

dusky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dark, black, ebony, sable, jet-black; swarthy, swart, dark-complected, dark-complexioned[/trn]
            [m3][ex][*]'Dusky diamonds' is another name for coal. A dusky gentleman offered to see her home safely.[/*][/ex][/m]
        [m1]2. [trn]shadowy, shady, dim, dark, unilluminated, unlit, murky, subfusc, subfuscous, gloomy, obscure[/trn]
            [m3][ex][*]An ominous figure was lurking in the dusky area under the stairs.[/*][/ex][/m]

dutiful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obedient, compliant, willing, obliging, filial, faithful, conscientious, reliable, responsible, diligent, attentive, punctilious, respectful, polite, considerate, deferential, submissive, yielding, acquiescent, malleable, flexible, pliant, accommodating, Formal or archaic duteous[/trn]
            [m3][ex][*]A dutiful son, he visits his parents weekly.[/*][/ex][/m]

duty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]responsibility, obligation, burden, onus, devoir, office, work, task, assignment, job, stint, chore, occupation, calling, function, role, part, bit, charge[/trn]
            [m3][ex][*]Every man is expected to do his duty.[/*][/ex][/m]
        [m1]2. [trn]respect, deference, loyalty, fealty, fidelity, faithfulness, allegiance[/trn]
            [m3][ex][*]I think she did it out of a sense of duty to her family.[/*][/ex][/m]
        [m1]3. [trn]tax, excise, tariff, impost, levy, customs[/trn]
            [m3][ex][*]You will have to pay duty on that whisky.[/*][/ex][/m]

dwarf
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overshadow, dominate, diminish, minimize[/trn]
            [m3][ex][*]The new tower dwarfs the older buildings.[/*][/ex][/m]

dwell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reside, abide, live, lodge, stay, remain, rest, Formal domicile[/trn]
            [m3][ex][*]After the father's death, the mother dwelt with her daughter.[/*][/ex][/m]
        [m1]2. [trn]dwell on or upon. harp on, persist in, emphasize, stress, focus on, linger or tarry over, elaborate (on); labour[/trn]
            [m3][ex][*]Why must you always dwell on a person's shortcomings?[/*][/ex][/m]

dwelling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]abode, habitation, dwelling-place, house, domicile, lodging, quarters, home, residence, homestead[/trn]
            [m3][ex][*]His dwelling is a shanty in old shanty town.[/*][/ex][/m]

dwindle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]diminish, decrease, shrink, lessen, wane, fade, contract, condense, reduce, peter out, waste away, die out or down or away, ebb, decline, subside, taper off, shrivel (up or away)[/trn]
            [m3][ex][*]The last days of summer dwindled away. His funds have dwindled until today he has nothing.[/*][/ex][/m]

dying
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]expiring; sinking, slipping away, going, failing, fading (fast), at death's door, on one's deathbed, with one foot in the grave, in extremis; moribund[/trn]
            [m3][ex][*]The doctor said the dying man was in no pain.[/*][/ex][/m]

dynamic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dynamical, vigorous, active, forceful, energetic, potent, powerful, high-powered, lively, spry, vital, electric, spirited, zealous, eager, emphatic[/trn]
            [m3][ex][*]We are seeking a dynamic salesman for our Reading office.[/*][/ex][/m]

dynamism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]energy, vigour, pep, vitality, liveliness, spirit, spiritedness, forcefulness, power, drive, initiative, enterprise, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, zip, push[/trn]
            [m3][ex][*]That woman has the dynamism needed to get ahead in this organization.[/*][/ex][/m]

dynasty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]line, family, heritage, house[/trn]
            [m3][ex][*]The Ming dynasty ruled China for more than 300 years.[/*][/ex][/m]

eager
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]avid, zealous, ardent, earnest, keen, enthusiastic, hot, hungry, fervent, fervid, passionate, spirited, inspirited, energetic, energized, vehement, animated, excited, vitalized, stimulated; desirous, yearning, desiring, craving, wanting, longing, itchy, impatient; anxious; [c][p][i][com]Colloq[/com][/i][/p][/c] dying, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hot to trot[/trn]
            [m3][ex][*]We were particularly eager to spend our holiday in Spain.[/*][/ex][/m]

eagerness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]avidity, zeal, earnestness, keenness, enthusiasm, fervour, hunger, vehemence, animation, vitality, appetite, zest, relish, spirit, spiritedness, gusto, verve, dash, lan, vim, vigour, energy, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, zip, go[/trn]
            [m3][ex][*]Such eagerness for learning is rare. In his eagerness to please everyone he satisfies no one.[/*][/ex][/m]
        [m1]2. [trn]desire, longing, wishing, yearning[/trn]
            [m3][ex][*]He observed the eagerness, the open hunger, with which she now waited for Mr Browning.[/*][/ex][/m]

eagle-eyed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sharp-eyed, sharp-sighted, keen-eyed, keen-sighted, lynx-eyed, hawk-eyed; perceptive, perspicacious, discerning, sharp, watchful, alert[/trn]
            [m3][ex][*]It would be impossible to deceive our eagle-eyed supervisor.[/*][/ex][/m]

ear
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attention, heed, notice, regard, consideration[/trn]
            [m3][ex][*]See if you can get his ear for a moment between meetings.[/*][/ex][/m]
        [m1]2. [trn]sensitivity, appreciation, taste, discrimination[/trn]
            [m3][ex][*]She has an excellent ear for the right expression.[/*][/ex][/m]

early
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]beforehand, ahead (of time), prematurely[/trn]
            [m3][ex][*]I arrived too early and had to wait.[/*][/ex][/m]
        [m1]2. [trn]anciently, initially, originally, at or near the start or beginning[/trn]
            [m3][ex][*]Plants appeared early in the development of life forms on earth.[/*][/ex][/m]
        [m1]3. [trn]betimes, at cock crow or cock's-crow, at (the crack or break of) dawn, at daybreak[/trn]
            [m3][ex][*]You're up early this morning![/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]untimely, premature; inopportune, inappropriate[/trn]
            [m3][ex][*]The early fruit isn't as sweet.[/*][/ex][/m]
        [m1]5. [trn]initial, beginning, original, first, pioneer, advanced[/trn]
            [m3][ex][*]He was one of the earliest writers on the subject.[/*][/ex][/m]
        [m1]6. [trn]primeval, primitive, primordial, ancient, old, prehistoric, antediluvian, original; antique, antiquated[/trn]
            [m3][ex][*]The Olduvai Gorge has yielded up many early humanoid fossils.[/*][/ex][/m]

earn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]merit, deserve, be worthy of, be entitled to, win, warrant, rate, qualify for, have a claim or right to[/trn]
            [m3][ex][*]Peter has earned everyone's respect.[/*][/ex][/m]
        [m1]2. [trn]make, pocket, gross, net, clear, realize, receive, get, procure, collect, reap, bring in, take home; draw, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] pull down[/trn]
            [m3][ex][*]It is still the case that most men earn more than their wives.[/*][/ex][/m]

earnest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]serious, solemn, grave, sober, intense, steady, resolute, resolved, firm, determined, assiduous, sincere, dedicated, committed, devoted, thoughtful[/trn]
            [m3][ex][*]He made an earnest promise to do his best.[/*][/ex][/m]
        [m1]2. [trn]zealous, ardent, diligent, assiduous, industrious, hard-working, devoted, eager, conscientious, keen, fervent, fervid, enthusiastic, passionate[/trn]
            [m3][ex][*]Burbridge is an earnest pupil.[/*][/ex][/m]
        [m1]3. [trn]earnest-money. deposit, down payment, binder, handsel, guarantee, security, pledge[/trn]
            [m3][ex][*]The company paid 10,000 earnest-money to secure the bid.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]in earnest. serious, sincere[/trn]
            [m3][ex][*]She said she would come, but I doubt whether she was in earnest.[/*][/ex][/m]

earnings
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]wages, salary, income, compensation, pay, stipend, emolument, proceeds, return, revenue, yield, takings, [c][p][i][com]Slang[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]The interest from tax-free bonds was not included in my earnings.[/*][/ex][/m]

earth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]globe, mother earth, planet, world, blue planet, Terra[/trn]
            [m3][ex][*]Ozone depletion in the upper atmosphere may be threatening life on earth.[/*][/ex][/m]
        [m1]2. [trn]soil, dirt, loam, sod, clay, turf, ground, mould[/trn]
            [m3][ex][*]Pack the earth firmly around the roots.[/*][/ex][/m]

earthly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]terrestrial, terrene, telluric[/trn]
            [m3][ex][*]Extraterrestrial beings might be unable to survive in our earthly atmosphere.[/*][/ex][/m]
        [m1]2. [trn]worldly, mundane, material, materialistic, physical, non-spiritual, sensual, carnal, fleshly, corporeal, base, natural[/trn]
            [m3][ex][*]He has forsaken earthly pleasures in favour of spiritual pursuits.[/*][/ex][/m]
        [m1]3. [trn]human, temporal, secular, profane, mortal, physical, non-spiritual, material[/trn]
            [m3][ex][*]His earthly remains were committed to the sea.[/*][/ex][/m]
        [m1]4. [trn]conceivable, imaginable, feasible, possible[/trn]
            [m3][ex][*]What earthly reason could she have had for kissing me?[/*][/ex][/m]

earthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ribald, bawdy, unrefined, coarse, crude, shameless, wanton, uninhibited, abandoned, vulgar, lusty, rough, dirty, indecent, obscene[/trn]
            [m3][ex][*]She found Henry Miller's books a bit too earthy for her tastes.[/*][/ex][/m]

ease
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]comfort, repose, well-being, relaxation, leisure, rest, contentment, calmness, tranquillity, serenity, peacefulness, peace, peace and quiet[/trn]
            [m3][ex][*]After 50 years of hard work, she felt entitled to a few years of ease.[/*][/ex][/m]
        [m1]2. [trn]easiness, simplicity, facility, effortlessness, adeptness[/trn]
            [m3][ex][*]He passed the other runners with ease.[/*][/ex][/m]
        [m1]3. [trn]affluence, wealth, prosperity, luxury, opulence, abundance, plenty[/trn]
            [m3][ex][*]He has always led a life of ease, never having had to work.[/*][/ex][/m]
        [m1]4. [trn]naturalness, informality, unaffectedness, ingenuousness, casualness, artlessness, insouciance, nonchalance, aplomb; unconcern[/trn]
            [m3][ex][*]I admire the ease with which she converses with complete strangers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]comfort, relax, calm, tranquillize, quieten, still, pacify, soothe, disburden[/trn]
            [m3][ex][*]It eased his mind to learn that there was a reserve budget for emergencies.[/*][/ex][/m]
        [m1]6. [trn]lessen, diminish, abate, mitigate, reduce, decrease, allay, alleviate, assuage, mollify, appease, palliate, quiet, relieve[/trn]
            [m3][ex][*]Her anxiety was considerably eased by the news that John would not need an operation after all.[/*][/ex][/m]
        [m1]7. [trn]manoeuvre, manipulate, inch, guide, steer, slip[/trn]
            [m3][ex][*]The helmsman eased the ship into dock.[/*][/ex][/m]
        [m1]8. [trn]facilitate, expedite, simplify, smooth, further, clear, assist, aid, advance, forward, help[/trn]
            [m3][ex][*]Having a wealthy father eased her way in life.[/*][/ex][/m]

easily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]smoothly, effortlessly, readily, simply, handily, without a hitch, hands down, without even trying, comfortably, with no or without difficulty, [c][p][i][com]Colloq[/com][/i][/p][/c] easy as pie[/trn]
            [m3][ex][*]You can easily tackle the job yourself.[/*][/ex][/m]
        [m1]2. [trn]by far, beyond or without doubt or question, indisputably, indubitably, undoubtedly, doubtless(ly), unquestionably, clearly, far and away, definitely, definitively, conclusively, certainly, surely, undeniably, obviously, patently[/trn]
            [m3][ex][*]He is easily the best lawyer in the firm.[/*][/ex][/m]
        [m1]3. [trn]probably, most or very likely, well, almost certainly[/trn]
            [m3][ex][*]We may easily be the first in Hampton to have plaster flamingos on the lawn.[/*][/ex][/m]

easy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]simple, effortless, plain, clear, straightforward, hands down, uncomplicated, elementary, foolproof; easy as pie, easy as can be[/trn]
            [m3][ex][*]Feeding goldfish is an easy job that children can undertake for themselves.[/*][/ex][/m]
        [m1]2. [trn]carefree, easygoing, casual, lenient, undemanding, relaxed, quiet, serene, restful, tranquil, peaceful, untroubled, undisturbed, unoppressive, gentle, mild, calm, comfortable, cosy, unhurried, leisurely[/trn]
            [m3][ex][*]He has a pretty easy life now that he's retired.[/*][/ex][/m]
        [m1]3. [trn]light, lenient, undemanding, mild, flexible, indulgent, tolerant[/trn]
            [m3][ex][*]You really should be easy on him after what he's been through.[/*][/ex][/m]
        [m1]4. [trn]tractable, pliant, docile, compliant, submissive, acquiescent, amenable, accommodating, soft, suggestible, credulous, trusting, weak, easygoing[/trn]
            [m3][ex][*]He was an easy victim for confidence tricksters. She has the reputation of being a woman of easy virtue.[/*][/ex][/m]
        [m1]5. [trn]unstrained, gentle, moderate, unhurried, leisurely, even, steady, undemanding, comfortable, unexacting[/trn]
            [m3][ex][*]They kept up an easy pace of about five miles a hour.[/*][/ex][/m]
        [m1]6. [trn]affable, friendly, amiable, amicable, agreeable, outgoing, informal, unceremonious, down-to-earth, unreserved, relaxing, natural, relaxed, easygoing[/trn]
            [m3][ex][*]We found them easy to be with.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]effortlessly; calmly, unexcitedly, temperately, peacefully, tranquilly, serenely, nonchalantly, casually[/trn]
            [m3][ex][*]Take it easy and don't get so worked up about things.[/*][/ex][/m]

easygoing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]relaxed, casual, mellow, carefree, undemanding, easy, even-tempered, forbearing, lenient, tolerant, permissive, over-tolerant, over-permissive, lax, weak, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy, laid-back[/trn]
            [m3][ex][*]He's an easygoing sort of person.[/*][/ex][/m]

eat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dine, lunch, breakfast, sup, break bread, snack, have a bite; consume, devour, take (in) nourishment, [c][p][i][com]Colloq[/com][/i][/p][/c] put or pack away, [c][p][i][com]Slang[/com][/i][/p][/c] nosh, put or tie on the nosebag or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] feed-bag[/trn]
            [m3][ex][*]I'm not hungry, thank you: I've already eaten.[/*][/ex][/m]

eavesdrop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]listen in, tap, overhear, snoop; spy, pry[/trn]
            [m3][ex][*]They were eavesdropping on our conversation, that's how they knew about Martha.[/*][/ex][/m]

ebb
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]recede, flow back, subside, go out, go down; fall back or away, retreat, retrocede, retire[/trn]
            [m3][ex][*]The tide ebbed, leaving the boat stranded.[/*][/ex][/m]
        [m1]2. [trn]decline, flag, decay, wane, diminish, decrease, drop, slacken, fade (away), drain (away), dwindle, peter out, waste (away), deteriorate[/trn]
            [m3][ex][*]His enthusiasm for exercise is beginning to ebb.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]low tide, low water, ebb tide, low point[/trn]
            [m3][ex][*]The rocks appear when the sea is at its ebb.[/*][/ex][/m]
        [m1]4. [trn]decline, decay, decrease, diminution, wane, drop, slackening (off), dwindling, lessening, deterioration, degeneration[/trn]
            [m3][ex][*]She was no longer willing to contend with the ebb and flow of his temper.[/*][/ex][/m]

ebullient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bubbling, overflowing, effervescent, excited, effusive, exhilarated, elated, buoyant, exuberant, enthusiastic, zestful[/trn]
            [m3][ex][*]The crowd was ebullient at the news from Mafeking.[/*][/ex][/m]

eccentric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconventional, unusual, uncommon, idiosyncratic, anomalous, unorthodox, out of the ordinary, irregular, atypical, incongruous, errant, aberrant, exceptional, individual, singular, unique; abnormal, odd, peculiar, strange, curious, bizarre, outlandish, queer, quaint, quirky, weird, offbeat, [c][p][i][com]Colloq[/com][/i][/p][/c] far-out, kinky, cranky[/trn]
            [m3][ex][*]Yes, I would agree that walking a canary is a bit eccentric.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]original, individualist, nonconformist, queer fellow, odd fish, [c][p][i][com]Colloq[/com][/i][/p][/c] character, card, freak, (nut) case, crank, oddball, weirdo or weirdie, [c][p][i][com]US[/com][/i][/p][/c] oner[/trn]
            [m3][ex][*]In today's conformist society, anyone who isn't a carbon copy of his neighbour is regarded as an eccentric.[/*][/ex][/m]

eccentricity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unconventionality, unusualness, uncommonness, irregularity, nonconformity, individuality, individualism, singularity, uniqueness, strangeness, oddness, bizarreness, distinctiveness, capriciousness, weirdness[/trn]
            [m3][ex][*]Why should someone be criticized for eccentricity?[/*][/ex][/m]
        [m1]2. [trn]idiosyncrasy, quirk, peculiarity, mannerism, crotchet, aberration, anomaly, oddity, curiosity, caprice[/trn]
            [m3][ex][*]Eating crackers in bed is only one of her eccentricities.[/*][/ex][/m]

echo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reverberation, repercussion, repetition, iteration, reiteration[/trn]
            [m3][ex][*]The echo of the church bells could be heard throughout the valley.[/*][/ex][/m]
        [m1]2. [trn]imitation, copy, replica or replication, duplication, reproduction, simulation, facsimile; reflection, mirror image, repetition[/trn]
            [m3][ex][*]Modern Rome is but a feeble echo of its glorious past.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]resound, reverberate, ring[/trn]
            [m3][ex][*]The hall echoed with children's laughter.[/*][/ex][/m]
        [m1]4. [trn]imitate, ape, parrot, mimic, copy, duplicate, reproduce, simulate, repeat, emulate, mirror, reflect[/trn]
            [m3][ex][*]The poems are unoriginal and merely echo the works of others.[/*][/ex][/m]

eclipse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]conceal, hide, blot out, obscure, block, veil, shroud, cover, darken[/trn]
            [m3][ex][*]A black cloud eclipsed the moon.[/*][/ex][/m]
        [m1]2. [trn]overshadow, obscure, surpass, top, outshine[/trn]
            [m3][ex][*]His career was eclipsed by his wife's brilliant successes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]concealment, covering, hiding, blocking, blockage, occultation, obscuring, obscuration, darkening, shading, dimming[/trn]
            [m3][ex][*]Though good may suffer an eclipse, it can never be extinguished.[/*][/ex][/m]
        [m1]4. [trn]decline, downturn, slump; recession[/trn]
            [m3][ex][*]After the scandal, her career went into eclipse.[/*][/ex][/m]

economic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]financial, fiscal, pecuniary, monetary, budgetary; commercial, mercantile, trade[/trn]
            [m3][ex][*]The economic indicators for July affected the markets.[/*][/ex][/m]
        [m1]2. [trn]profitable, cost-effective, money-making, remunerative, productive; solvent[/trn]
            [m3][ex][*]Increased demand for our products has made the company economic.[/*][/ex][/m]

economical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cost-effective, money-saving, thrifty, unwasteful; cheap, inexpensive, reasonable; economic[/trn]
            [m3][ex][*]This car is very economical to run.[/*][/ex][/m]
        [m1]2. [trn]provident, thrifty, sparing, economizing, prudent, conservative, frugal; parsimonious, penurious, stingy, cheap, miserly, niggardly, tight, close-fisted, tight-fisted, mean, penny-pinching, scrimping[/trn]
            [m3][ex][*]Aunt Gertrude was always a very economical housekeeper.[/*][/ex][/m]

economize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]save, cut back, husband, retrench; tighten one's belt, cut corners or costs, scrimp, skimp, pinch pennies[/trn]
            [m3][ex][*]Without the extra income, we'll have to economize on something.[/*][/ex][/m]

economy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thrift, husbandry, thriftiness, conservation, conservatism, saving, restraint, control, frugality[/trn]
            [m3][ex][*]We'll have to exercise economy to get through the winter.[/*][/ex][/m]
        [m1]2. [trn]brevity, briefness, succinctness, terseness, conciseness, concision, compactness, restraint, curtness[/trn]
            [m3][ex][*]He manages to get his ideas across with an admirable economy of language.[/*][/ex][/m]

ecstasy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]delight, joy, rapture, bliss, transport, nympholepsy or nympholepsia, happiness, gladness, elation, pleasure, enjoyment, gratification; heaven on earth[/trn]
            [m3][ex][*]The prospect of being with her again filled me with ecstasy.[/*][/ex][/m]
        [m1]2. [trn]exaltation, frenzy, thrill, elation, paroxysm, excitement[/trn]
            [m3][ex][*]The ecstasy of space flight is impossible to describe.[/*][/ex][/m]

ecstatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]exhilarated, thrilled, exultant, blissful, euphoric, rapturous, enraptured, nympholeptic, enchanted, transported, rhapsodic, excited, elated, delighted, joyful, gleeful, overjoyed, happy, glad, beside oneself, delirious, orgasmic, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon, in the seventh heaven, cock-a-hoop, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven, flying[/trn]
            [m3][ex][*]Our team had won an Olympic gold medal, and we were truly ecstatic.[/*][/ex][/m]

eddy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swirl, whirl, vortex, gurgitation; whirlpool, maelstrom, Charybdis; dust devil, whirlwind, twister, tornado, cyclone, typhoon, hurricane; waterspout[/trn]
            [m3][ex][*]These treacherous eddies are caused by tidal changes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]swirl, whirl, turn, spin[/trn]
            [m3][ex][*]The wind eddied round us, driving the dinghy this way and that.[/*][/ex][/m]

edge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brink, verge, border, side, rim, lip, brim; fringe, margin, boundary, bound, limit, bourn, perimeter, periphery[/trn]
            [m3][ex][*]I was hanging on to the very edge of the cliff. The edge of the handkerchief was trimmed with lace.[/*][/ex][/m]
        [m1]2. [trn]acuteness, sharpness, keenness[/trn]
            [m3][ex][*]That hunting knife has quite an edge.[/*][/ex][/m]
        [m1]3. [trn]harshness, sharpness, acrimony, pungency, force, urgency, effectiveness, incisiveness, causticity, virulence, vehemence[/trn]
            [m3][ex][*]There was an edge to her voice when she told me not to bother her.[/*][/ex][/m]
        [m1]4. [trn]advantage, head start, superiority, lead, upper hand[/trn]
            [m3][ex][*]You're holding the gun, so I guess you have the edge on me.[/*][/ex][/m]
        [m1]5. [trn]on edge. on tenterhooks, nervous, touchy, sensitive, prickly, itchy, tense, irascible, crabbed, irritable, peevish, apprehensive, with one's heart in one's mouth, edgy, anxious, ill at ease, restive, restless, fidgety, [c][p][i][com]Colloq[/com][/i][/p][/c] uptight, like a cat on a hot tin roof[/trn]
            [m3][ex][*]She was on edge waiting for the exam results.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]inch, move, sidle, crawl, creep, steal, worm, work (one's way)[/trn]
            [m3][ex][*]The burglar was edging along the wall, 30 storeys above the street.[/*][/ex][/m]

edible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eatable, esculent, palatable, good or fit (to eat), wholesome, Rare comestible[/trn]
            [m3][ex][*]After the sell-by date, fresh food is no longer considered edible.[/*][/ex][/m]

edification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enlightenment, improvement, uplifting, enlightening, guidance, education, information, tuition, teaching, schooling, instruction[/trn]
            [m3][ex][*]The exhibition is designed for both edification and enjoyment.[/*][/ex][/m]

edit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]redact, copy-edit, rewrite, rephrase, modify, alter, adapt, change, revise, correct, emend, style, restyle, polish, touch up[/trn]
            [m3][ex][*]His job is to edit the stories into idiomatic English.[/*][/ex][/m]
        [m1]2. [trn]Often, edit out. blue-pencil, cut (out), delete, censor, erase, bleep, blip; bowdlerize, expurgate, clean up[/trn]
            [m3][ex][*]They edited out all his slanderous asides before broadcasting the interview.[/*][/ex][/m]
        [m1]3. [trn]cut, condense, compress, shorten, crop, reduce[/trn]
            [m3][ex][*]The story has to be edited so that it fits on one page.[/*][/ex][/m]
        [m1]4. [trn]prepare, compile, assemble, select, arrange, organize, order, reorganize, reorder[/trn]
            [m3][ex][*]Margoliouth edited the collected letters of Andrew Marvell.[/*][/ex][/m]

edition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]number, issue, printing, print run; copy; version[/trn]
            [m3][ex][*]The first Monday edition carried the news of the break-in, and a later edition reported the detention of a suspect.[/*][/ex][/m]

editor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rewrite man or woman, rewriter, copy editor, redactor, reviser; writer, columnist, journalist, editorial writer, [c][p][i][com]Brit[/com][/i][/p][/c] leader-writer; editor-in-chief, managing editor, senior editor; compiler, collector[/trn]
            [m3][ex][*]The editor sent the reporter out to check the facts of the story.[/*][/ex][/m]

editorial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Brit[/com][/i][/p][/c] leader, leading article; op-ed article, think-piece, opinion piece, position statement; essay, article, column[/trn]
            [m3][ex][*]Did you see the editorial about the Middle East situation in today's paper?[/*][/ex][/m]

educate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]teach, train, instruct, edify, tutor, school, inform, enlighten, indoctrinate, inculcate, coach, drill, prepare, ready, rear, bring up, cultivate, develop, civilize[/trn]
            [m3][ex][*]It is the responsibility of the state to educate the people.[/*][/ex][/m]

educated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cultivated, cultured, erudite, well-read, lettered, literary, scholarly, learned; (well-)informed, knowledgeable, enlightened[/trn]
            [m3][ex][*]There is no real evidence that educated people enjoy greater job satisfaction than those who leave school at 16. I haven't got the answer, but I could make an educated guess.[/*][/ex][/m]
        [m1]2. [trn]refined, polished, cultivated, civilized; discerning, critical, sensitive[/trn]
            [m3][ex][*]She has an educated palate and really knows her wines.[/*][/ex][/m]

education
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]teaching, schooling, training, instruction, tuition, tutelage, edification, tutoring, cultivation, upbringing, indoctrination, drilling[/trn]
            [m3][ex][*]His education was in the hands of monks until he was twelve.[/*][/ex][/m]
        [m1]2. [trn]learning, lore, knowledge, information, erudition[/trn]
            [m3][ex][*]Education is gained from the experience of others.[/*][/ex][/m]
        [m1]3. [trn]lesson, course (of study)[/trn]
            [m3][ex][*]The inhabitants gave her an education in how to survive in the wilderness.[/*][/ex][/m]

educational
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]academic, scholastic, pedagogical, instructional[/trn]
            [m3][ex][*]This is one of the best educational centres in the world.[/*][/ex][/m]
        [m1]2. [trn]informative, instructive, enlightening, edifying, eye-opening, revelatory, educative[/trn]
            [m3][ex][*]A year spent abroad is always educational.[/*][/ex][/m]

eerie
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frightening, weird, strange, uncanny, ghostly, spectral, dreadful, unearthly, frightful Poetic or Scots eldritch, Scots mysterious, [c][p][i][com]Colloq[/com][/i][/p][/c] scary, creepy, spooky[/trn]
            [m3][ex][*]I had the eeriest feeling I was being watched.[/*][/ex][/m]

effect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]result, consequence, outcome, conclusion, upshot, aftermath, impact[/trn]
            [m3][ex][*]The effects of the storm could be seen everywhere.[/*][/ex][/m]
        [m1]2. [trn]effectiveness, efficacy, force, power, capacity, potency, influence, impression, impact, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, punch[/trn]
            [m3][ex][*]His threats had no effect.[/*][/ex][/m]
        [m1]3. [trn]significance, meaning, signification, purport, sense, essence, drift, implication, import, tenor, purpose, intent, intention, object, objective[/trn]
            [m3][ex][*]She said 'Get lost', or words to that effect.[/*][/ex][/m]
        [m1]4. [trn]impact, impression, form, sensation[/trn]
            [m3][ex][*]He didn't mean that, he just said it for effect.[/*][/ex][/m]
        [m1]5. [trn]in effect. effectively, virtually, for (all) practical purposes, so to speak, more or less; actually, in (point of) fact, really, essentially, basically, at bottom, in truth, truly, to all intents and purposes, at the end of the day, any way you look at it[/trn]
            [m3][ex][*]She always spoke of him as her adopted son and this, in effect, was what he was.[/*][/ex][/m]
        [m1]6. [trn]take effect. become operative or operational, come into force, begin or start to work or function or operate[/trn]
            [m3][ex][*]The regulation doesn't take effect till next week.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]bring about, cause, make happen or take place, effectuate, achieve, accomplish, secure, obtain, make, execute, carry out, produce, create[/trn]
            [m3][ex][*]The opposition was unable to effect any change in the law.[/*][/ex][/m]

effective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]effectual, efficacious, productive; capable, useful, serviceable, competent, operative, able, functional, efficient[/trn]
            [m3][ex][*]The effective life of the battery is six months.[/*][/ex][/m]
        [m1]2. [trn]impressive, remarkable, noticeable, conspicuous, outstanding, striking, powerful, compelling, moving, telling, effectual[/trn]
            [m3][ex][*]The stage setting was very effective.[/*][/ex][/m]
        [m1]3. [trn]operative, operational, in operation, functioning, real, actual, essential, basic, true[/trn]
            [m3][ex][*]The monthly interest may seem low, but the effective annual rate is much higher.[/*][/ex][/m]

effects
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]belongings, (personal) property, gear, possessions, stuff, things, paraphernalia, chattels, goods, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, crap, [c][p][i][com]Brit[/com][/i][/p][/c] clobber, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]His personal effects were left scattered around the house.[/*][/ex][/m]

effectual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]effective, efficacious, efficient, functional, productive, useful, telling, influential, powerful, forcible, forceful; capable, adequate[/trn]
            [m3][ex][*]What is the most effectual way of stopping a take-over of the company?[/*][/ex][/m]
        [m1]2. [trn]effective, in force, legal, lawful, binding, sound, valid[/trn]
            [m3][ex][*]You must register the agreement for it to be effectual.[/*][/ex][/m]

effectuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bring about, effect, carry out, implement, accomplish, do, execute, realize, achieve; cause, make happen[/trn]
            [m3][ex][*]It is unclear just how she will effectuate her escape.[/*][/ex][/m]

effeminate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unmanly, womanish, womanly, sissy, weak, campy; gay, homosexual; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bent, poncey, [c][p][i][com]US[/com][/i][/p][/c] limp-wristed, faggy, faggoty[/trn]
            [m3][ex][*]He's too effeminate to play the part of Othello.[/*][/ex][/m]

effervescent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bubbling, fizzy, carbonated, sparkling, fizzing, gassy; foaming, foamy, frothing, frothy, bubbly[/trn]
            [m3][ex][*]I prefer effervescent mineral water to still.[/*][/ex][/m]
        [m1]2. [trn]bubbling, bubbly, high-spirited, vivacious, ebullient, lively, exuberant, buoyant, animated, lively, exhilarated, excited, enthusiastic, irrepressible[/trn]
            [m3][ex][*]Jeanette's effervescent personality endeared her to everyone who met her.[/*][/ex][/m]

efficacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]effective, effectual, productive, competent, successful, efficient, useful, serviceable; capable[/trn]
            [m3][ex][*]He was not very efficacious in getting the council to change their policy.[/*][/ex][/m]

efficiency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]effectiveness, efficacy, competence, capability, adeptness, proficiency, expertness, expertise, know-how, experience, skill, skilfulness, dexterity, adroitness[/trn]
            [m3][ex][*]The efficiency of the staff has been greatly improved.[/*][/ex][/m]
        [m1]2. [trn]productivity, effectiveness, efficaciousness[/trn]
            [m3][ex][*]How does the efficiency of a diesel compare with that of other engines?[/*][/ex][/m]

efficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unwasteful, economic, thrifty; effective, efficacious, effectual, competent, productive, proficient, operative[/trn]
            [m3][ex][*]The technique for producing electrical power from tidal action has not yet proved efficient.[/*][/ex][/m]

effort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exertion, striving, struggle, strain, labour, pains, energy, toil, application, trouble, travail, work, [c][p][i][com]Colloq[/com][/i][/p][/c] elbow-grease[/trn]
            [m3][ex][*]He's gone to a lot of effort to please her. Getting the place cleaned up took a great deal of effort.[/*][/ex][/m]
        [m1]2. [trn]attempt, endeavour, essay, try, venture, [c][p][i][com]Colloq[/com][/i][/p][/c] stab, crack[/trn]
            [m3][ex][*]Her efforts to be pleasant met with a stony response.[/*][/ex][/m]
        [m1]3. [trn]achievement, accomplishment, creation, feat, deed, attainment, exploit[/trn]
            [m3][ex][*]Last year's fund-raising fair was a superb effort.[/*][/ex][/m]

effortless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]easy (as pie or as A, B, C, or as 1, 2, 3), simple, painless, smooth, trouble-free, uncomplicated[/trn]
            [m3][ex][*]She admired the apparently effortless grace of the dancer.[/*][/ex][/m]

effrontery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impertinence, impudence, audacity, nerve, presumption, presumptuousness, brazenness, boldness, insolence, temerity, brashness, rashness, arrogance, front, indiscretion, [c][p][i][com]Archaic[/com][/i][/p][/c] frowardness, [c][p][i][com]Colloq[/com][/i][/p][/c] gall, brass, nerve, cheek, lip, mouth, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] side[/trn]
            [m3][ex][*]He had the effrontery to call her 'Queenie'![/*][/ex][/m]

effusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]demonstrative, gushing, (over)enthusiastic, unrestrained, unchecked, unreserved, expansive, emotional, exuberant, rhapsodic, ebullient, lavish, voluble, profuse; fulsome[/trn]
            [m3][ex][*]Her aunt greeted her with an effusive outpouring of affection.[/*][/ex][/m]

egoistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]egoistical, self-centred, egocentric, narcissistic, self-seeking, self-absorbed, selfish, self-serving, self-indulgent, self-important[/trn]
            [m3][ex][*]She is too egoistic to consider anyone but herself.[/*][/ex][/m]

egotistical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]egotistic, conceited, proud, overweening, bragging, boastful, boasting, swelled-headed or swell-headed or swollen-headed, vain, vainglorious, self-worshipping, self-admiring, vaunting, crowing[/trn]
            [m3][ex][*]Considering his poor track record, he has nothing to be so egotistical about.[/*][/ex][/m]

eject
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]force or drive out, expel, oust, remove, get rid of, evict, [c][p][i][com]Colloq[/com][/i][/p][/c] throw or kick or boot out[/trn]
            [m3][ex][*]They were ejected for causing a disturbance.[/*][/ex][/m]
        [m1]2. [trn]expel, emit, throw up or out, spew (forth), discharge, spout, disgorge, vomit (up or forth), send out or forth; ooze, exude, extravasate[/trn]
            [m3][ex][*]The volcano ejected boulders the size of houses.[/*][/ex][/m]
        [m1]3. [trn]discharge, dismiss, cashier, drum out, lay off, declare or make redundant, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, sack, boot out, axe, give the sack or boot or axe, give (someone) his or her marching orders or [c][p][i][com]US[/com][/i][/p][/c] also walking papers, send packing[/trn]
            [m3][ex][*]He was ejected for stealing paper clips.[/*][/ex][/m]

ejection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]expulsion, casting out or up, disgorgement, vomiting forth, throwing out or up, discharge, emission, disgorging[/trn]
            [m3][ex][*]The ejection of lava was preceded by loud rumblings.[/*][/ex][/m]
        [m1]2. [trn]exile, expulsion, banishment, deportation, ouster, removal; eviction, dispossession[/trn]
            [m3][ex][*]His ejection from the meeting angered his supporters. My ejection by the landlord was illegal.[/*][/ex][/m]
        [m1]3. [trn]dismissal, discharge, cong, cashiering, lay-off, [c][p][i][com]Colloq[/com][/i][/p][/c] firing, sacking, [c][p][i][com]Slang[/com][/i][/p][/c] the sack, the boot, the axe, the (old) heave-ho, [c][p][i][com]US[/com][/i][/p][/c] the bounce[/trn]
            [m3][ex][*]Business was bad, and the entire staff was faced with ejection.[/*][/ex][/m]

elaborate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]detailed, painstaking, meticulous, punctilious, comprehensive, thorough, complete, exhaustive, intricate, involved, minute, precise, exact[/trn]
            [m3][ex][*]The escape had been worked out in elaborate detail.[/*][/ex][/m]
        [m1]2. [trn]complicated, complex, convoluted, ornate, fancy, Byzantine, laborious, laboured, extravagant, showy; ornamented, decorated, baroque, rococo, busy, fussy, gingerbread[/trn]
            [m3][ex][*]We marvelled at the elaborate mosaics. His plan is too elaborate and should be simplified.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ornament, decorate, complicate, embellish, garnish, adorn[/trn]
            [m3][ex][*]Later craftsmen elaborated the earlier Greek motifs.[/*][/ex][/m]
        [m1]4. [trn]enlarge, expand (upon or on), expatiate, develop, cultivate, flesh out, enhance, refine, enrich, improve, better, ameliorate, emend, polish[/trn]
            [m3][ex][*]Later on, I shall elaborate on the recruitment methods we used.[/*][/ex][/m]

elaboration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enhancement, refinement, enrichment, improvement, amelioration, melioration, betterment; embellishment, adornment, garnish, garnishment, decoration, over-decoration, gingerbread, [c][p][i][com]Slang[/com][/i][/p][/c] bells and whistles[/trn]
            [m3][ex][*]The customers always welcome elaboration of the equipment.[/*][/ex][/m]
        [m1]2. [trn]enlargement, development, amplification, expansion[/trn]
            [m3][ex][*]The argument requires further elaboration.[/*][/ex][/m]

elapse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pass (by), go (by), slip by or away, pass away, slide by, glide by, transpire[/trn]
            [m3][ex][*]Three weeks have elapsed since I last saw her.[/*][/ex][/m]

elastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flexible, stretchable, stretchy, stretch, bendable, pliable, springy, plastic, extensile, extensible, expansible, expandable, contractile, resilient, bouncy, compressible[/trn]
            [m3][ex][*]Is it elastic enough to stretch round that box?[/*][/ex][/m]
        [m1]2. [trn]adjustable, adaptable, accommodating, flexible[/trn]
            [m3][ex][*]The schedule for our main project is elastic, so we can fit in additional tasks at very short notice.[/*][/ex][/m]

elasticity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flexibility, resilience, rubberiness, plasticity, ductility, springiness, stretchability, stretchiness, stretch, suppleness, pliancy, [c][p][i][com]Colloq[/com][/i][/p][/c] give[/trn]
            [m3][ex][*]Dry hair has no elasticity: it's brittle and breaks easily when brushed or combed.[/*][/ex][/m]
        [m1]2. [trn]flexibility, adjustability, adaptability, tolerance, suppleness[/trn]
            [m3][ex][*]Their plan lacks the elasticity needed to accommodate changes.[/*][/ex][/m]

elated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]exhilarated, uplifted, elevated, gleeful, joyful, jubilant, joyous, exultant, ecstatic, blissful, happy, delighted, euphoric, overjoyed, excited, thrilled, transported, pleased (as Punch), on top of the world, on cloud nine, [c][p][i][com]Colloq[/com][/i][/p][/c] tickled, tickled pink, [c][p][i][com]Brit[/com][/i][/p][/c] chuffed, over the moon, in the seventh heaven, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven[/trn]
            [m3][ex][*]We were elated to learn that our daughter had won first prize.[/*][/ex][/m]

elder
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]older, senior[/trn]
            [m3][ex][*]My elder brother was born in 1930.[/*][/ex][/m]
        [m1]2. [trn]venerable, respected, (pre-)eminent; experienced, veteran[/trn]
            [m3][ex][*]Clemenceau was an elder statesman at the Geneva Convention.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]senior, superior; patriarch, elder statesman, dean, doyen or doyenne[/trn]
            [m3][ex][*]Everyone paid great respect to the elders of the tribe.[/*][/ex][/m]

elderly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]old, past middle age, oldish, advanced in years, of advanced age, along in years, grey, ageing, aged, venerable; hoary, ancient, senescent, decrepit, superannuated; senile, anile; [c][p][i][com]Colloq[/com][/i][/p][/c] over the hill, past it, long in the tooth, having one foot in the grave, old-fogyish or old-fogeyish[/trn]
            [m3][ex][*]Today, a person isn't considered elderly till he's past 65.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]the elderly. the retired, the old, senior citizens, pensioners, O.A.P.'s, old-age pensioners, golden-agers, [c][p][i][com]Colloq[/com][/i][/p][/c] old-timers, (old) geezers, (old) fogies or fogeys, [c][p][i][com]Brit[/com][/i][/p][/c] wrinklies[/trn]
            [m3][ex][*]The elderly constitute an increasingly large body of voters.[/*][/ex][/m]

elect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]choose, select, pick, vote (for), determine, designate[/trn]
            [m3][ex][*]We must elect a new chairperson at the next meeting.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]chosen, elected, selected, picked out[/trn]
            [m3][ex][*]The president-elect takes office next month.[/*][/ex][/m]
        [m1]3. [trn]select, choice, first-rate, first-class[/trn]
            [m3][ex][*]An elect few make up the executive committee.[/*][/ex][/m]

election
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]poll, vote, referendum, plebiscite; selection, choice, choosing, nomination, designation, appointment; voting, electing[/trn]
            [m3][ex][*]They held an election and Michael lost. The election of a new social secretary is required.[/*][/ex][/m]

electioneer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]campaign, canvass, support, back, promote[/trn]
            [m3][ex][*]They are busy electioneering for their candidate.[/*][/ex][/m]

electric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]charged, tense, energized, stimulating, exciting, thrilling, galvanizing, electrifying, moving, stirring[/trn]
            [m3][ex][*]As the jury filed in, the atmosphere in the courtroom was electric.[/*][/ex][/m]

electricity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]excitement, verve, energy, tension, tenseness, fervency, intensity, ardour; vibrations[/trn]
            [m3][ex][*]I could feel the electricity between us.[/*][/ex][/m]

electrify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]startle, shock, stun, jolt, stagger, astound, jar, astonish, amaze[/trn]
            [m3][ex][*]We were electrified by the news of the disaster.[/*][/ex][/m]
        [m1]2. [trn]excite, galvanize, animate, move, rouse, stir, stimulate, vitalize, fire, thrill, arouse[/trn]
            [m3][ex][*]His fiery oratory electrified the audience.[/*][/ex][/m]

elegance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]refinement, grace, tastefulness, good taste, gentility, polish, courtliness, culture, politeness, politesse, propriety, dignity[/trn]
            [m3][ex][*]Where but in 18th-century France could one find such elegance?[/*][/ex][/m]
        [m1]2. [trn]luxury, grandeur, luxuriousness, sumptuousness, exquisiteness, splendour, beauty[/trn]
            [m3][ex][*]The overwhelming elegance of the palace took our breath away.[/*][/ex][/m]

elegant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tasteful, exquisite, handsome, beautiful, comely, dapper, smart, well turned out; graceful, choice, superior, fine, select, refined, delicate, discerning, artistic; dignified, genteel, sophisticated, cultivated, polished, urbane, Chesterfieldian, suave, soign(e), debonair, courtly, to the manner born, well-bred, well-born, high-born[/trn]
            [m3][ex][*]Desmond and Elizabeth are such an elegant couple![/*][/ex][/m]
        [m1]2. [trn]artistic, stylish, modish,  la mode, chic, fashionable, [c][p][i][com]Colloq[/com][/i][/p][/c] in, with it[/trn]
            [m3][ex][*]The newly refurbished rooms are very elegant.[/*][/ex][/m]
        [m1]3. [trn]luxurious, sumptuous, grand, opulent, plush, [c][p][i][com]Colloq[/com][/i][/p][/c] posh, swank, swanky, ritzy, fancy[/trn]
            [m3][ex][*]We stayed in a very elegant West End hotel.[/*][/ex][/m]
        [m1]4. [trn]apt, clever, ingenious, neat[/trn]
            [m3][ex][*]What is needed is a more elegant solution to the problem.[/*][/ex][/m]

element
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]component, constituent, ingredient, essential, fundamental, part, unit, piece, segment, feature, factor, detail, particular[/trn]
            [m3][ex][*]Each element was carefully designed with a view to its place in the whole.[/*][/ex][/m]
        [m1]2. [trn]environment, atmosphere, situation, locale, territory, sphere, habitat, medium, domain[/trn]
            [m3][ex][*]Ordway is really in his element at a party.[/*][/ex][/m]
        [m1]3. [trn]elements.[/trn][/m]
          [m2][b]a[/b] [trn](adverse or unfavourable) weather, climatic conditions[/trn]
            [m3][ex][*]Stay here tonight - there's no need to brave the elements.[/*][/ex][/m]
          [m2][b]b[/b] [trn]rudiments, basics, fundamentals, foundations, essentials, principles[/trn]
            [m3][ex][*]It was she who taught me the elements of flying a helicopter.[/*][/ex][/m]

elemental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]basic, fundamental, primal, original, primordial, primitive[/trn]
            [m3][ex][*]Elemental religion focused on worship of the sun and fertility.[/*][/ex][/m]

elementary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]simple, rudimentary, easy, straightforward, uncomplicated, clear, understandable, plain[/trn]
            [m3][ex][*]This is an elementary mistake which most beginners make.[/*][/ex][/m]
        [m1]2. [trn]basic, fundamental, primary, introductory, initial, beginning; elemental[/trn]
            [m3][ex][*]She received her elementary education in France.[/*][/ex][/m]

elevated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]raised, upraised, uplifted, lifted (up)[/trn]
            [m3][ex][*]Only three hands were elevated in opposition and the motion was carried.[/*][/ex][/m]
        [m1]2. [trn]uplifted, noble, lofty, high, grand, exalted, dignified, eminent, pre-eminent, ennobled, prominent, notable, illustrious, distinguished, imposing, impressive, sublime[/trn]
            [m3][ex][*]He has rather elevated notions of morality.[/*][/ex][/m]
        [m1]3. [trn]elated, cheerful, happy, exhilarated, animated, joyful, glad[/trn]
            [m3][ex][*]Her elevated spirits and pleasant countenance make her a welcome guest.[/*][/ex][/m]

elevation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]altitude, height[/trn]
            [m3][ex][*]The elevation of Denver, Colorado, is one mile above sea level.[/*][/ex][/m]
        [m1]2. [trn]swelling, lump, wen, eminence, prominence; hill, height, rise[/trn]
            [m3][ex][*]From this elevation, you can see seven counties. The doctor noticed a slight elevation in the skin near the eye.[/*][/ex][/m]
        [m1]3. [trn]advancement, promotion, uplifting, enhancement, advance[/trn]
            [m3][ex][*]Since her elevation to the peerage, she has had less time for local community work.[/*][/ex][/m]
        [m1]4. [trn]grandeur, nobleness, loftiness, exaltation, sublimity, distinction, dignity, refinement, cultivation[/trn]
            [m3][ex][*]The elevation of his style means that his work is not accessible to a mass readership.[/*][/ex][/m]

elfin
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]elvish, elfish, elf-like, impish, puckish, frolicsome, sprightly, arch, playful, mischievous, tricky[/trn]
            [m3][ex][*]I suppose she has a certain elfin charm, but I don't like her.[/*][/ex][/m]
        [m1]2. [trn]small, wee, diminutive, tiny, little, dainty, Lilliputian[/trn]
            [m3][ex][*]This is a delightful tale of elfin folk and magic birds.[/*][/ex][/m]

elicit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]draw out, call forth, evoke, bring out or forth, bring to light, extract, wring, wrest, wrench[/trn]
            [m3][ex][*]They finally elicited the fact that she had been lying about his whereabouts.[/*][/ex][/m]

eligible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fit, worthy, qualified, proper, suitable, appropriate, fitting[/trn]
            [m3][ex][*]Is he an eligible candidate for the post?[/*][/ex][/m]
        [m1]2. [trn]single, unmarried, unwed, available[/trn]
            [m3][ex][*]He is one of the few eligible bachelors in the town.[/*][/ex][/m]

eliminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]remove, exclude, rule out, reject, drop, leave out, omit[/trn]
            [m3][ex][*]Police have eliminated him from their enquiries.[/*][/ex][/m]
        [m1]2. [trn]take out or away, omit, get rid of, dispose of, expel, knock out[/trn]
            [m3][ex][*]He was eliminated in the first heat of the 100-metre run.[/*][/ex][/m]
        [m1]3. [trn]erase, eradicate, expunge, obliterate, strike (out), cross out or off, cut (out), excise, delete, throw out, edit (out), blue-pencil, cancel[/trn]
            [m3][ex][*]The censors have eliminated all references to sex.[/*][/ex][/m]
        [m1]4. [trn]kill, murder, assassinate, slay, terminate, exterminate, dispose of, liquidate, finish off, annihilate, stamp out, destroy, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, polish off, [c][p][i][com]US[/com][/i][/p][/c] rub out, take for a ride, bury, ice, waste[/trn]
            [m3][ex][*]They used a sub-machine gun to eliminate the competition.[/*][/ex][/m]

lite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]elite, gentry, aristocracy, aristocrats, elect, upper class, nobility, privileged class, blue bloods, crme de la crme, haut monde, jet set, jet-setters, [c][p][i][com]US[/com][/i][/p][/c] Four Hundred, F.F.V., First Families of Virginia, [c][p][i][com]Colloq[/com][/i][/p][/c] upper crust, beautiful people, [c][p][i][com]Brit[/com][/i][/p][/c] nobs[/trn]
            [m3][ex][*]The economic collapse had barely touched the wealthy lite.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]elite, aristocratic, elect, upper-class, privileged, blue-blooded, noble, exclusive, choice, best, top[/trn]
            [m3][ex][*]She socializes with rather an lite group of people.[/*][/ex][/m]

elixir
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]panacea, cure-all, nostrum, wonder drug, miracle drug, sovereign remedy[/trn]
            [m3][ex][*]In the Middle Ages alchemists sought a universal cure, an elixir.[/*][/ex][/m]
        [m1]2. [trn]essence, potion, extract, tincture, compound, mixture[/trn]
            [m3][ex][*]Ophidia's Elixir was the name of a patent snake-oil medicine.[/*][/ex][/m]
        [m1]3. [trn]pith, core, kernel, heart, essence, quintessence, principle, extract, base, basis, soul[/trn]
            [m3][ex][*]The elixir of life is wisdom and its mystic ingredient is not knowledge but understanding.[/*][/ex][/m]

eloquent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]expressive, articulate, silver-tongued, fluent, well-spoken, effective, persuasive, convincing, cogent, trenchant, incisive, graphic, vivid, striking, facile, smooth, glib, oratorical, rhetorical[/trn]
            [m3][ex][*]He was an eloquent speaker. He rose and gave an eloquent speech.[/*][/ex][/m]
        [m1]2. [trn]suggestive, meaningful, pregnant[/trn]
            [m3][ex][*]His eyebrow was raised in eloquent scepticism.[/*][/ex][/m]

elsewhere
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]somewhere else, to another place; in another place, abroad, absent, away[/trn]
            [m3][ex][*]She's not in the office so I assume she's gone elsewhere. Elsewhere, winds have died down and temperatures are slowly rising.[/*][/ex][/m]

elude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]evade, escape, avoid, dodge, slip away from, [c][p][i][com]Colloq[/com][/i][/p][/c] duck, give the slip, shake off[/trn]
            [m3][ex][*]The suspect has eluded the police for a year.[/*][/ex][/m]
        [m1]2. [trn]evade, escape; baffle, puzzle, confuse, bewilder, confound; frustrate, stump, thwart[/trn]
            [m3][ex][*]The point of your argument eludes me.[/*][/ex][/m]

elusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]evasive, slippery, tricky, shifty[/trn]
            [m3][ex][*]One of the world's most elusive guerrilla leaders was spotted in public yesterday.[/*][/ex][/m]
        [m1]2. [trn]evasive, evanescent, fleeting, fugitive, transitory, indefinable, elusory, intangible, impalpable[/trn]
            [m3][ex][*]The notion of truth has always been elusive.[/*][/ex][/m]

emaciated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]emaciate, atrophied, shrivelled, wizened, shrunken, haggard, gaunt, drawn, pinched, bony, skeletal, cadaverous, withered, wasted, consumptive, phthisic, anorexic or anorectic, wasting (away), scrawny, skinny, thin, lean, spare, undernourished, underfed, starved, half-starved[/trn]
            [m3][ex][*]The inmates of the camp were so emaciated they could scarcely stand.[/*][/ex][/m]

emanate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]issue, come (out), emerge, proceed, flow, ooze, exude; radiate[/trn]
            [m3][ex][*]Black smoke emanated from the mouth of the idol.[/*][/ex][/m]
        [m1]2. [trn]radiate, give off or out, send out or forth, disseminate, discharge, put out, emit; exhale, ooze, exude[/trn]
            [m3][ex][*]The idol's eyes emanated a blue light.[/*][/ex][/m]

emancipate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]release, set free, liberate, enfranchise, manumit, loose, let loose, let go, set free, disenthral, unfetter, unchain, unshackle; deliver[/trn]
            [m3][ex][*]Britain emancipated the slaves almost 50 years before Lincoln's Emancipation Proclamation.[/*][/ex][/m]

embargo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]restraint, block, blockage, bar, ban, stoppage, cessation, proscription, prohibition, interdiction, check, restriction, barrier; hindrance, impediment[/trn]
            [m3][ex][*]The government placed an embargo on the export of oil.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]restrain, block, bar, ban, stop, cease, proscribe, prohibit, interdict, check, restrict, hold back, prevent; hinder, impede, retard, hold up[/trn]
            [m3][ex][*]They may embargo oil shipments in case of war.[/*][/ex][/m]

embark
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]board, go aboard; entrain; emplane or enplane[/trn]
            [m3][ex][*]We embarked and the ship sailed.[/*][/ex][/m]
        [m1]2. [trn]Often, embark on. commence, begin, enter (upon), initiate, launch, start, go into, set about, take up or on, engage in, assume, tackle[/trn]
            [m3][ex][*]He will embark on the new enterprise next month.[/*][/ex][/m]

embarrass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disconcert, discomfit, chagrin, abash, shame, mortify, humble, humiliate, discountenance, discompose, fluster, upset, distress, disgrace, [c][p][i][com]Colloq[/com][/i][/p][/c] show up[/trn]
            [m3][ex][*]He embarrassed his colleagues by his bad manners.[/*][/ex][/m]

embarrassed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ashamed, shamefaced, blushing, disconcerted, discomfited, chagrined, abashed, shamed, mortified, humiliated, discountenanced, discomposed, flustered, distressed, red-faced, uncomfortable, self-conscious, sheepish, red in the face; humbled, disgraced[/trn]
            [m3][ex][*]She was extremely embarrassed by all the attention.[/*][/ex][/m]
        [m1]2. [trn]in debt, in the red, straitened, insolvent, [c][p][i][com]Colloq[/com][/i][/p][/c] short, hard up, broke, [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]I'm financially embarrassed now but I'll pay you later.[/*][/ex][/m]

embarrassing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awkward, humiliating, mortifying, shaming, shameful, uncomfortable, discomfiting, disconcerting, touchy, distressing, worrying[/trn]
            [m3][ex][*]I had a very embarrassing moment when I forgot the client's name.[/*][/ex][/m]

embarrassment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bashfulness, awkwardness, clumsiness, discomposure, abashment, uneasiness, discomfort, self-consciousness, mortification, chagrin[/trn]
            [m3][ex][*]My embarrassment made me blush.[/*][/ex][/m]
        [m1]2. [trn]difficulty, mess, predicament, dilemma, problem, trouble, [c][p][i][com]Colloq[/com][/i][/p][/c] hot water, pickle, fix, scrape, bind[/trn]
            [m3][ex][*]Finding them together presented me with a real embarrassment.[/*][/ex][/m]
        [m1]3. [trn]excess, superfluity, superabundance, over-abundance, embarras de richesse, embarras de choix, oversupply, surplus, profusion[/trn]
            [m3][ex][*]An embarrassment of options was open to me.[/*][/ex][/m]

embellish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beautify, improve, titivate or tittivate, dress (up), trick out or up, enhance, elaborate, enrich, embroider, gild, furbish (up), garnish, decorate, adorn, ornament, deck, bedeck, trim, elaborate, caparison, rubricate, varnish; gild refined gold, paint the lily, Misquote gild the lily[/trn]
            [m3][ex][*]The saddles are embellished with silver studs.[/*][/ex][/m]
        [m1]2. [trn]elaborate, exaggerate, overdo, embroider, enhance, dress up[/trn]
            [m3][ex][*]His reports are so embellished that you cannot separate fact from fiction.[/*][/ex][/m]

embellishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]decoration, ornamentation, ornament, elaboration, adornment, embroidery[/trn]
            [m3][ex][*]The basic design, which is shoddy, is unimproved by embellishment. Good pasta needs minimal embellishment.[/*][/ex][/m]
        [m1]2. [trn]exaggeration, enhancement, tinsel, garnish, gilding, frill[/trn]
            [m3][ex][*]All the embellishments make her story totally unbelievable.[/*][/ex][/m]

embers
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]live coals; cinders, ashes; remains, remnants[/trn]
            [m3][ex][*]The dying embers of the fire symbolized her waning love for Darrin.[/*][/ex][/m]

embezzle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misappropriate, peculate, misapply, misuse, steal, make off or away with, filch, pilfer, purloin, Law defalcate; [c][p][i][com]Colloq[/com][/i][/p][/c] have one's hand in the till[/trn]
            [m3][ex][*]The treasurer had embezzled half a million from the company.[/*][/ex][/m]

embezzlement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]misappropriation, peculation, misapplication, misuse, misusing, abstraction, stealing, theft, thievery, larceny, filching, purloining, pilferage, pilfering, Law defalcation[/trn]
            [m3][ex][*]Wanted for embezzlement, he fled to Brazil.[/*][/ex][/m]

embittered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bitter, resentful, sour, soured, caustic, acrimonious, acid, envenomed; angry, choleric, rancorous[/trn]
            [m3][ex][*]His conviction for fraud left him an embittered man.[/*][/ex][/m]

emblem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]badge, insigne, symbol, representation, device, seal, crest, token, sign; trade mark, logotype or logo[/trn]
            [m3][ex][*]The white knight's emblem was a pair of crossed flaming swords.[/*][/ex][/m]

emblematic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]emblematical, symbolic(al), representative, representational[/trn]
            [m3][ex][*]The white dove is emblematic of peace.[/*][/ex][/m]

embodiment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]incarnation, realization, concretization, manifestation, expression, personification, materialization, actualization, reification, substantiation[/trn]
            [m3][ex][*]The golden section is the embodiment of an ancient principle of proportion.[/*][/ex][/m]
        [m1]2. [trn]consolidation, collection, unification, incorporation, inclusion, integration, combination, concentration, systematization, organization, codification, synthesis, epitome[/trn]
            [m3][ex][*]This book is the embodiment of Arnolfo's theories of aesthetics.[/*][/ex][/m]

embody
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]concretize, realize, manifest, express, personify, materialize, reify, actualize, externalize, incarnate[/trn]
            [m3][ex][*]Her feminist convictions are embodied in her lifestyle.[/*][/ex][/m]
        [m1]2. [trn]exemplify, typify, represent, symbolize, stand for[/trn]
            [m3][ex][*]Note how this painting embodies Longchamp's unique notions of form.[/*][/ex][/m]
        [m1]3. [trn]consolidate, collect, unite, unify, incorporate, include, integrate, combine, concentrate, systematize, organize, comprise, codify, epitomize, synthesize[/trn]
            [m3][ex][*]The teachings of the sect are embodied in their scriptures.[/*][/ex][/m]

embrace
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hug, clasp, grasp, hold, enfold, cuddle, cleave together, [c][p][i][com]Archaic[/com][/i][/p][/c] clip[/trn]
            [m3][ex][*]She embraced him warmly when they met again.[/*][/ex][/m]
        [m1]2. [trn]adopt, espouse, take up or in, avail oneself of, use, make use of, employ, accept, receive, welcome[/trn]
            [m3][ex][*]They embraced Christian ideals.[/*][/ex][/m]
        [m1]3. [trn]include, comprise, embody, incorporate, comprehend, encompass[/trn]
            [m3][ex][*]Their tribal territory embraces all areas south of the mountains.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]hug, squeeze, clutch, [c][p][i][com]Slang[/com][/i][/p][/c] clinch[/trn]
            [m3][ex][*]He gave her a tender embrace and left.[/*][/ex][/m]

emerge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]appear, come out, come forth, come up, rise; arise, surface, come into view or notice, come to light, be revealed, crop up, turn out, develop, become known, become apparent, transpire, happen, evolve[/trn]
            [m3][ex][*]It emerged that she had bought a pistol that morning.[/*][/ex][/m]
        [m1]2. [trn]issue, emanate, come forth, proceed[/trn]
            [m3][ex][*]The train emerged from the tunnel.[/*][/ex][/m]

emergence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rise, surfacing, appearance; development, materialization, manifestation[/trn]
            [m3][ex][*]They were surprised by his emergence as leader.[/*][/ex][/m]

emergency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crisis, exigency, danger, predicament, difficulty, pinch[/trn]
            [m3][ex][*]In an emergency, put on lifebelts.[/*][/ex][/m]

emigrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]migr, expatriate, displaced person, DP, refugee, boat person; colonist, settler[/trn]
            [m3][ex][*]For millions of European emigrants, their first sight of the promised land was the Statue of Liberty in New York harbour.[/*][/ex][/m]

emigrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]migrate, move, relocate, resettle; leave, quit, depart, forsake[/trn]
            [m3][ex][*]Her parents emigrated from Turkey and settled in Scotland.[/*][/ex][/m]

eminent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distinguished, esteemed, exalted, respected, revered, honoured, dignified, notable, noteworthy, important, noted, outstanding, prominent, pre-eminent, conspicuous, superior, great, illustrious, famous, renowned, well-known, celebrated[/trn]
            [m3][ex][*]McLeod is an eminent meteorologist.[/*][/ex][/m]
        [m1]2. [trn]conspicuous, outstanding, marked[/trn]
            [m3][ex][*]His suggestion made eminent good sense.[/*][/ex][/m]

eminently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, exceedingly, extremely, exceptionally, remarkably, singularly, notably, signally[/trn]
            [m3][ex][*]This man is eminently well suited for his job.[/*][/ex][/m]

emit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]discharge, eject, expel, emanate, send out or forth, pour out or forth, give off or out, issue, vent, radiate; exhale; exude, ooze[/trn]
            [m3][ex][*]The factory has been emitting toxic gases into the atmosphere.[/*][/ex][/m]

emotion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]feeling, passion, sentiment, sensation[/trn]
            [m3][ex][*]They say there is a fine line between the emotions of love and hate.[/*][/ex][/m]

emotional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]passionate, impassioned, ardent, enthusiastic, heated, zealous, heartfelt, excited, fervent, fervid[/trn]
            [m3][ex][*]She reacted in a very emotional way to the suggestions.[/*][/ex][/m]
        [m1]2. [trn]tense, nervous, excitable, highly-strung, high-strung, temperamental, volatile, hotheaded, demonstrative[/trn]
            [m3][ex][*]He is a very emotional person, who should not be driving a bus.[/*][/ex][/m]
        [m1]3. [trn]sensitive, warm, sentimental, tender, moving, poignant, stirring, emotive, affective, touching[/trn]
            [m3][ex][*]Their meeting after 50 years was certainly emotional.[/*][/ex][/m]
        [m1]4. [trn]frantic, agitated, irrational, hysterical, wild, ranting[/trn]
            [m3][ex][*]She became very emotional when the police took away her son.[/*][/ex][/m]

emphasis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]importance, stress, significance, prominence, attention, weight, gravity, force, moment, pre-eminence, priority, underscoring, underlining, [c][p][i][com]Technical[/com][/i][/p][/c] paralipsis[/trn]
            [m3][ex][*]They place too much emphasis on the social aspects of school.[/*][/ex][/m]

emphasize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stress, accentuate, accent, underscore, point up, underline, call or draw attention to, mark, highlight, play up, spotlight, feature[/trn]
            [m3][ex][*]The new procedures emphasize safety.[/*][/ex][/m]

emphatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]firm, uncompromising, determined, decided, resolute, dogged; earnest, definite, unequivocal, unambiguous, distinct, dogmatic, categorical, peremptory, explicit, incisive, insistent, affirmative, positive, sure, certain, unmistakable or unmistakeable, specific, definitive, direct; forceful, vigorous, energetic, assertive, intense; express, pronounced, strong[/trn]
            [m3][ex][*]She was emphatic about leaving then and there.[/*][/ex][/m]

empirical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]empiric, experiential, practical, observed, pragmatic, experimental[/trn]
            [m3][ex][*]He has been there and has empirical knowledge of the system.[/*][/ex][/m]

employ
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hire, engage, enlist, recruit, enrol, sign (up), take on, retain, commission[/trn]
            [m3][ex][*]I have employed a solicitor to look after my affairs while I am away. The company employed 120 engineers.[/*][/ex][/m]
        [m1]2. [trn]use, make use of, utilize, apply[/trn]
            [m3][ex][*]We plan to employ the most modern equipment.[/*][/ex][/m]
        [m1]3. [trn]occupy, take (up), engage, involve[/trn]
            [m3][ex][*]He is employed with his stamp collection.[/*][/ex][/m]

employee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]worker, staff member, wage-earner; hand[/trn]
            [m3][ex][*]The employees are on strike.[/*][/ex][/m]

employer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proprietor, owner, patron, manager, director, chief, head, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, governor, Eye dialect guv'nor, guv[/trn]
            [m3][ex][*]My employer comes in late every day.[/*][/ex][/m]
        [m1]2. [trn]company, firm, corporation, business, establishment, organization, [c][p][i][com]Colloq[/com][/i][/p][/c] outfit[/trn]
            [m3][ex][*]She took her employer to court for unfair dismissal.[/*][/ex][/m]

employment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]occupation, job, trade, work, business, profession, vocation, calling, livelihood, pursuit, mtier, skill, craft, [c][p][i][com]Colloq[/com][/i][/p][/c] line, [c][p][i][com]Slang[/com][/i][/p][/c] racket[/trn]
            [m3][ex][*]My employment for many years has been restoring antique furniture.[/*][/ex][/m]
        [m1]2. [trn]hire, hiring, engagement, engaging, employing, taking on, retaining, enlistment, enlisting[/trn]
            [m3][ex][*]The employment of 50 people by the new firm will help the town.[/*][/ex][/m]
        [m1]3. [trn]use, utilization, application, operation, implementation[/trn]
            [m3][ex][*]The job involves the employment of specialized techniques.[/*][/ex][/m]

emptiness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]voidness, hollowness, vacantness, vacancy, vacuity, blankness, bareness, barrenness, desolation, desertedness, vacuum, void[/trn]
            [m3][ex][*]He was again alone in the vast emptiness of space. After she left, I felt a terrible emptiness.[/*][/ex][/m]
        [m1]2. [trn]senselessness, meaninglessness, pointlessness, aimlessness, purposelessness, futility, uselessness, worthlessness, hollowness[/trn]
            [m3][ex][*]The emptiness of the candidate's words was apparent to all.[/*][/ex][/m]
        [m1]3. [trn]vacuity, vacuousness, vacantness, blankness, expressionlessness, emotionlessness[/trn]
            [m3][ex][*]The emptiness of her facial expression told me that she hadn't understood a word.[/*][/ex][/m]

empty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]void, unfilled, hollow, bare, barren, vacant, unfurnished, unadorned, undecorated; emptied, drained, spent, exhausted[/trn]
            [m3][ex][*]That empty space on the wall needs a painting.[/*][/ex][/m]
        [m1]2. [trn]vacant, unoccupied, uninhabited, untenanted[/trn]
            [m3][ex][*]He finally found an empty flat with two bedrooms.[/*][/ex][/m]
        [m1]3. [trn]deserted, desolate, uninhabited, wild, waste, bare, barren; forsaken[/trn]
            [m3][ex][*]He wandered for days on the empty moor.[/*][/ex][/m]
        [m1]4. [trn]trivial, insincere, hypocritical, hollow, cheap, worthless, valueless, meaningless, insignificant, insubstantial, unsatisfying, idle[/trn]
            [m3][ex][*]His promises were merely words, empty words.[/*][/ex][/m]
        [m1]5. [trn]vacant, blank, deadpan, expressionless, poker-faced; vacuous, fatuous, stupid, foolish, inane[/trn]
            [m3][ex][*]He looked at me with that empty expression of his.[/*][/ex][/m]
        [m1]6. [trn]blank, clean, new, unused, clear[/trn]
            [m3][ex][*]On an empty page write your name and the date.[/*][/ex][/m]
        [m1]7. [trn]empty of. devoid of, lacking (in), wanting, in want of, deficient in, destitute of, without, sans[/trn]
            [m3][ex][*]Their hearts are empty of compassion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]clear, remove, take out or away, put out, cast or throw out, eject; vacate, evacuate; dump, drain, exhaust, pour out, void, discharge, unload[/trn]
            [m3][ex][*]Thieves emptied everything from the house. The police are emptying the building because of a bomb scare. Empty these bottles outside.[/*][/ex][/m]

enable
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]qualify, authorize, entitle, permit, allow, sanction, approve, empower, license,commission, entrust, depute, delegate, assign, charter, franchise[/trn]
            [m3][ex][*]An act was passed to enable them to build the railway.[/*][/ex][/m]
        [m1]2. [trn]capacitate, facilitate, expedite, help, aid, assist[/trn]
            [m3][ex][*]The grant enabled me to continue my studies.[/*][/ex][/m]
        [m1]3. [trn]permit, allow, approve, assent to, go along with, agree to, give the go-ahead or green light, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Her press pass enables her to get through police lines.[/*][/ex][/m]

enact
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pass, legislate, ratify; ordain, decree, rule, command, order, authorize[/trn]
            [m3][ex][*]The law was enacted to protect consumers.[/*][/ex][/m]
        [m1]2. [trn]act (out), represent, play, portray, depict, perform, appear as[/trn]
            [m3][ex][*]She enacted the role of a modern Lady Macbeth.[/*][/ex][/m]

enchant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bewitch, cast a spell on, ensorcell or ensorcel, spellbind, hypnotize, mesmerize, voodoo, [c][p][i][com]Brit[/com][/i][/p][/c] magic, [c][p][i][com]US[/com][/i][/p][/c] hex, [c][p][i][com]Colloq[/com][/i][/p][/c] hoodoo[/trn]
            [m3][ex][*]Circe enchanted Ulysses' men and turned them into swine.[/*][/ex][/m]
        [m1]2. [trn]charm, fascinate, beguile, captivate, enthral, enrapture, attract, allure, delight, entrance[/trn]
            [m3][ex][*]With her sultry looks she has enchanted the most cynical of men.[/*][/ex][/m]

enchanted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pleased, delighted, happy, thrilled, French enchant(e)[/trn]
            [m3][ex][*]I am enchanted to meet you at last, Mrs Thompson.[/*][/ex][/m]

enchanting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]beguiling, bewitching, entrancing, spellbinding, charming, fascinating, captivating, intriguing, enthralling, alluring, delightful, hypnotic, attractive, appealing, winsome, ravishing, seductive[/trn]
            [m3][ex][*]Caesar found Cleopatra utterly enchanting.[/*][/ex][/m]

enchantment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]witchcraft, sorcery, magic, wizardry, thaumaturgy, conjuration or conjury; spell, charm, jinx, [c][p][i][com]US[/com][/i][/p][/c] hex[/trn]
            [m3][ex][*]Stories of enchantment and magic fail to interest today's sceptical five-year-old. When she worked her enchantment on me, I succumbed completely.[/*][/ex][/m]
        [m1]2. [trn]charm, beguilement, allure, fascination, rapture, mesmerism, bliss[/trn]
            [m3][ex][*]She was completely carried away by the enchantment of the moment.[/*][/ex][/m]

encircle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]surround, gird, circle, enclose, ring, encompass, compass, confine, hem or hold in; wreathe[/trn]
            [m3][ex][*]When the horde encircled the castle we thought we were doomed.[/*][/ex][/m]

enclose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inclose, confine, shut in, close or hem in, surround, pen, encircle, encompass, bound, envelop, hedge in, wall in, immure, fence in or off, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] corral[/trn]
            [m3][ex][*]A high wall encloses the garden.[/*][/ex][/m]
        [m1]2. [trn]insert, include, contain; wrap[/trn]
            [m3][ex][*]The cheque was enclosed in the same envelope.[/*][/ex][/m]

enclosure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fold, pen, cote, run, sty, yard, farmyard, barnyard, courtyard, quadrangle or quad, square, compound, [c][p][i][com]Brit[/com][/i][/p][/c] close, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] corral[/trn]
            [m3][ex][*]We had trouble keeping the dogs in the enclosure.[/*][/ex][/m]
        [m1]2. [trn]fence, wall, rail, railing, barrier, hedge, barricade, boundary[/trn]
            [m3][ex][*]The buildings serve as an enclosure.[/*][/ex][/m]

encounter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]meet, come upon, run into or across, happen upon, chance upon, hit upon, light upon, stumble upon, [c][p][i][com]Colloq[/com][/i][/p][/c] bump into[/trn]
            [m3][ex][*]She encountered him again in the supermarket.[/*][/ex][/m]
        [m1]2. [trn]face, experience, meet with, contend with, be faced with, come into contact with, wrestle with[/trn]
            [m3][ex][*]She encounters such problems every day.[/*][/ex][/m]
        [m1]3. [trn]come into conflict with, contend with, assail, cross swords (with), grapple with, engage, joust with, do battle with, confront, clash with, join, meet[/trn]
            [m3][ex][*]The ballad tells how he encountered the black knight in single combat.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]meeting[/trn]
            [m3][ex][*]It was a chance encounter that brought us together.[/*][/ex][/m]
        [m1]5. [trn]confrontation, brush, quarrel, disagreement, dispute, altercation, engagement, action, battle, fight, clash, conflict, skirmish, contest, competition, duel, contention, struggle, war, [c][p][i][com]Colloq[/com][/i][/p][/c] dust-up, scrap, run-in, set-to[/trn]
            [m3][ex][*]My uncle took part in the bloody encounter in the Ardennes.[/*][/ex][/m]

encourage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hearten, embolden, reassure, buoy (up), stimulate, animate, support, inspirit, inspire, cheer (up), urge or spur on or onward(s), incite, [c][p][i][com]Colloq[/com][/i][/p][/c] egg on, pep up[/trn]
            [m3][ex][*]She encouraged him in his study of medicine.[/*][/ex][/m]
        [m1]2. [trn]promote, advance, aid, support, help, assist, abet, foster, forward, boost, [c][p][i][com]Colloq[/com][/i][/p][/c] give a shot in the arm[/trn]
            [m3][ex][*]The continued success of the team encouraged attendance at the games.[/*][/ex][/m]

encouragement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heartening, reassuring, reassurance, buoying up, stimulating, stimulation, stimulus, animating, animation, supporting, support, promoting, promotion, inspiring, inspiration, cheering, urging, spur, spurring, exhorting, exhortation, prodding, urging, innervation, inciting, incitement[/trn]
            [m3][ex][*]Without her encouragement, I could never have won.[/*][/ex][/m]
        [m1]2. [trn]boost, stimulus, help, aid, support, [c][p][i][com]Colloq[/com][/i][/p][/c] pep talk[/trn]
            [m3][ex][*]The team gets a lot of encouragement from local merchants.[/*][/ex][/m]

encroach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, encroach on or upon. intrude, trespass, infringe, invade, make inroads[/trn]
            [m3][ex][*]When you mention arctophily, you're encroaching on my territory.[/*][/ex][/m]

encumber
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]burden, weigh down, load (up or down), overload, overburden, strain, oppress, saddle, tax, overtax[/trn]
            [m3][ex][*]Encumbered with intolerable taxes, the people revolted. She almost drowned because she was encumbered with her numerous petticoats.[/*][/ex][/m]
        [m1]2. [trn]hamper, impede, hinder, handicap, inconvenience, trammel, retard, slow down[/trn]
            [m3][ex][*]Though encumbered by an invalid husband, she managed to qualify as a barrister.[/*][/ex][/m]

encumbrance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]weight, burden, onus, cross (to bear), albatross, millstone, handicap, impediment, hindrance, obstacle, obstruction, liability, disadvantage, drag[/trn]
            [m3][ex][*]The children were regarded merely as an encumbrance.[/*][/ex][/m]

encyclopedic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]encyclopaedic, comprehensive, inclusive, broad, extensive, universal, thorough, exhaustive, wide-ranging, complete[/trn]
            [m3][ex][*]She has an encyclopedic knowledge of Chinese art.[/*][/ex][/m]

end
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extremity, extreme, extent, bound, boundary, tip, limit, terminus[/trn]
            [m3][ex][*]That fence marks the southern end of the property. At the end of the garden was a large shed.[/*][/ex][/m]
        [m1]2. [trn]close, termination, conclusion, cessation, expiration, finish, completion, finale, ending, wind-up; denouement or dnouement[/trn]
            [m3][ex][*]At the end of the film, the lights came on.[/*][/ex][/m]
        [m1]3. [trn]aim, purpose, intention, intent, objective, object,goal, point, reason, raison d'tre, destination, motive, motivation, aspiration[/trn]
            [m3][ex][*]To what end does she persist so vehemently?[/*][/ex][/m]
        [m1]4. [trn]consequence, result, outcome, effect, upshot[/trn]
            [m3][ex][*]The end of the affair was that he had to leave town.[/*][/ex][/m]
        [m1]5. [trn]destruction, death, ruin, extermination, annihilation, death, termination, conclusion[/trn]
            [m3][ex][*]That would spell the end to all life on earth.[/*][/ex][/m]
        [m1]6. [trn]at a loose end or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] at loose ends. unsettled, unoccupied, unemployed, uncommitted, undecided, indecisive, ambivalent, vacillating, purposeless, aimless, adrift, drifting, betwixt and between, neither here nor there[/trn]
            [m3][ex][*]My wife has gone off to visit her mother and I'm at a loose end.[/*][/ex][/m]
        [m1]7. [trn]on end.[/trn][/m]
          [m2][b]a[/b] [trn]upright, erect, standing[/trn]
            [m3][ex][*]He can balance a ruler on end.[/*][/ex][/m]
          [m2][b]b[/b] [trn]continuously, uninterruptedly, unceasingly, incessantly, consecutively[/trn]
            [m3][ex][*]It rained for days on end.[/*][/ex][/m]
        [m1]8. [trn]the end.[/trn][/m]
          [m2][b]a[/b] [trn]the worst, the last straw, the final blow, [c][p][i][com]Colloq[/com][/i][/p][/c] the limit, too much[/trn]
            [m3][ex][*]Brian's winning first prize is the absolute end.[/*][/ex][/m]
          [m2][b]b[/b] [trn]the best, the greatest[/trn]
            [m3][ex][*]That disc by The What is the living end.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]terminate, conclude, bring to an end, stop, halt, cease, wind up or down, settle, put an end to, discontinue, break off, cut off, close, finish, culminate, end up, [c][p][i][com]Brit[/com][/i][/p][/c] put paid to; die (out), expire, climax, peter out, vanish[/trn]
            [m3][ex][*]We have ended our relationship. The book ends with her returning to him. The year ends on December 31st.[/*][/ex][/m]
        [m1]10. [trn]kill, put to death, annihilate, exterminate, terminate, extinguish; destroy, ruin[/trn]
            [m3][ex][*]He ended his life last night with a bullet.[/*][/ex][/m]
        [m1]11. [trn]surpass, outdo, outclass, outshine, outstrip, supersede[/trn]
            [m3][ex][*]It is a disaster film to end all disaster films.[/*][/ex][/m]

endanger
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]imperil, threaten, jeopardize, risk, put at risk, hazard, expose (to danger), put in jeopardy, tempt fate[/trn]
            [m3][ex][*]She endangered her life while trying to save his.[/*][/ex][/m]

endangered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imperilled, threatened, near extinction[/trn]
            [m3][ex][*]Every effort must be made to protect endangered species.[/*][/ex][/m]

endearing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attractive, engaging, likeable, appealing, winsome, captivating, winning[/trn]
            [m3][ex][*]He has a few endearing qualities, I suppose.[/*][/ex][/m]

endeavour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]try, attempt, strive, make an effort, do one's best, struggle, exert oneself, undertake; aim, aspire; [c][p][i][com]Colloq[/com][/i][/p][/c] take a stab at, have a go or crack or whack or shot at[/trn]
            [m3][ex][*]For years he's endeavoured to see her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]effort, pains, attempt, try, striving, struggle, venture, enterprise, [c][p][i][com]Colloq[/com][/i][/p][/c] stab, crack, whack, shot[/trn]
            [m3][ex][*]Her endeavours to be published have come to naught.[/*][/ex][/m]

endless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]limitless, unlimited, boundless, unbounded, infinite, immeasurable, eternal, unending[/trn]
            [m3][ex][*]They found themselves in the endless reaches of outer space.[/*][/ex][/m]
        [m1]2. [trn]ceaseless, uninterrupted, incessant, unceasing, unending, constant, perpetual, interminable, unremitting, non-stop, continuous, continual, everlasting[/trn]
            [m3][ex][*]I wish you two would stop your endless bickering.[/*][/ex][/m]

endorse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]indorse, approve, sanction, authorize, advocate, support, back, subscribe to, sustain, confirm, countenance, put one's stamp or seal (of approval) on, set one's seal (of approval) to, give (something) one's imprimatur, [c][p][i][com]Colloq[/com][/i][/p][/c] OK, okay[/trn]
            [m3][ex][*]The council endorsed our application for planning permission.[/*][/ex][/m]
        [m1]2. [trn]indorse, countersign[/trn]
            [m3][ex][*]Endorse the cheque to cash it.[/*][/ex][/m]

endorsement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]indorsement, approval, affirmation, sanction, authorization, confirmation, ratification, support, backing, approbation, seal or stamp of approval, imprimatur, [c][p][i][com]Colloq[/com][/i][/p][/c] OK, okay[/trn]
            [m3][ex][*]He is acting with the full endorsement of his union.[/*][/ex][/m]
        [m1]2. [trn]counter-signature[/trn]
            [m3][ex][*]His endorsement is on the back of the cheque.[/*][/ex][/m]

endowment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grant, (financial) aid, subsidy, subvention, allowance, allotment, contribution, donation, gift, present, award; bequest, inheritance, dowry[/trn]
            [m3][ex][*]The endowment was enough to support me for a year.[/*][/ex][/m]
        [m1]2. [trn]gift, presentation, bestowal, award, awarding, settlement[/trn]
            [m3][ex][*]The endowment of the grant was approved by the college.[/*][/ex][/m]
        [m1]3. [trn]endowments. qualities, talents, gifts, abilities, aptitudes, capabilities, capacities, qualifications, strengths; attributes, properties, characteristics[/trn]
            [m3][ex][*]She is a woman of considerable endowments.[/*][/ex][/m]

endurance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stamina, staying power, perseverance, persistence, resolution, fortitude, tenacity, patience, tolerance, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]He showed remarkable endurance in the pentathlon trials.[/*][/ex][/m]
        [m1]2. [trn]lasting quality, durability, longevity, lifetime, continuation[/trn]
            [m3][ex][*]In this film, he uses the river as a symbol of endurance and timelessness.[/*][/ex][/m]

endure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]last, persist, stay, remain, abide, prevail, survive, continue, hold, live (on), [c][p][i][com]Colloq[/com][/i][/p][/c] go the distance[/trn]
            [m3][ex][*]Her fame as a poet will endure.[/*][/ex][/m]
        [m1]2. [trn]stand, abide, tolerate, face, survive, withstand, bear, weather, take (it), suffer, stomach, undergo, hold out (against), [c][p][i][com]Colloq[/com][/i][/p][/c] hang in (there), stick or sweat (it or something) out[/trn]
            [m3][ex][*]He endured the pressure of his job as long as he could.[/*][/ex][/m]
        [m1]3. [trn]suffer, undergo, bear, face, stand, put up with, stomach, take[/trn]
            [m3][ex][*]Consider the tyranny that Europe endured under Hitler.[/*][/ex][/m]

enduring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lasting, long-lasting, durable, abiding, continuing, long-standing, persisting, persistent, remaining, steady, steadfast; eternal, immortal, permanent[/trn]
            [m3][ex][*]Their enduring faith carried them through the ordeal.[/*][/ex][/m]

enemy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]foe, antagonist, adversary, opponent, rival, competitor, contestant, contender; the opposition, the other side[/trn]
            [m3][ex][*]His enemies were running a smear campaign against him.[/*][/ex][/m]

energetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, active, vigorous, invigorated, dynamic, animated, spirited, untiring, tireless, indefatigable, sprightly, spry, vital, high-powered, brisk, vibrant, zesty, zestful, [c][p][i][com]Colloq[/com][/i][/p][/c] hot, peppy, full of pep, full of get-up-and-go, zippy, on one's toes, zingy, full of beans[/trn]
            [m3][ex][*]I feel most energetic at the start of the day.[/*][/ex][/m]

energize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enliven, liven up, stimulate, animate, invigorate, activate, actuate, move, motivate, galvanize, electrify, inspire, inspirit, pep up, waken, rouse, stir, arouse, excite, egg on, urge[/trn]
            [m3][ex][*]Max's enthusiasm energized the whole of the research team.[/*][/ex][/m]

energy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vitality, forcefulness, vivacity, liveliness, vigour, animation, spirit, force, dynamism, drive, verve, dash, lan, intensity, power, determination, puissance, strength, might, [c][p][i][com]Colloq[/com][/i][/p][/c] pep, vim and vigour, [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness, get-up-and-go, zip, zing[/trn]
            [m3][ex][*]At seventy, she just couldn't put as much energy into her performance as she once did.[/*][/ex][/m]

enervate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]weaken, tire, strain, enfeeble, debilitate, fatigue, exhaust, drain, sap, wear out, devitalize, break, defeat[/trn]
            [m3][ex][*]I have always found the tropics quite enervating.[/*][/ex][/m]

enforce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]insist upon or on, stress, require, impose, support, put into effect, apply, administer, carry out, inflict, bring to bear, implement, prosecute, discharge; reinforce; [c][p][i][com]Colloq[/com][/i][/p][/c] crack or clamp down[/trn]
            [m3][ex][*]The police will enforce the curfew tonight.[/*][/ex][/m]
        [m1]2. [trn]force, compel, pressure or [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, press, coerce, lay stress upon or on, impose upon or on, impress upon or on, insist upon or on, demand, require; intimidate, browbeat, bully, railroad; [c][p][i][com]Colloq[/com][/i][/p][/c] lean on, twist (someone's) arm[/trn]
            [m3][ex][*]They hired thugs to enforce their claim.[/*][/ex][/m]

engage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]employ, hire, enrol or [c][p][i][com]US[/com][/i][/p][/c] also enroll, enlist, retain, sign (up), contract with or for, indenture; rent, book, reserve, secure, bespeak[/trn]
            [m3][ex][*]She was engaged on a part-time basis. We engaged rooms for the night.[/*][/ex][/m]
        [m1]2. [trn]occupy, engross, busy, absorb, involve, tie up, preoccupy, employ[/trn]
            [m3][ex][*]This task will engage all available resources until the end of next month.[/*][/ex][/m]
        [m1]3. [trn]pledge, undertake, bargain, agree, covenant, promise, guarantee, contract[/trn]
            [m3][ex][*]I engaged to complete the work by Tuesday.[/*][/ex][/m]
        [m1]4. [trn]attract, hold, capture, catch, draw[/trn]
            [m3][ex][*]The museum has many exhibits that will engage the interest of children.[/*][/ex][/m]
        [m1]5. [trn]join (in) combat or battle with, meet, encounter, fight, combat, attack, battle, clash with, grapple with[/trn]
            [m3][ex][*]The enemy was engaged at dawn.[/*][/ex][/m]
        [m1]6. [trn]engage in. participate (in), partake in, take part (in), enter (into), undertake, embark on[/trn]
            [m3][ex][*]She engages in many out-of-school activities.[/*][/ex][/m]

engaged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]betrothed, affianced, plighted, pledged, promised; spoken for[/trn]
            [m3][ex][*]They got engaged on St Valentine's Day.[/*][/ex][/m]
        [m1]2. [trn]busy, occupied, tied up, involved, employed, absorbed, preoccupied, wrapped up[/trn]
            [m3][ex][*]He is otherwise engaged and cannot meet me today.[/*][/ex][/m]

engagement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appointment, meeting, date, rendezvous, arrangement, commitment[/trn]
            [m3][ex][*]I'm sorry, I have a previous engagement.[/*][/ex][/m]
        [m1]2. [trn]betrothal[/trn]
            [m3][ex][*]Their engagement was announced in all the papers.[/*][/ex][/m]
        [m1]3. [trn]agreement, bargain, obligation, promise, pledge, covenant, contract[/trn]
            [m3][ex][*]The company undertook an engagement to provide the steel.[/*][/ex][/m]
        [m1]4. [trn]job, position, post, commission, booking; employment, work; [c][p][i][com]Colloq[/com][/i][/p][/c] spot, [c][p][i][com]Slang[/com][/i][/p][/c] (of a musician) gig[/trn]
            [m3][ex][*]He has an engagement with the newspaper.[/*][/ex][/m]
        [m1]5. [trn]fight, battle, conflict, encounter, combat[/trn]
            [m3][ex][*]The naval engagement lasted three days and nights.[/*][/ex][/m]

engaging
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]charming, pleasant, attractive, winsome, winning, appealing, agreeable, delightful, pleasing, likeable, friendly, open[/trn]
            [m3][ex][*]With her engaging personality, it is no wonder she has so many friends.[/*][/ex][/m]

engine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]motor, machine, mechanism, appliance, apparatus; locomotive[/trn]
            [m3][ex][*]The invention of the internal combustion engine revolutionized modern transport.[/*][/ex][/m]

engineer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]designer, originator, inventor, contriver, architect, planner, mastermind[/trn]
            [m3][ex][*]The engineer of this scheme was one David Jones.[/*][/ex][/m]
        [m1]2. [trn](engine-) driver, conductor, operator[/trn]
            [m3][ex][*]He was the engineer on the afternoon train out of Washington.[/*][/ex][/m]
        [m1]3. [trn]mechanic, technician, repairman[/trn]
            [m3][ex][*]The telephone engineers will be here on Monday to install a new phone system.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]devise, plan, develop, originate, contrive, invent, mastermind, construct, build, make[/trn]
            [m3][ex][*]It is said that Daedalus engineered the first man-made wings.[/*][/ex][/m]
        [m1]5. [trn]manipulate, scheme, plot, machinate, intrigue, connive, conspire, manoeuvre, rig, set up, organize, arrange, put over, [c][p][i][com]Colloq[/com][/i][/p][/c] finagle, wangle, swing[/trn]
            [m3][ex][*]She tried to engineer the laundering of the money, but was caught.[/*][/ex][/m]

engrave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut, carve, chisel, inscribe; etch[/trn]
            [m3][ex][*]The ring was a plain gold band, engraved with daisies.[/*][/ex][/m]
        [m1]2. [trn]impress, stamp, set, lodge, fix, embed, imprint, ingrain[/trn]
            [m3][ex][*]The horror of that night was forever engraved in his mind.[/*][/ex][/m]

engraving
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intaglio, cameo, etching, dry-point, woodcut, linocut, wood or steel engraving, anaglyph, block or [c][p][i][com]US[/com][/i][/p][/c] also cut[/trn]
            [m3][ex][*]She uses a burin to make these engravings.[/*][/ex][/m]
        [m1]2. [trn]print, impression, etching, dry-point[/trn]
            [m3][ex][*]The exhibition of Drer engravings closes tomorrow.[/*][/ex][/m]

enhance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]improve, better, augment, boost, raise, elevate, lift, heighten, exalt, enlarge, swell, magnify, increase, add to, amplify, intensify, enrich, embellish, complement, reinforce, strengthen[/trn]
            [m3][ex][*]His public image was greatly enhanced by his support of charities.[/*][/ex][/m]

enigma
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]puzzle, conundrum, mystery, riddle, poser, problem[/trn]
            [m3][ex][*]How he escaped is an enigma to the police.[/*][/ex][/m]

enjoy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delight in, appreciate, like, take or derive pleasure or satisfaction in or from, relish (in), fancy, take to, [c][p][i][com]Slang[/com][/i][/p][/c] dig, get a kick or lift or charge out of, get high on, get off on[/trn]
            [m3][ex][*]Bernard really enjoys Wagner.[/*][/ex][/m]
        [m1]2. [trn]benefit or profit from, take advantage of, use, utilize, make use of, use to advantage, have, possess[/trn]
            [m3][ex][*]He cannot be charged because he enjoys diplomatic immunity.[/*][/ex][/m]
        [m1]3. [trn]enjoy oneself. have a good time, make merry, [c][p][i][com]Colloq[/com][/i][/p][/c] have a ball or the time of one's life[/trn]
            [m3][ex][*]I enjoyed myself at your party.[/*][/ex][/m]

enjoyment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pleasure, delight, joy, gratification, satisfaction, relish, zest, delectation, recreation, entertainment, diversion, amusement[/trn]
            [m3][ex][*]The public has derived much enjoyment from Shaw's plays.[/*][/ex][/m]
        [m1]2. [trn]use, utilization, exercise, possession; benefit, advantage[/trn]
            [m3][ex][*]As a member, you are entitled to the enjoyment of all club privileges.[/*][/ex][/m]

enlarge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]increase, expand, magnify, amplify, extend, swell, dilate, spread, wax, widen, broaden, lengthen, elongate, stretch, distend; add to, supplement, augment; inflate; [c][p][i][com]Colloq[/com][/i][/p][/c] blow up[/trn]
            [m3][ex][*]The government will enlarge the area devoted to public parks. Enlarge the photographs and details appear.[/*][/ex][/m]
        [m1]2. [trn]enlarge on or upon. expand on, expatiate on, amplify, expound; detail, elaborate (on)[/trn]
            [m3][ex][*]The speaker was asked to enlarge on her plans for building new hospitals.[/*][/ex][/m]

enlighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]inform, edify, instruct, teach, tutor, educate, coach, apprise, make aware, advise, counsel[/trn]
            [m3][ex][*]You must enlighten George on how to behave in public.[/*][/ex][/m]

enlightened
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]well-informed, informed, educated, aware, knowledgeable, literate, rational, reasonable, sensible, common-sense, commonsensical, broad-minded, open-minded, liberal; cultivated, civilized, sophisticated, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know[/trn]
            [m3][ex][*]In a democracy, the press serves an enlightened public.[/*][/ex][/m]

enlist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enrol, register, join (up), volunteer, sign up or on; engage, recruit, induct, muster, conscript, impress, call up, [c][p][i][com]US[/com][/i][/p][/c] draft[/trn]
            [m3][ex][*]He enlisted in the navy at 17.[/*][/ex][/m]
        [m1]2. [trn]employ, hire, engage, retain, make available, secure, obtain, get, procure, gather, drum up, mobilize, [c][p][i][com]Colloq[/com][/i][/p][/c] organize[/trn]
            [m3][ex][*]We must enlist all the help we can.[/*][/ex][/m]

enliven
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]invigorate, inspirit, animate, pep up, stimulate, energize, vivify, vitalize, quicken, exhilarate, arouse, rouse, awaken, wake up, spark (off), kindle, enkindle, fire (up), inspire[/trn]
            [m3][ex][*]Enlivened by the coach's talk, we were determined to win.[/*][/ex][/m]
        [m1]2. [trn]brighten, cheer (up), buoy (up), gladden, uplift[/trn]
            [m3][ex][*]The room was considerably enlivened by the new curtains.[/*][/ex][/m]

enormity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outrageousness, outrage, atrociousness, atrocity, wickedness, heinousness, flagitiousness, horribleness, horror, barbarity, savagery, monstrousness, horridness, evil, viciousness[/trn]
            [m3][ex][*]The enormity of the crime shocked us all.[/*][/ex][/m]

enormous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]huge, immense, gigantic, elephantine, gargantuan, mammoth, titanic, colossal, tremendous, vast, massive, stupendous, Brobdingnagian, gross, monstrous, prodigious[/trn]
            [m3][ex][*]An enormous dragon blocked their way out of the cave.[/*][/ex][/m]

enormousness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]immensity, hugeness[/trn]
            [m3][ex][*]I was staggered by the sheer enormousness of the building.[/*][/ex][/m]

enough
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sufficient, adequate, ample[/trn]
            [m3][ex][*]There isn't enough food to go round.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]sufficiency, adequacy, ample supply, plenty[/trn]
            [m3][ex][*]I have enough for myself.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]sufficiently, adequately, reasonably, satisfactorily, tolerably, passably[/trn]
            [m3][ex][*]Your word is good enough for me.[/*][/ex][/m]

enquire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inquire, ask, question, query[/trn]
            [m3][ex][*]The police enquired whether we had noticed any strange goings-on next door.[/*][/ex][/m]
        [m1]2. [trn]See inquire.[/trn][/m]

enrage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]anger, infuriate, madden, incense, provoke, inflame, make (someone's) blood boil, [c][p][i][com]Colloq[/com][/i][/p][/c] get (someone's) back or Irish or hackles or dander up, make (someone) see red, wave a red flag before (someone), make (someone's) blood boil, [c][p][i][com]US[/com][/i][/p][/c] burn (someone) up, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tick (someone) off, [c][p][i][com]Taboo[/com][/i][/p][/c] piss (someone) off, [c][p][i][com]Brit[/com][/i][/p][/c] put (someone's) monkey up, [c][p][i][com]US[/com][/i][/p][/c] tee (someone) off[/trn]
            [m3][ex][*]Lord Thimble was enraged at being made to wait his turn.[/*][/ex][/m]

enrapture
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enchant, entrance, transport, thrill, bewitch, spellbind, fascinate, charm, enthral, captivate, beguile, delight[/trn]
            [m3][ex][*]The soprano quite enraptured her audience.[/*][/ex][/m]

enrich
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]endow, enhance, improve, upgrade, better, ameliorate, refine, add to[/trn]
            [m3][ex][*]His novels have enriched our literature.[/*][/ex][/m]
        [m1]2. [trn]ornament, adorn, decorate, embellish; beautify, grace[/trn]
            [m3][ex][*]Before us rose a lofty dome enriched with precious stones.[/*][/ex][/m]

enrol
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enlist, register, sign up or on (for), join; volunteer; recruit; [c][p][i][com]Colloq[/com][/i][/p][/c] join up[/trn]
            [m3][ex][*]He enrolled at the university.[/*][/ex][/m]
        [m1]2. [trn]record, register, chronicle, put down, list, note, inscribed, catalogue[/trn]
            [m3][ex][*]Their names will be enrolled forever in the Book of Heroes.[/*][/ex][/m]

ensemble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outfit, costume, clothing, clothes, attire, apparel, garb, garments, coordinates, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up[/trn]
            [m3][ex][*]A black hat, gloves, and shoes completed the ensemble.[/*][/ex][/m]
        [m1]2. [trn]band, combination, orchestra, group; chorus, choir; [c][p][i][com]Colloq[/com][/i][/p][/c] combo[/trn]
            [m3][ex][*]A new chamber music ensemble is performing tonight at the town hall.[/*][/ex][/m]
        [m1]3. [trn]assemblage, composite, aggregate, collection, set, whole, entirety, totality; agglomeration, conglomeration[/trn]
            [m3][ex][*]A strange ensemble of objects was on display.[/*][/ex][/m]

enslave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]subjugate, yoke, fetter, enchain, shackle, trammel, dominate; bind, indenture, [c][p][i][com]Archaic[/com][/i][/p][/c] enthral[/trn]
            [m3][ex][*]The enslaved masses rose and overcame their masters.[/*][/ex][/m]

ensure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]insure, assure, make sure or certain, confirm, certify, guarantee; secure, effect[/trn]
            [m3][ex][*]He must ensure that there is no leak.[/*][/ex][/m]
        [m1]2. [trn]insure, protect, make safe, safeguard, guard, secure[/trn]
            [m3][ex][*]The captain is responsible for ensuring the safety of the passengers.[/*][/ex][/m]

entail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]involve, require, call for, necessitate, demand, occasion, give rise to, impose; lead to, cause[/trn]
            [m3][ex][*]The post has entailed working an average 60-70 hours a week.[/*][/ex][/m]

entangle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tangle, ensnarl, snarl, enmesh, catch (up), entrap, snag, foul, implicate, knot (up), twist; impede; involve, embroil[/trn]
            [m3][ex][*]The propeller became entangled in the seaweed so that the boat couldn't move.[/*][/ex][/m]
        [m1]2. [trn]confuse, mix (up), twist, snarl, ensnarl, ensnare, hamper, complicate, confound, bewilder, perplex, embarrass[/trn]
            [m3][ex][*]He became entangled in a web of social and business liaisons.[/*][/ex][/m]

enter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go or come (in or into), pass (into)[/trn]
            [m3][ex][*]Please enter at the left.[/*][/ex][/m]
        [m1]2. [trn]penetrate, pierce, stick (into), stab (into), puncture; invade, infiltrate[/trn]
            [m3][ex][*]The nail entered the tyre here. The iron entered into his soul.[/*][/ex][/m]
        [m1]3. [trn]insert, inscribe, write, set or write or put down, note, record, take or jot down, register; log, document, minute[/trn]
            [m3][ex][*]Enter your name on the dotted line.[/*][/ex][/m]
        [m1]4. [trn]enter on or upon, begin, start, commence, undertake, set out on, take up[/trn]
            [m3][ex][*]I didn't want to enter the marathon if I couldn't finish.[/*][/ex][/m]
        [m1]5. [trn]enrol, enlist, sign on or up, join, become a member of[/trn]
            [m3][ex][*]He has entered the ranks of the unemployed.[/*][/ex][/m]
        [m1]6. [trn]present, offer, proffer, tender, submit[/trn]
            [m3][ex][*]More than 100 poems were entered in the competition.[/*][/ex][/m]
        [m1]7. [trn]file, register, record, submit[/trn]
            [m3][ex][*]The defendant entered a plea of 'Not guilty'.[/*][/ex][/m]
        [m1]8. [trn]enter into. engage or participate in, sign, be (a) party to, co-sign, countersign[/trn]
            [m3][ex][*]We entered into an agreement to buy the house.[/*][/ex][/m]

enterprise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]undertaking, project, venture, adventure, effort, programme, plan, scheme[/trn]
            [m3][ex][*]His latest enterprise involves establishing a chain of pizza shops.[/*][/ex][/m]
        [m1]2. [trn]boldness, daring, courage, mettle, adventurousness, audacity, enthusiasm, zeal, energy, spirit, drive, vigour, ambition, initiative, push, eagerness, determination, resolve, purposefulness, purpose; aggressiveness; [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, zip, pep, gumption, guts, [c][p][i][com]US[/com][/i][/p][/c] starch[/trn]
            [m3][ex][*]It takes a lot of enterprise to start your own business.[/*][/ex][/m]
        [m1]3. [trn]business, operation, firm, company, concern, establishment[/trn]
            [m3][ex][*]We began this enterprise on a shoestring.[/*][/ex][/m]

enterprising
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]resourceful, venturesome, adventurous, daring, courageous, bold, brave, mettlesome, audacious, enthusiastic, eager, keen, zealous, energetic, spirited, vigorous, ambitious, determined, resolved, resolute, earnest, purposeful, purposive, goal-oriented; aggressive, hard-working, indefatigable, tireless, diligent, assiduous, industrious, persevering; [c][p][i][com]Colloq[/com][/i][/p][/c] pushy, go-ahead[/trn]
            [m3][ex][*]She is an enterprising young lawyer with her own practice.[/*][/ex][/m]

entertain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]amuse, divert; delight, please; occupy[/trn]
            [m3][ex][*]While we waited the boy entertained us with his juggling.[/*][/ex][/m]
        [m1]2. [trn]receive, accommodate, treat, be host (to), cater (for or to); have or see people or guests or visitors or company; [c][p][i][com]Colloq[/com][/i][/p][/c] host[/trn]
            [m3][ex][*]We entertain on Tuesdays only.[/*][/ex][/m]
        [m1]3. [trn]contemplate, consider, have, hold, harbour, foster, tolerate, allow, maintain, sustain, support[/trn]
            [m3][ex][*]They felt that they could not entertain the idea of their daughter marrying the gardener's son.[/*][/ex][/m]

entertaining
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]amusing, diverting, delightful, enjoyable, pleasant, fun, pleasing, pleasurable, interesting, engaging; funny, comic, humorous, witty[/trn]
            [m3][ex][*]We find Laurel and Hardy films entertaining.[/*][/ex][/m]

entertainment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amusement, diversion, distraction, pastime, recreation, sport, play, fun, pleasure, enjoyment, relaxation, relief[/trn]
            [m3][ex][*]What do you do for entertainment?[/*][/ex][/m]
        [m1]2. [trn]performance, presentation, diversion, amusement, divertissement, exhibition, pageant, spectacle, show, production, spectacular, extravaganza[/trn]
            [m3][ex][*]They put on a lavish entertainment for the queen.[/*][/ex][/m]

enthralling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]captivating, entrancing, spellbinding, enchanting, bewitching, beguiling, fascinating, gripping, absorbing, intriguing, hypnotizing, mesmerizing, riveting[/trn]
            [m3][ex][*]There was an enthralling melodrama on TV last night.[/*][/ex][/m]

enthusiasm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eagerness, keenness, earnestness, fervour, avidity, zeal, excitement, passion, ardour, interest, relish, devotion, devotedness, gusto, exuberance, zest; fanaticism, mania, rage[/trn]
            [m3][ex][*]No one matches her enthusiasm for grand opera.[/*][/ex][/m]
        [m1]2. [trn]rage, passion, craze; hobby, interest, pastime, diversion, amusement; [c][p][i][com]Colloq[/com][/i][/p][/c] fad[/trn]
            [m3][ex][*]His current enthusiasm is acid rock.[/*][/ex][/m]

enthusiast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fan, devotee, aficionado, lover, admirer, zealot, addict, fanatic, promoter, supporter, champion, follower, disciple, adherent, [c][p][i][com]US[/com][/i][/p][/c] booster, [c][p][i][com]Colloq[/com][/i][/p][/c] teeny-bopper, bug, hound, buff, fiend, [c][p][i][com]Slang[/com][/i][/p][/c] nut, freak, groupie, [c][p][i][com]US[/com][/i][/p][/c] head[/trn]
            [m3][ex][*]They are model railway enthusiasts.[/*][/ex][/m]

enthusiastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eager, keen, fervent, fervid, hearty, ardent, avid, energetic, vigorous, devoted, earnest, passionate, spirited, exuberant, zealous, fanatic(al), unqualified, unstinting, irrepressible[/trn]
            [m3][ex][*]He's an enthusiastic supporter of the prime minister's policies.[/*][/ex][/m]

entice
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lure, allure, tempt, attract, draw, seduce, coax, persuade, prevail on, beguile, cajole, blandish, wheedle; decoy, lead on, inveigle, [c][p][i][com]Colloq[/com][/i][/p][/c] sweet-talk, soft-soap, [c][p][i][com]Slang[/com][/i][/p][/c] suck in[/trn]
            [m3][ex][*]The prospectus enticed 3.15 million people to buy shares in the company.[/*][/ex][/m]

enticement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]temptation, allurement, beguilement, seduction, cajolery, wheedling, blandishment, coaxing, persuasion[/trn]
            [m3][ex][*]Do you approve of the system of enticement used to get you to buy time-share holidays?[/*][/ex][/m]
        [m1]2. [trn]lure, bait, decoy, trap, inducement, attraction, temptation, [c][p][i][com]Colloq[/com][/i][/p][/c] come-on, soft soap[/trn]
            [m3][ex][*]Among the enticements offered was a free weekend in Paris.[/*][/ex][/m]

entire
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]complete, whole, total, full, undivided, absolute, thorough, unreserved, unrestricted, undiminished, unconditional, express, unexceptional, unmixed, unalloyed[/trn]
            [m3][ex][*]That problem has occupied my entire attention all week.[/*][/ex][/m]
        [m1]2. [trn]intact, whole, sound, unbroken, undamaged, unimpaired, inviolate, without a scratch, unscathed, in one piece[/trn]
            [m3][ex][*]Twelve amphorae were recovered entire from the wreck.[/*][/ex][/m]
        [m1]3. [trn]continuous, full, whole, complete, uninterrupted[/trn]
            [m3][ex][*]She has lasted an entire year in her new job.[/*][/ex][/m]

entirely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]completely, wholly, altogether, fully, totally, utterly, unreservedly, unqualifiedly, unexceptionally, in every respect, in all respects, thoroughly, to a T, in toto, exhaustively, all out, from head to toe or foot, (right) down to the ground, from A to Z, lock, stock and barrel, root and branch, without exception or reservation[/trn]
            [m3][ex][*]She was entirely satisfied. I agree with that entirely.[/*][/ex][/m]
        [m1]2. [trn]solely, exclusively, only, unambiguously, unequivocally; positively, definitely, clearly[/trn]
            [m3][ex][*]It was entirely my fault.[/*][/ex][/m]

entirety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]completeness, unity, totality, wholeness, fullness, integrity, perfection[/trn]
            [m3][ex][*]Any chance of completing his mission in its entirety had vanished.[/*][/ex][/m]
        [m1]2. [trn]whole, sum total, everything, all[/trn]
            [m3][ex][*]The entirety of the bequest amounted to a million francs.[/*][/ex][/m]

entitle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]allow, permit, qualify, make eligible, authorize, fit; enfranchise, license, empower[/trn]
            [m3][ex][*]This document entitles her to half of the estate.[/*][/ex][/m]
        [m1]2. [trn]name, title, call, label, nickname, dub, designate, term; christen, baptize[/trn]
            [m3][ex][*]His first novel was entitled Out of the Depths .[/*][/ex][/m]

entity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thing, object, being, existence, quantity, article, individual, organism[/trn]
            [m3][ex][*]The emergence of the youth movement as a separate entity posed problems for the party leadership.[/*][/ex][/m]
        [m1]2. [trn]essence, real nature, quiddity, quintessence, Metaphysics ens[/trn]
            [m3][ex][*]Every living creature has a distinct entity.[/*][/ex][/m]

entrance
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](right of) entry, access, admission, admittance, entre, introduction[/trn]
            [m3][ex][*]You need security clearance to gain entrance.[/*][/ex][/m]
        [m1]2. [trn]entry, entry-way, access, door, gate, passage, way (in); ingress[/trn]
            [m3][ex][*]The entrance is locked after midnight.[/*][/ex][/m]
        [m1]3. [trn]arrival, appearance; coming, entry, coming or going in[/trn]
            [m3][ex][*]Her entrances were accompanied by cheers. He opposed our entrance into the war.[/*][/ex][/m]
        [m1]4. [trn]beginning, start, commencement[/trn]
            [m3][ex][*]Today marks his entrance into his new duties.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enchant, enrapture, fascinate, bewitch, spellbind, transport, delight, charm, captivate, enthral, overpower, mesmerize, hypnotize[/trn]
            [m3][ex][*]He was entranced by her beauty.[/*][/ex][/m]

entrenched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rooted, deep-rooted, embedded, fixed, (firmly) planted, established, set, deep-seated, unshakeable, ineradicable, ingrained[/trn]
            [m3][ex][*]We were unable to combat their entrenched opposition to the proposals.[/*][/ex][/m]

entrust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]intrust, trust, charge, assign, delegate, confide[/trn]
            [m3][ex][*]I entrusted her with my secret.[/*][/ex][/m]

entry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]access, entrance, entre, admittance, admission[/trn]
            [m3][ex][*]The burglar gained entry through the skylight.[/*][/ex][/m]
        [m1]2. [trn]access, entrance, entry-way, door, inlet, passage, way in[/trn]
            [m3][ex][*]Both entries were blocked.[/*][/ex][/m]
        [m1]3. [trn]entrance, arrival, coming or going in[/trn]
            [m3][ex][*]His entry was met with jeers.[/*][/ex][/m]
        [m1]4. [trn]record, item, memorandum, note, account, listing; registration; [c][p][i][com]Colloq[/com][/i][/p][/c] memo[/trn]
            [m3][ex][*]There is no entry in his diary for the 15th of April.[/*][/ex][/m]
        [m1]5. [trn]competitor, contestant, player, entrant, participant, candidate; rival, adversary, opponent[/trn]
            [m3][ex][*]Dennis was a late entry in the marathon.[/*][/ex][/m]

entwine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]intwine, interlace, braid, interweave, intertwine, weave, knit, plait, twist, coil, twine, splice; entangle, tangle[/trn]
            [m3][ex][*]Her hair was entwined with wild flowers.[/*][/ex][/m]

enumerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]list, name, itemize, specify, detail, spell out, catalogue, tick off, take stock of, cite, quote, recite, recount, relate, narrate , [c][p][i][com]US[/com][/i][/p][/c] check off[/trn]
            [m3][ex][*]I shall enumerate the reasons why you may not go.[/*][/ex][/m]
        [m1]2. [trn]count, calculate, compute, reckon, tally, add, number[/trn]
            [m3][ex][*]The researcher could enumerate only seven different species.[/*][/ex][/m]

enunciate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]articulate, pronounce, utter, voice, say, speak, vocalize, express, deliver, present, Formal enounce[/trn]
            [m3][ex][*]Foreign names should be enunciated clearly.[/*][/ex][/m]
        [m1]2. [trn]state, proclaim, declare, promulgate, announce, broadcast, pronounce, propound[/trn]
            [m3][ex][*]The party platform was enunciated in last night's speech.[/*][/ex][/m]

envelop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wrap, enclose, enfold, enwrap, cover, engulf, swathe, shroud, enshroud, swaddle[/trn]
            [m3][ex][*]The body was enveloped in a white robe.[/*][/ex][/m]
        [m1]2. [trn]shroud, enshroud, cover, conceal, hide, screen, shield, obscure, veil, cloak[/trn]
            [m3][ex][*]The motive for the murder was enveloped in a mass of misleading clues.[/*][/ex][/m]

enviable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]desirable, wanted, desired, sought-after, covetable, in demand[/trn]
            [m3][ex][*]He is in an enviable financial position.[/*][/ex][/m]

envious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]jealous, covetous, resentful, begrudging, green-eyed, green (with envy), desirous[/trn]
            [m3][ex][*]He is envious of his wife because she has a better job.[/*][/ex][/m]

environment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]surroundings, environs, atmosphere, ecosystem, conditions, habitat, circumstances, medium, milieu; territory, locale, setting, mise en scne, situation[/trn]
            [m3][ex][*]Car exhaust fumes are ruining our environment.[/*][/ex][/m]

environmentalist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ecologist, conservationist, naturalist, preservationist, nature-lover, green or Green[/trn]
            [m3][ex][*]We have environmentalists to thank for clean-air laws.[/*][/ex][/m]

envisage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]visualize, contemplate, imagine, picture, conceive (of), fancy, think or dream or conjure up, Chiefly [c][p][i][com]US[/com][/i][/p][/c] envision[/trn]
            [m3][ex][*]Envisage a city built entirely of glass.[/*][/ex][/m]
        [m1]2. [trn]foresee, see, predict, forecast, anticipate[/trn]
            [m3][ex][*]I envisage a time when all people will be free.[/*][/ex][/m]

envision
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]envisage, visualize, imagine, conceive of, foresee, anticipate, predict, forecast, prophesy[/trn]
            [m3][ex][*]I envision great success for you.[/*][/ex][/m]

envoy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]delegate, legate, ambassador, diplomat, minister, (papal) nuncio, attach; representative, emissary, agent; Formal envoy extraordinary, minister plenipotentiary[/trn]
            [m3][ex][*]The government sent an envoy to discuss trade.[/*][/ex][/m]

envy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]jealousy, enviousness, resentment[/trn]
            [m3][ex][*]She was consumed with envy of anyone who had more money than she did.[/*][/ex][/m]
        [m1]2. [trn]covetousness, desire, longing[/trn]
            [m3][ex][*]Success excites my envy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]covet, begrudge, resent[/trn]
            [m3][ex][*]He envies his brother and his new car.[/*][/ex][/m]

epicure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gourmet, connoisseur, aesthete, epicurean, sybarite, hedonist, gastronome, bon viveur, bon vivant, Lucullus; gourmand[/trn]
            [m3][ex][*]An epicure, he refuses to eat any food not prepared by his own chef.[/*][/ex][/m]

epicurean
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensual, sybaritic, luxurious, voluptuous, carnal, self-indulgent, pleasure-seeking, pleasure-oriented, hedonistic, gluttonous, intemperate, overindulgent, crapulent or crapulous, swinish, porcine, piggish, immoderate, orgiastic, libidinous, wild, unrestrained, unconfined, dissolute, dissipated, Bacchanalian, Saturnalian[/trn]
            [m3][ex][*]The king's epicurean lifestyle contrasted with that of his starving subjects.[/*][/ex][/m]
        [m1]2. [trn]Lucullan, gourmet[/trn]
            [m3][ex][*]That was truly an epicurean repast.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]epicure[/trn]
            [m3][ex][*]It was a meal that would have won the approval of the greatest epicureans.[/*][/ex][/m]

epidemic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]widespread, universal, prevalent, prevailing, rampant, general, wide-ranging, pandemic[/trn]
            [m3][ex][*]The disease has reached epidemic proportions.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]plague, pestilence, scourge, rash, growth, upsurge, outbreak, spread[/trn]
            [m3][ex][*]An epidemic of anthrax has affected the cattle.[/*][/ex][/m]

epigram
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]witticism, bon mot, quip, mot, turn of phrase, jeu d'esprit, Atticism; pun, double entendre, jeu de mots, play on words, equivoque; paronomasia[/trn]
            [m3][ex][*]His epigram characterizing Eskimos as 'God's frozen people' was widely quoted.[/*][/ex][/m]
        [m1]2. [trn]proverb, aphorism, maxim, saw, saying, adage, apophthegm or apothegm[/trn]
            [m3][ex][*]'Nothing succeeds like success' is his favourite epigram.[/*][/ex][/m]

epigrammatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pithy, terse, laconic, concise, succinct, compendious, piquant, pungent, trenchant, sententious, witty, pointed, proverbial, aphoristic, apophthegmatic or apothegmatic, [c][p][i][com]Colloq[/com][/i][/p][/c] snappy, punchy[/trn]
            [m3][ex][*]Oscar Wilde is known for his epigrammatic sayings.[/*][/ex][/m]

episode
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]event, incident, occurrence, happening, experience, adventure, affair, matter[/trn]
            [m3][ex][*]Please do not remind me of the episode with the chicken.[/*][/ex][/m]
        [m1]2. [trn]chapter, scene, instalment, part[/trn]
            [m3][ex][*]Don't miss tonight's episode of your favourite soap opera.[/*][/ex][/m]

epitome
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]essence, quintessence, embodiment, personification, archetype, exemplar, (typical) example, model, prototype[/trn]
            [m3][ex][*]My secretary is the epitome of laziness.[/*][/ex][/m]
        [m1]2. [trn]summary, abstract, condensation, synopsis, digest, compendium, abridgement, abbreviation, conspectus, rsum, contraction; outline, prcis, syllabus[/trn]
            [m3][ex][*]The chairman wants an epitome of the report by lunch-time.[/*][/ex][/m]

equable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]even-tempered, easygoing, serene, calm, placid, composed, cool, imperturbable, collected, unruffled, tranquil, peaceful, level-headed, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]With his equable temperament, Edgar is the man for the job.[/*][/ex][/m]
        [m1]2. [trn]uniform, unvarying, unvaried, consistent, stable, steady, regular, even, unchanging, invariable, constant[/trn]
            [m3][ex][*]We moved to the Caribbean because of its equable climate.[/*][/ex][/m]

equal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]identical, the same (as), interchangeable, one and the same, coequal, selfsame; like, alike, tantamount, similar (to), equivalent, commensurate[/trn]
            [m3][ex][*]This year's sales figures are equal to last year's.[/*][/ex][/m]
        [m1]2. [trn]uniform, regular, corresponding, correspondent, congruent, congruous, (evenly) balanced, (evenly) matched, matching; equivalent, even; commensurate, comparable, proportionate, (evenly) proportioned, harmonious, symmetrical; [c][p][i][com]Colloq[/com][/i][/p][/c] fifty-fifty, [c][p][i][com]Brit[/com][/i][/p][/c] level pegging, [c][p][i][com]US[/com][/i][/p][/c] even Steven[/trn]
            [m3][ex][*]Women are entitled to equal employment opportunities. The scores are equal.[/*][/ex][/m]
        [m1]3. [trn]equal to. up to, capable of, fit(ted) or suited or suitable for, adequate for, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary sufficient unto[/trn]
            [m3][ex][*]Are you sure that Renwick is equal to the responsibility?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]peer, colleague, fellow, brother, mate, counterpart, equivalent, alter ego, compeer[/trn]
            [m3][ex][*]Constance is certainly anyone's equal in intelligence.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]match, meet, even, correspond (to), square (with), tally (with), tie (with), parallel, come up to; rival[/trn]
            [m3][ex][*]He will never be able to equal the world record.[/*][/ex][/m]

equality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]parity, sameness, identity, coequality, uniformity[/trn]
            [m3][ex][*]The equality of the two bids was very suspicious.[/*][/ex][/m]
        [m1]2. [trn]similarity, likeness, resemblance, equivalence, correspondence, conformity, congruence, similitude, analogy, comparability, comparison, coincidence[/trn]
            [m3][ex][*]The equality between their performances is surprising.[/*][/ex][/m]
        [m1]3. [trn]impartiality, fairness, justice; egalitarianism[/trn]
            [m3][ex][*]Surely we all deserve equality of treatment under the law.[/*][/ex][/m]

equalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]regularize, even up, square, balance, equate, match, standardize, (make) equal[/trn]
            [m3][ex][*]Equalize the amounts of liquid in all the containers.[/*][/ex][/m]

equip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]furnish, provide, supply, stock, outfit, fit (out or up), rig (out or up), accoutre, array, attire, dress, deck (out), caparison, clothe, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] kit out or up[/trn]
            [m3][ex][*]We can equip you with any scuba gear you may require.[/*][/ex][/m]

equipment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gear, apparatus, furnishings, accoutrements, appurtenances, paraphernalia, kit, materiel or matriel, tackle, outfit, trappings, tack, equipage, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]They spent a fortune on mountain-climbing equipment.[/*][/ex][/m]

equitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fair, even-handed, just, impartial, objective, unbiased, unprejudiced, square, fair-minded, open-minded, disinterested, dispassionate, neutral, tolerant, unbigoted, reasonable, judicious, ethical, principled, moral, proper, right-minded, [c][p][i][com]Colloq[/com][/i][/p][/c] fair and square[/trn]
            [m3][ex][*]Suspects have the right to equitable treatment.[/*][/ex][/m]

equity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fairness, impartiality, even-handedness, justice, fair play, objectivity, disinterest, fair-mindedness, equitableness, open-mindedness, disinterestedness, neutrality, tolerance, judiciousness, right-mindedness, high-mindedness[/trn]
            [m3][ex][*]This court recognizes the equity of your claim.[/*][/ex][/m]

equivalent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tantamount, commensurate, alike, similar, close, comparable, corresponding, interchangeable, equal, synonymous, of a piece or a kind[/trn]
            [m3][ex][*]He didn't really believe that women's rights should be equivalent to men's.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]match, equal, peer, counterpart, twin[/trn]
            [m3][ex][*]The garage could not supply the same part but they offered an equivalent.[/*][/ex][/m]

equivocal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]evasive, misleading, roundabout, hedging, suspicious, duplicitous, questionable, oblique, circumlocutory, ambagious, ambivalent, amphibolic or amphibolous, [c][p][i][com]Colloq[/com][/i][/p][/c] waffling, wishy-washy[/trn]
            [m3][ex][*]When asked about the guarantee, they gave an equivocal answer.[/*][/ex][/m]
        [m1]2. [trn]ambiguous, vague, hazy, indefinite, unclear, indistinct, enigmatic(al), puzzling, perplexing, indeterminate, uncertain, [c][p][i][com]Colloq[/com][/i][/p][/c] waffling[/trn]
            [m3][ex][*]Just say Yes or No - none of your equivocal responses.[/*][/ex][/m]

equivocate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]evade, mislead, hedge, deceive, quibble, dodge, weasel out (of), double-talk, fence, sidestep, skirt, avoid, tergiversate, prevaricate, [c][p][i][com]Colloq[/com][/i][/p][/c] waffle, beat about the bush, pussyfoot[/trn]
            [m3][ex][*]I wish she'd confirm or deny it and stop equivocating.[/*][/ex][/m]

era
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]age, period, time(s), day(s), epoch, stage; generation, cycle, date[/trn]
            [m3][ex][*]They lived in an era of peace.[/*][/ex][/m]

erase
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]expunge, rub or scratch or blot or wipe out, delete, cancel, efface, scratch, cross or strike out or off, obliterate[/trn]
            [m3][ex][*]The scribe erased one line and substituted another.[/*][/ex][/m]
        [m1]2. [trn]abolish, destroy, obliterate, remove, eliminate, (get) rid of, eradicate, efface[/trn]
            [m3][ex][*]We erased every trace of evidence that we had been there.[/*][/ex][/m]

erect
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]upright, standing, upstanding, straight, vertical, perpendicular, plumb[/trn]
            [m3][ex][*]There was a slight stoop now in what had previously been a notably erect body.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]build, construct, put up, raise; pitch[/trn]
            [m3][ex][*]I could swear that they erected that building overnight![/*][/ex][/m]
        [m1]3. [trn]establish, found, set up, form, institute, organize, create[/trn]
            [m3][ex][*]Their religion was erected on the principles of utilitarianism.[/*][/ex][/m]

erode
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wear (down or away), eat away, grind down, abrade, gnaw away (at), consume, corrode, wash away; deteriorate, destroy, deplete, reduce, diminish[/trn]
            [m3][ex][*]Water has eroded the rock. Their continued lying has eroded my confidence in their honesty.[/*][/ex][/m]

erosion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wear (and tear), wearing (down or away), wasting away, washing or grinding or rubbing away, corroding, corrosion, abrading, abrasion, eating or gnawing away, chafing, fraying, weathering, attrition[/trn]
            [m3][ex][*]Erosion by rainwater has washed away the topsoil.[/*][/ex][/m]

erotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensual, stimulating, suggestive, titillating, risqu, bawdy, ribald, seductive, voluptuous, lustful, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]Some insist that there is a difference between pornographic and erotic literature.[/*][/ex][/m]
        [m1]2. [trn]amatory, venereal, amorous, anacreontic[/trn]
            [m3][ex][*]Many classical poets wrote erotic verse.[/*][/ex][/m]
        [m1]3. [trn]erogenous, naughty, carnal, arousing, rousing, aphrodisiac, libidinous, lubricious or lubricous, prurient, lascivious, lewd, concupiscent, salacious, obscene, pornographic, dirty, filthy, nasty, [c][p][i][com]Colloq[/com][/i][/p][/c] blue[/trn]
            [m3][ex][*]He has a collection of photos that he calls erotic art.[/*][/ex][/m]

err
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be wrong, be in error, be mistaken, be inaccurate, be incorrect, be in the wrong, go wrong, go astray, make a mistake, miscalculate, (make a) blunder, bungle, botch, fumble, muff, make a mess of, make a faux pas, mess up , [c][p][i][com]US[/com][/i][/p][/c] bobble; [c][p][i][com]Colloq[/com][/i][/p][/c] goof (up), slip (up), drop a clanger, foul up, [c][p][i][com]Brit[/com][/i][/p][/c] drop a brick, blot one's copybook, [c][p][i][com]Slang[/com][/i][/p][/c] screw up, [c][p][i][com]Brit[/com][/i][/p][/c] boob, [c][p][i][com]Taboo[/com][/i][/p][/c] slang fuck up[/trn]
            [m3][ex][*]The referee erred in ruling that the ball was out.[/*][/ex][/m]
        [m1]2. [trn]misbehave, sin, transgress, trespass, lapse, fall, do wrong[/trn]
            [m3][ex][*]She has erred many times in her long life.[/*][/ex][/m]

errand
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trip, journey[/trn]
            [m3][ex][*]She was on an errand of mercy.[/*][/ex][/m]
        [m1]2. [trn]mission, charge, assignment, commission, task, duty[/trn]
            [m3][ex][*]Francis is out running some errands for me.[/*][/ex][/m]

erratic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irregular, unpredictable, inconsistent, unreliable, capricious, changeable, variable; wayward, unstable, aberrant, flighty[/trn]
            [m3][ex][*]The buses run on an erratic schedule.[/*][/ex][/m]
        [m1]2. [trn]peculiar, abnormal, wayward, odd, eccentric, outlandish, strange, unusual, unorthodox, extraordinary, queer, quaint, bizarre, weird, unconventional[/trn]
            [m3][ex][*]He thinks that his erratic behaviour marks him as an individualist.[/*][/ex][/m]
        [m1]3. [trn]wandering, meandering, directionless, planetary, aimless, haphazard, discursive, errant, divagatory[/trn]
            [m3][ex][*]Their course was erratic, following the loss of their compass.[/*][/ex][/m]

erroneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wrong, mistaken, incorrect, inaccurate, inexact, imprecise, amiss, awry, false, faulty, misleading, flawed, botched, bungled, unsound, invalid, untrue, fallacious, spurious, counterfeit, [c][p][i][com]Colloq[/com][/i][/p][/c] off the mark, off course, [c][p][i][com]Brit[/com][/i][/p][/c] off beam, [c][p][i][com]US[/com][/i][/p][/c] off the beam[/trn]
            [m3][ex][*]He gives the erroneous impression of being intelligent. 'Seperate' is an erroneous spelling of 'separate'.[/*][/ex][/m]

error
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mistake, inaccuracy, fault, flaw, blunder, slip, gaffe; misprint, typographical error, erratum, solecism; [c][p][i][com]Brit[/com][/i][/p][/c] literal, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up, goof, clanger, fluff, boo-boo, howler, [c][p][i][com]Brit[/com][/i][/p][/c] bloomer, [c][p][i][com]Slang[/com][/i][/p][/c] foul-up, boner, [c][p][i][com]Brit[/com][/i][/p][/c] boob[/trn]
            [m3][ex][*]I cannot accept a report so full of errors.[/*][/ex][/m]
        [m1]2. [trn]sin, transgression, trespass, offence, indiscretion, wrongdoing, misconduct, iniquity, evil, wickedness, flagitiousness[/trn]
            [m3][ex][*]He seems to have seen the error of his ways.[/*][/ex][/m]
        [m1]3. [trn]in error.[/trn][/m]
          [m2][b]a[/b] [trn]wrong, mistaken, incorrect, at fault[/trn]
            [m3][ex][*]She was in error about the date of the conference.[/*][/ex][/m]
          [m2][b]b[/b] [trn]mistakenly, incorrectly, by mistake, erroneously[/trn]
            [m3][ex][*]I caught the earlier train in error.[/*][/ex][/m]

erupt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]eject, discharge, expel, emit, burst forth or out, blow up, explode, spew forth or out, break out, spout, vomit (up or forth), throw up or off, spit out or up, belch (forth), gush[/trn]
            [m3][ex][*]The volcano erupted ash and lava.[/*][/ex][/m]
        [m1]2. [trn]appear, come out, break out[/trn]
            [m3][ex][*]A boil erupted on his chin.[/*][/ex][/m]

eruption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outbreak, outburst, discharge, expulsion, emission, bursting forth, explosion, spouting, vomiting (up or forth), belching forth[/trn]
            [m3][ex][*]The eruption of Vesuvius killed thousands in Pompeii.[/*][/ex][/m]
        [m1]2. [trn]outbreak, rash[/trn]
            [m3][ex][*]The doctor said the eruption would disappear in a day.[/*][/ex][/m]

escape
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get away, break out or free, bolt, flee, fly, run away or off, elope, decamp, abscond, steal or slip off or away, take to one's heels, take French leave, disappear, vanish, [c][p][i][com]Brit[/com][/i][/p][/c] levant, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, clear out, cut and run, duck out, make oneself scarce, do a disappearing act, [c][p][i][com]Brit[/com][/i][/p][/c] do a moonlight flit, [c][p][i][com]US[/com][/i][/p][/c] vamoose, hightail it, skedaddle, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] skip (town), fly the coop, cut out; [c][p][i][com]Slang[/com][/i][/p][/c] vamoose, [c][p][i][com]Brit[/com][/i][/p][/c] do a bunk, bugger off, mizzle off, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] scram, blow, lam out, take it on the lam, take a (run-out) powder, Chiefly [c][p][i][com]Australian[/com][/i][/p][/c] shoot through[/trn]
            [m3][ex][*]They escaped when I wasn't looking.[/*][/ex][/m]
        [m1]2. [trn]evade, elude, avoid, dodge[/trn]
            [m3][ex][*]They escaped detection for years by hiding in a deserted monastery.[/*][/ex][/m]
        [m1]3. [trn]drain, leak, issue, seep, discharge, emanate[/trn]
            [m3][ex][*]Steam was escaping through a hole.[/*][/ex][/m]
        [m1]4. [trn]elude, evade, baffle, stump, mystify, puzzle, be forgotten by, be beyond (someone)[/trn]
            [m3][ex][*]How the thing started escapes me for the moment.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]flight, getaway, departure, decampment, bolt, jailbreak, prison-break, [c][p][i][com]Colloq[/com][/i][/p][/c] break, break-out[/trn]
            [m3][ex][*]The escape was planned for midnight.[/*][/ex][/m]
        [m1]6. [trn]distraction, relief, diversion, recreation[/trn]
            [m3][ex][*]He watches westerns as an escape.[/*][/ex][/m]
        [m1]7. [trn]leakage, leaking, seepage, seeping, drainage, draining, leak, discharge, outpouring, outflow, effluence, efflux, effluxion[/trn]
            [m3][ex][*]An escape of radioactive waste from the nuclear power station had been reported earlier.[/*][/ex][/m]

escort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guard, convoy, bodyguard, protection, guardian, protector, chaperon, cortege or cortge, retinue, entourage, safe conduct, usher, companion[/trn]
            [m3][ex][*]The king rode in with his armed escort.[/*][/ex][/m]
        [m1]2. [trn]guide, attendant, conductor, leader, cicerone[/trn]
            [m3][ex][*]The curator acted as our escort through the museum.[/*][/ex][/m]
        [m1]3. [trn]companion; date, boyfriend, beau[/trn]
            [m3][ex][*]Donald is Thea's escort to the ball.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]accompany, shepherd, squire, usher, conduct, guide, attend[/trn]
            [m3][ex][*]Would you please escort Denise in to dinner?[/*][/ex][/m]
        [m1]5. [trn]guard, convoy, protect, watch over[/trn]
            [m3][ex][*]The oil tankers were escorted by destroyers.[/*][/ex][/m]

especially
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]particularly, specially, specifically, exceptionally, conspicuously, singularly, remarkably, extraordinarily, unusually, uncommonly, peculiarly, outstandingly, uniquely, notably, strikingly, noticeably, markedly, signally[/trn]
            [m3][ex][*]She was especially good at mathematics.[/*][/ex][/m]
        [m1]2. [trn]chiefly, mainly, predominantly, primarily, principally, first, firstly, first of all, above all[/trn]
            [m3][ex][*]He is especially interested in music.[/*][/ex][/m]

essay
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]article, composition, paper, theme, piece; thesis, dissertation, disquisition, tract[/trn]
            [m3][ex][*]Her essay is on the life cycle of the flea.[/*][/ex][/m]
        [m1]2. [trn]attempt, effort, try, endeavour, venture; [c][p][i][com]Colloq[/com][/i][/p][/c] shot, go[/trn]
            [m3][ex][*]This is his first essay into the financial world.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]try, attempt, endeavour, strive, make an effort, undertake, venture, tackle, test, go about, [c][p][i][com]Colloq[/com][/i][/p][/c] take a crack or whack or stab at, [c][p][i][com]Slang[/com][/i][/p][/c] have a go at, give (it or something) a shot, have a go or bash (at)[/trn]
            [m3][ex][*]Let him essay to do better.[/*][/ex][/m]

essence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quintessence, quiddity, (essential) nature, substance, spirit, being, heart, core, pith, kernel, marrow, soul, significance, (active) principle, crux, cornerstone, foundation-stone, [c][p][i][com]Colloq[/com][/i][/p][/c] bottom line[/trn]
            [m3][ex][*]The essence of her argument is that animals have the same rights as people.[/*][/ex][/m]
        [m1]2. [trn]extract, concentrate, distillate, elixir, tincture[/trn]
            [m3][ex][*]The room smelled faintly of essence of roses.[/*][/ex][/m]
        [m1]3. [trn]in essence. essentially, basically, fundamentally, materially, substantially, at bottom, in the final analysis, au fond; in effect, virtually[/trn]
            [m3][ex][*]In essence, there is little to choose between Trotskyism and Stalinism.[/*][/ex][/m]
        [m1]4. [trn]of the essence. essential, critical, crucial, vital, indispensable, requisite, important[/trn]
            [m3][ex][*]In this job, time is of the essence.[/*][/ex][/m]

essential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indispensable, necessary, requisite, required, important, imperative, vital, material, quintessential[/trn]
            [m3][ex][*]A strong defence is essential to peace.[/*][/ex][/m]
        [m1]2. [trn]fundamental, basic, intrinsic, elemental, elementary, principal, primary, key, main, leading, chief[/trn]
            [m3][ex][*]Yeast or baking powder is an essential ingredient of bread.[/*][/ex][/m]

establish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]found, create, institute, set up, start, begin, inaugurate, organize, form, constitute; decree, enact, ordain, introduce[/trn]
            [m3][ex][*]The company was established in 1796. A new law was established to protect consumers.[/*][/ex][/m]
        [m1]2. [trn]secure, settle, fix, entrench, install or instal, seat, ensconce; lodge, locate; station[/trn]
            [m3][ex][*]Hitler became established as dictator in 1933. Are you established in your new house?[/*][/ex][/m]
        [m1]3. [trn]prove, confirm, certify, verify, affirm, determine, authenticate, demonstrate, show, substantiate, corroborate, validate, support, back (up)[/trn]
            [m3][ex][*]It will be difficult to establish exactly how the crime was committed.[/*][/ex][/m]

establishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foundation, founding, formation, organization, construction, creation, origin, origination, institution, inauguration, setting up[/trn]
            [m3][ex][*]We look forward to the establishment of a democratic government.[/*][/ex][/m]
        [m1]2. [trn]business, concern, firm, company, enterprise, institution, organization; office; shop, store, market[/trn]
            [m3][ex][*]He works for a retail establishment.[/*][/ex][/m]
        [m1]3. [trn]the Establishment. the system, the government, the authorities, the administration, the power structure, the ruling class, the (established) order, the conservatives,the powers that be; the Church[/trn]
            [m3][ex][*]The press must not be under the control of the Establishment.[/*][/ex][/m]

estate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]property, holdings, domain, demesne, land, landed estate, manor, mansion[/trn]
            [m3][ex][*]They live on a large estate in the south of France.[/*][/ex][/m]
        [m1]2. [trn]property, holdings, assets, capital, resources, wealth, fortune; belongings, possessions, chattels[/trn]
            [m3][ex][*]The estate was divided among the heirs.[/*][/ex][/m]
        [m1]3. [trn]estate of the realm, class, caste, order, standing, position, (social) status, state, station, place, situation, stratum, level, rank[/trn]
            [m3][ex][*]By virtue of her high estate, she is entitled to certain privileges.[/*][/ex][/m]
        [m1]4. [trn]development, [c][p][i][com]Brit[/com][/i][/p][/c] (housing or industrial or trading) estate[/trn]
            [m3][ex][*]They live in a council house on an estate near Reading.[/*][/ex][/m]

esteem
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]respect, value, treasure, prize, cherish, hold dear, appreciate, admire, look up to, regard highly, venerate, revere, reverence, honour, defer to; like, love, adore[/trn]
            [m3][ex][*]The novels of Virginia Woolf were greatly esteemed by a small intellectual group.[/*][/ex][/m]
        [m1]2. [trn]consider, judge, deem, view, regard, hold, estimate, account, believe, think, rate, rank, reckon, evaluate[/trn]
            [m3][ex][*]The Duke was esteemed throughout Europe as 'the perfect knight'.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]estimation, (high) regard, respect, (high) opinion, favour, admiration, appreciation, approval, approbation[/trn]
            [m3][ex][*]He holds her talents in very high esteem. My esteem for your father's accomplishments is undiminished.[/*][/ex][/m]

estimable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]esteemed, respectable, respected, admirable, admired, valuable, valued, creditable, worthy, meritorious, reputable, honoured, honourable, laudable, praiseworthy, commendable, excellent, good[/trn]
            [m3][ex][*]I want you to meet my estimable friend, Esterhazy.[/*][/ex][/m]

estimate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]approximate, gauge, determine, judge, guess; assess, appraise, value, evaluate, reckon, calculate, work out, [c][p][i][com]Colloq[/com][/i][/p][/c] guestimate or guesstimate[/trn]
            [m3][ex][*]Experts estimated the cost of restoration at 10,000.[/*][/ex][/m]
        [m1]2. [trn]consider, think, believe, guess, conjecture, judge[/trn]
            [m3][ex][*]I estimate our chances of success as very low.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]approximation, gauge, guess, conjecture, assessment, appraisal, evaluation, reckoning, calculation, [c][p][i][com]Colloq[/com][/i][/p][/c] guestimate or guesstimate[/trn]
            [m3][ex][*]What is your estimate of the company's value?[/*][/ex][/m]
        [m1]4. [trn]estimation, belief, opinion, judgement, thinking, feeling, sentiment, sense, (point of) view, viewpoint[/trn]
            [m3][ex][*]My estimate of his abilities is that he is not the man for the job.[/*][/ex][/m]

estimation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opinion, judgement, view, (way of) thinking, mind[/trn]
            [m3][ex][*]In my estimation, the scheme will fail.[/*][/ex][/m]
        [m1]2. [trn]esteem, regard, respect, admiration[/trn]
            [m3][ex][*]Her estimation of his talent is unflagging.[/*][/ex][/m]
        [m1]3. [trn]estimate, approximation, guess, gauge[/trn]
            [m3][ex][*]You must make an estimation of the value for insurance purposes.[/*][/ex][/m]

estranged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alienated, divided, separated, withdrawn, disaffected, driven apart, dissociated, disassociated[/trn]
            [m3][ex][*]Iain Carstairs has had a lot of trouble with his estranged wife.[/*][/ex][/m]

etch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]engrave, incise, carve, inscribe, grave, cut, score, scratch, corrode, eat into[/trn]
            [m3][ex][*]After the design has been painted on, acid is used to etch the metal plate.[/*][/ex][/m]
        [m1]2. [trn]impress, imprint, engrave, ingrain[/trn]
            [m3][ex][*]The scene will be etched into my memory forever.[/*][/ex][/m]

eternal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]everlasting, timeless, infinite, endless, immortal, limitless[/trn]
            [m3][ex][*]They pledged eternal love for one another.[/*][/ex][/m]
        [m1]2. [trn]unending, endless, ceaseless, unceasing, incessant, perpetual, constant, continuous, interminable, uninterrupted, non-stop, unremitting, persistent, relentless; continual, recurrent[/trn]
            [m3][ex][*]I'm sick and tired of my neighbours' eternal arguing.[/*][/ex][/m]
        [m1]3. [trn]unchanged, unchanging, immutable, invariable, unvarying, unalterable, permanent, fixed, constant, everlasting, enduring, lasting, undiminished, unfaltering, unwavering[/trn]
            [m3][ex][*]To the north there was only the eternal silence of the greatest desolation.[/*][/ex][/m]

eternity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]endlessness, everlastingness, unendingness, boundlessness, perpetuity, timelessness, infinity[/trn]
            [m3][ex][*]Many religions believe in the eternity of the soul.[/*][/ex][/m]

ethical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moral, upright, righteous, right, just, principled, correct, honest, proper, open, decent, fair, good, virtuous, straightforward, high-minded, noble[/trn]
            [m3][ex][*]It wasn't ethical of him to disclose details of the report.[/*][/ex][/m]

etiquette
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]code (of behaviour), form, convention, ceremony, formalities, protocol, rules, custom(s), decorum, propriety, politesse, politeness, courtesy, (good) manners, civility, seemliness[/trn]
            [m3][ex][*]Etiquette requires that you address me as 'Sir'.[/*][/ex][/m]

eulogize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]praise, extol, laud, applaud, compliment, sound or sing the praises of, acclaim; appreciate, honour; flatter[/trn]
            [m3][ex][*]Kirk was eulogized for his contribution to space travel.[/*][/ex][/m]

eulogy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]praise, commendation, acclaim, acclamation, tribute, compliment, applause, homage, plaudits, encomium, accolade, paean, panegyric[/trn]
            [m3][ex][*]The eulogy listed Wotton's many achievements.[/*][/ex][/m]

euphemism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]amelioration, mollification, mitigation, cushioning, [c][p][i][com]Technical[/com][/i][/p][/c] paradiastole[/trn]
            [m3][ex][*]Euphemism is saying 'not too good' when you mean 'bad' or 'awful'.[/*][/ex][/m]

evacuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]empty, clear (out), exhaust, drain, deplete, purge, get rid of, void, discharge, vent; divest, deprive[/trn]
            [m3][ex][*]In cases of poisoning, they first evacuate the stomach.[/*][/ex][/m]
        [m1]2. [trn]vacate, desert, leave, depart (from), withdraw or retire (from), go away (from), quit, relinquish, abandon, decamp (from), move or pull out (of or from)[/trn]
            [m3][ex][*]When the enemy approached, the troops evacuated the area.[/*][/ex][/m]
        [m1]3. [trn]relocate, move[/trn]
            [m3][ex][*]Thousands were evacuated to a safe distance when the bomb was discovered.[/*][/ex][/m]

evade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]avoid, elude, dodge, sidestep, escape (from); get away (from), get out of, duck, circumvent, shirk, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] weasel out (of)[/trn]
            [m3][ex][*]The prisoner evaded capture. Don't evade your responsibilities.[/*][/ex][/m]
        [m1]2. [trn]quibble, equivocate, tergiversate, manoeuvre, hedge, shuffle, fudge, fence, parry, [c][p][i][com]Colloq[/com][/i][/p][/c] waffle, [c][p][i][com]Slang[/com][/i][/p][/c] cop out[/trn]
            [m3][ex][*]The witness continued to evade the barrister's questions.[/*][/ex][/m]

evaluate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]value, appraise, assess[/trn]
            [m3][ex][*]You must be an expert to evaluate netsuke.[/*][/ex][/m]
        [m1]2. [trn]judge, rank, rate, gauge, estimate, approximate, calculate, reckon, compute, figure, quantify, determine, ascertain[/trn]
            [m3][ex][*]How can they evaluate your importance to the project?[/*][/ex][/m]

evaluation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appraisal, valuation, assessment[/trn]
            [m3][ex][*]The insurance company refused to accept a higher evaluation on my house.[/*][/ex][/m]
        [m1]2. [trn]estimate, estimation, approximation, rating, opinion, ranking, judgement, reckoning, figuring, calculation, computation, determination[/trn]
            [m3][ex][*]The committee meets annually to discuss the evaluation of each employee's contribution.[/*][/ex][/m]

evaporate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]vaporize; boil off or out; dehydrate, desiccate[/trn]
            [m3][ex][*]Much of the surplus liquid will evaporate during cooking.[/*][/ex][/m]
        [m1]2. [trn]disappear, disperse, dissipate, vanish, evanesce, evanish, dispel; fade (away), melt away, dissolve[/trn]
            [m3][ex][*]Opposition to his appointment seems to have evaporated.[/*][/ex][/m]

evaporation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vaporization, drying (up or out), dehydration, desiccation, exsiccation, parching, searing[/trn]
            [m3][ex][*]Clouds are formed by the evaporation of terrestrial water.[/*][/ex][/m]
        [m1]2. [trn]disappearance, dispersion, dispelling, dissipation, evanescence, dematerialization, dissolution, fading (away), melting (away)[/trn]
            [m3][ex][*]He was pleased to note the evaporation of all serious opposition.[/*][/ex][/m]

evasion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]escape, avoidance, shirking, dodging[/trn]
            [m3][ex][*]They disapproved of his evasion of his civic duties.[/*][/ex][/m]
        [m1]2. [trn]subterfuge, deception, deceit, chicane or chicanery, artifice, cunning, trickery, sophistry, excuse, dodging, prevarication, lying, fudging, evasiveness, quibbling, equivocation, double-talk[/trn]
            [m3][ex][*]All the interviewers' questions were met with evasion.[/*][/ex][/m]

evasive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]devious, indirect, equivocating, equivocal, misleading, oblique, ambiguous, sophistical, casuistic, shifty, dissembling, cunning, tricky, deceitful, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey, Jesuitical[/trn]
            [m3][ex][*]When asked if he had visited her, he gave an evasive reply. She too was evasive about how she had spent the evening.[/*][/ex][/m]

eve
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]evening or day or night before, time or period before; vigil[/trn]
            [m3][ex][*]It was Christmas Eve, and we went out carolling.[/*][/ex][/m]
        [m1]2. [trn]verge, threshold, brink[/trn]
            [m3][ex][*]We met on the eve of my departure for Hungary.[/*][/ex][/m]

even
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]smooth, flat, plane, level, regular, uniform, flush, straight, true[/trn]
            [m3][ex][*]Sand the edges till they are even.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, even with. level or uniform (with), coextensive (with), flush (with), parallel (with or to)[/trn]
            [m3][ex][*]Make sure that the lines at the bottom of the columns are even. Is that board even with the others?[/*][/ex][/m]
        [m1]3. [trn]steady, regular, consistent, constant, uniform, unvaried, unvarying, methodical, unchanging, set, equable, stable, measured, metrical, rhythmical, orderly, ordered, monotonous, unbroken, uninterrupted[/trn]
            [m3][ex][*]We walked along at an even pace.[/*][/ex][/m]
        [m1]4. [trn]even-tempered, calm, equable, composed, placid, serene, peaceful, cool, tranquil, unruffled, imperturbable, undisturbed, impassive, steady, temperate, equanimous, self-possessed, sober, staid, sedate, sober-sided[/trn]
            [m3][ex][*]People of even disposition are unexcited, unexcitable, and unexciting.[/*][/ex][/m]
        [m1]5. [trn]balanced, equal, the same, identical, coequal, level, drawn, on a par, tied, neck and neck; equivalent, [c][p][i][com]Colloq[/com][/i][/p][/c] fifty-fifty, [c][p][i][com]Brit[/com][/i][/p][/c] level pegging, [c][p][i][com]US[/com][/i][/p][/c] even Steven[/trn]
            [m3][ex][*]At half-time the scores were even. I have an even chance of getting the job.[/*][/ex][/m]
        [m1]6. [trn]square, quits, equal[/trn]
            [m3][ex][*]If I pay for this round, we'll be even.[/*][/ex][/m]
        [m1]7. [trn]fair (and square), square, impartial, disinterested, neutral, just, even-handed, equitable, straightforward, on the level, honest, upright, unbiased, unprejudiced[/trn]
            [m3][ex][*]See that you make an even distribution of the food parcels.[/*][/ex][/m]
        [m1]8. [trn]exact, precise, round, rounded off or out or up or down[/trn]
            [m3][ex][*]The bill came to an even fifty pounds.[/*][/ex][/m]
        [m1]9. [trn]get even (with). repay, revenge oneself (on), even or settle accounts or the score (with), requite, reciprocate, retaliate, be revenged[/trn]
            [m3][ex][*]I'll get even with her for telling my mother. Whenever he feels that he's been insulted, he wants to get even.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]still, yet; all the (more), indeed, (more) than ever[/trn]
            [m3][ex][*]He is even dumber than I thought. He is in debt to everyone, even his daughter.[/*][/ex][/m]
        [m1]11. [trn]Sometimes, even with or though. notwithstanding, despite, in spite of, disregarding[/trn]
            [m3][ex][*]Even with delays, we arrived on time.[/*][/ex][/m]
        [m1]12. [trn]even so. nevertheless, nonetheless, still, yet, notwithstanding, all the same, in spite of that, despite that[/trn]
            [m3][ex][*]He refused to attend; even so, we sent him an invitation.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]13. [trn]Usually, even up or out. smooth, flatten, level, equalize; align[/trn]
            [m3][ex][*]This road will be fine when they even out the bumps.[/*][/ex][/m]
        [m1]14. [trn]even out or up. equalize, balance (out), settle; compensate[/trn]
            [m3][ex][*]Unfortunately, our profits and our expenses evened out.[/*][/ex][/m]

evening
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nightfall, eventide, dusk, sunset, sundown, p.m., [c][p][i][com]Literary[/com][/i][/p][/c] gloaming[/trn]
            [m3][ex][*]The Klincks will join us for dinner this evening.[/*][/ex][/m]

event
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]occurrence, happening, incident, episode, occasion, circumstance, affair, experience[/trn]
            [m3][ex][*]An event then took place that changed the course of his life.[/*][/ex][/m]
        [m1]2. [trn]issue, outcome, consequence, result, conclusion, upshot, end, effect[/trn]
            [m3][ex][*]There is no merit in preparing for a disaster after the event.[/*][/ex][/m]
        [m1]3. [trn]at all events or in any event. come what may, in any case, at any rate, regardless, anyhow, anyway[/trn]
            [m3][ex][*]At all events, we were ready and waiting when the raid started.[/*][/ex][/m]
        [m1]4. [trn]in the event. in the reality or actuality, as it or things turned out, at the time, when it happened[/trn]
            [m3][ex][*]In the event, we left as soon as we could.[/*][/ex][/m]

eventful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]busy, full, active, lively, exciting, interesting; important, significant, signal, consequential, notable, noteworthy, momentous, memorable[/trn]
            [m3][ex][*]What with your wedding and the birth of your son, it certainly has been an eventful week.[/*][/ex][/m]

eventual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ultimate, final, last, concluding, resulting[/trn]
            [m3][ex][*]The eventual cost is impossible to forecast.[/*][/ex][/m]
        [m1]2. [trn]due, expected, anticipated, inevitable, likely, consequent, resulting, resultant, foreordained, preordained, unavoidable, destined, predestined, unavoidable, ineluctable, probable[/trn]
            [m3][ex][*]As they cannot afford the mortgage payments, they are faced with the eventual loss of their home.[/*][/ex][/m]

eventuality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]circumstance, contingency, event, occurrence, happening, case; likelihood, chance, possibility, probability[/trn]
            [m3][ex][*]We must prepare for the eventuality of war.[/*][/ex][/m]

eventually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]ultimately, finally, at last, in the end or long run, at the end of the day, sooner or later, when all is said and done, in the final analysis, in due course, in (the course of) time, after all[/trn]
            [m3][ex][*]We must all die eventually.[/*][/ex][/m]

ever
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at all, (at) any time, at any point or period, on any occasion, in any case, by any chance[/trn]
            [m3][ex][*]Do you ever visit London?[/*][/ex][/m]
        [m1]2. [trn]always, for ever, yet, still, even, at all times, in all cases, eternally, perpetually, endlessly, everlastingly, constantly, continuously, continually, for ever and a day, till the end of time, till the cows come home, till doomsday; all the time[/trn]
            [m3][ex][*]He is ever the one to make us laugh. Literacy is becoming ever more important.[/*][/ex][/m]

everlasting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eternal, deathless, undying, immortal, infinite, timeless; never-ending, perpetual, constant, continual, continuous, permanent, unceasing, incessant, interminable, endless[/trn]
            [m3][ex][*]They believed in everlasting punishment after death. I wish that dog would stop its everlasting barking.[/*][/ex][/m]

everyday
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]daily, day-to-day, quotidian, diurnal; circadian[/trn]
            [m3][ex][*]In our family a big breakfast was an everyday occurrence.[/*][/ex][/m]
        [m1]2. [trn]commonplace, common, ordinary, customary, regular, habitual, routine, usual, run-of-the-mill, unexceptional, accustomed, conventional, familiar[/trn]
            [m3][ex][*]She found herself unable to cope with everyday tasks that she used to take in her stride.[/*][/ex][/m]
        [m1]3. [trn]prosaic, mundane, dull, unimaginative, unexciting, mediocre, inferior[/trn]
            [m3][ex][*]These are very everyday paintings of little value.[/*][/ex][/m]

everyone
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1][trn]everybody, all (and sundry), one and all, each and every one or person, the whole world, everybody under the sun, every Tom, Dick, and Harry[/trn]
            [m3][ex][*]Everyone will want to come to my party.[/*][/ex][/m]

everything
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1][trn]all, all things, the aggregate, the (whole or entire) lot, the total, the entirety, [c][p][i][com]Colloq[/com][/i][/p][/c] the whole kit and caboodle, the whole shooting match, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] the whole shebang[/trn]
            [m3][ex][*]Everything was destroyed in the earthquake.[/*][/ex][/m]

everywhere
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in all places, in or to each or every place or part, in every nook and cranny, high and low, far and wide, near and far; ubiquitously, universally, globally; throughout[/trn]
            [m3][ex][*]She went everywhere searching for clues. The smell of jasmine was everywhere. Errors occur everywhere in his writings.[/*][/ex][/m]

evict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]oust, dislodge, turn out (of house and home), expel, eject, remove, dispossess, put out, Law disseise or disseize, [c][p][i][com]Colloq[/com][/i][/p][/c] toss or throw or kick or boot out, [c][p][i][com]Brit[/com][/i][/p][/c] turf out[/trn]
            [m3][ex][*]The landlord evicted us for non-payment of rent.[/*][/ex][/m]

eviction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ouster, dispossession, dislodgement, expulsion, ejection, removal, Law disseisin or disseizin, [c][p][i][com]Colloq[/com][/i][/p][/c] the boot[/trn]
            [m3][ex][*]His eviction from the club was for refusing to wear a tie.[/*][/ex][/m]

evidence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proof, ground(s), fact(s), data, basis, support, verification, attestation, affirmation, confirmation, validation, corroboration, substantiation, documentation, certification[/trn]
            [m3][ex][*]Have we enough evidence to convict the suspects?[/*][/ex][/m]
        [m1]2. [trn]testimony, statement, deposition, affidavit, averment, assertion[/trn]
            [m3][ex][*]The prosecution will present its evidence tomorrow.[/*][/ex][/m]
        [m1]3. [trn]indication, sign, mark, token, manifestation, demonstration, hint, suggestion, clue, trace, smoking gun[/trn]
            [m3][ex][*]There is evidence that there are mice in the house.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]demonstrate, show, display, manifest, signify, exhibit, reveal, denote, attest, prove, evince, testify, (bear) witness[/trn]
            [m3][ex][*]The destruction of the forests is evidenced by the open plains.[/*][/ex][/m]

evident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clear, obvious, plain, apparent, manifest, patent, palpable, conspicuous, clear-cut, express, unmistakable, incontrovertible, understandable, comprehensible, recognizable, perceptible, perceivable, discernible, noticeable[/trn]
            [m3][ex][*]It was evident that someone had been tampering with the mechanism.[/*][/ex][/m]

evidently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]clearly, obviously, plainly, manifestly, palpably, apparently, patently, indubitably, undoubtedly, doubtless(ly), without a doubt, indisputably, incontestably, incontrovertibly, undeniably, unquestionably, surely, certainly, to be sure[/trn]
            [m3][ex][*]He is evidently the culprit.[/*][/ex][/m]
        [m1]2. [trn]apparently, outwardly, seemingly, it would seem, so it seems, as far as one can see or tell, to all appearances, ostensibly[/trn]
            [m3][ex][*]Evidently, there were two people here, not just one.[/*][/ex][/m]

evil
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bad, awful, wrong, immoral, wicked, sinful, nefarious, iniquitous, base, corrupt, vile, accursed, damnable, villainous, heinous, infamous, flagitious, foul, nasty, abominable, atrocious, horrible, horrid, ghastly, grisly, dreadful, depraved, vicious, malevolent, maleficent, malefic, black-hearted, evil-minded[/trn]
            [m3][ex][*]He was an evil tyrant who killed anyone who opposed him.[/*][/ex][/m]
        [m1]2. [trn]treacherous, traitorous, perfidious, insidious, unscrupulous, unprincipled, dishonest, dishonourable, crooked, criminal, felonious, knavish, sinister, underhand(ed), dirty, corrupt[/trn]
            [m3][ex][*]He thought up an evil plan for getting rid of his wife.[/*][/ex][/m]
        [m1]3. [trn]harmful, destructive, hurtful, injurious, mischievous, detrimental, ruinous, deleterious, disastrous, catastrophic, pernicious, noxious, malignant, malign, virulent, toxic, poisonous, deadly, lethal[/trn]
            [m3][ex][*]Evil policies were promulgated against minority groups, and racist attacks abounded.[/*][/ex][/m]
        [m1]4. [trn]unfortunate, unlucky, ominous, inauspicious, dire, unpropitious, calamitous, infelicitous, woeful[/trn]
            [m3][ex][*]Their business had fallen on evil times.[/*][/ex][/m]
        [m1]5. [trn]bad, offensive, disgusting, repulsive, awful, nasty, mephitic, noxious, foul, pestilential, putrid, vile; disagreeable, unpleasant[/trn]
            [m3][ex][*]An evil odour permeated the crypt.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]badness, sin, vice, wickedness, iniquity, turpitude, immorality, profligacy, depravity, degeneracy, corruption, degradation, devilry or deviltry, villainy, nefariousness, viciousness, vileness, heinousness, flagitiousness, baseness, foulness[/trn]
            [m3][ex][*]The evil that men do lives after them, the good is oft interred with their bones.[/*][/ex][/m]
        [m1]7. [trn]harm, hurt, injury, mischief, damage, ruin, calamity, misfortune, catastrophe, destruction, disaster, cataclysm; ill, misery, suffering, pain, sorrow, woe, agony, anguish[/trn]
            [m3][ex][*]Evil befell the residents of Pompeii.[/*][/ex][/m]

evil-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dirty(-minded), smutty, obscene, depraved, lewd, lascivious, lecherous, salacious, licentious, filthy, nasty; foul-mouthed[/trn]
            [m3][ex][*]Those anonymous phone calls were made by some evil-minded degenerate.[/*][/ex][/m]
        [m1]2. [trn]wicked, sinful, flagitious, vicious, hateful, malicious, spiteful, malevolent, evil, bad[/trn]
            [m3][ex][*]The evil-minded old witch grabbed Hansel and Gretel.[/*][/ex][/m]

evoke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]summon (up), call up or forth, elicit, conjure up, invoke, recall, reawake(n), (a)wake, wake(n), (a)rouse, raise[/trn]
            [m3][ex][*]Seeing her again evoked fond memories.[/*][/ex][/m]

evolution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]development, advance, growth, progress, progression, phylogeny, evolvement, developing, growing, evolving, formation, maturation, production[/trn]
            [m3][ex][*]This book traces the evolution of the aeroplane. His treatise is on the evolution of insects.[/*][/ex][/m]

exact
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]precise, accurate, correct, faithful, true, faultless, identical, literal, perfect, consummate[/trn]
            [m3][ex][*]This is an exact copy of the original. Were those her exact words?[/*][/ex][/m]
        [m1]2. [trn]careful, meticulous, strict, rigorous, accurate, exacting, severe, fastidious, scrupulous, thorough, painstaking, rigid, punctilious[/trn]
            [m3][ex][*]He has conducted the most exact experiments.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]demand, extort, require, enforce, insist on or upon, extract, impose, wrest, compel, enjoin, call for, requisition, claim[/trn]
            [m3][ex][*]The chief exacted tribute before releasing the prisoners.[/*][/ex][/m]

exacting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]demanding, rigorous, difficult, rigid, stern, hard, tough, severe, harsh, burdensome, taxing, stringent, imperative, unsparing, oppressive, tyrannical[/trn]
            [m3][ex][*]I know of no more exacting job than that of air traffic controller.[/*][/ex][/m]

exactly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]accurately, precisely, strictly, perfectly, correctly, unerringly, faultlessly, faithfully, scrupulously, literally, to the letter, word for word, verbatim, closely; methodically, systematically[/trn]
            [m3][ex][*]She translated the passage exactly, with no errors.[/*][/ex][/m]
        [m1]2. [trn]definitely, absolutely, positively, undeniably, surely, certainly, unequivocally, completely, in every respect, in all respects, particularly, specifically, explicitly, just, quite, expressly, precisely, accurately, truly, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bang on[/trn]
            [m3][ex][*]This is exactly the kind of house we want.[/*][/ex][/m]

exaggerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overstate, magnify, inflate, overdraw, embroider, embellish, elaborate, enlarge, stretch, romance, overemphasize, overstress, overplay, overdo, exalt, hyperbolize, paint, [c][p][i][com]Colloq[/com][/i][/p][/c] lay it on thick, play up, pile it on[/trn]
            [m3][ex][*]She exaggerates when she claims to be the best actress in the world. He believes the health risks are exaggerated.[/*][/ex][/m]

exaggeration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]overstatement, magnification, inflation, embroidery, embellishment, elaboration, enlargement, stretch, romanticization, extravagance, overemphasis, excess, exaltation, enhancement, hyperbole; empty talk, bombast, bragging, boasting, boastfulness, magniloquence, [c][p][i][com]Literary[/com][/i][/p][/c] gasconade, rodomontade, [c][p][i][com]Colloq[/com][/i][/p][/c] fish story, puffery, [c][p][i][com]Slang[/com][/i][/p][/c] bull(shit), hot air[/trn]
            [m3][ex][*]It was a press agent's exaggeration to call the movie a 'colossal epic'.[/*][/ex][/m]

exalt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]elevate, raise or lift (up or on high), upraise, uplift, upgrade, boost, promote, advance[/trn]
            [m3][ex][*]The goalkeeper was exalted to heroic status by the fans.[/*][/ex][/m]
        [m1]2. [trn]praise, honour, extol, glorify, idolize, dignify, ennoble, revere, reverence, venerate, pay homage or tribute to, celebrate; lionize[/trn]
            [m3][ex][*]O magnify the Lord with me, and let us exalt His name together.[/*][/ex][/m]
        [m1]3. [trn]stimulate, excite, animate, (a)rouse, fire, inspire, electrify, awaken, spur, stir (up), inspirit[/trn]
            [m3][ex][*]Certain drugs have the effect of exalting the imagination.[/*][/ex][/m]

exalted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]elevated, lofty, high, eminent, notable, noted, prominent, famous, famed, celebrated, distinguished, dignified, honoured, prestigious, glorified, sublime, grand[/trn]
            [m3][ex][*]During his later life he enjoyed an exalted reputation.[/*][/ex][/m]
        [m1]2. [trn]elevated, noble, lofty, superior, uplifting, heightened, high-flown; exaggerated, pretentious, overblown, inflated[/trn]
            [m3][ex][*]His writing is euphuistic, that is, flowery or exalted. She has an exalted notion of her importance.[/*][/ex][/m]
        [m1]3. [trn]elated, excited, exultant, ecstatic, jubilant, overjoyed, joyful, rapturous, transported, blissful, happy, joyous, in seventh heaven, uplifted, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]They were in too exalted a mood to be interested in such mundane matters.[/*][/ex][/m]

examination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]investigation, scrutiny, study, analysis, inspection, inquiry or enquiry, probe, search, exploration, research, survey, going-over, check-up, check(out), appraisal, assessment[/trn]
            [m3][ex][*]Examination of the finances revealed a secret Swiss bank account.[/*][/ex][/m]
        [m1]2. [trn]testing, test, quiz, exam[/trn]
            [m3][ex][*]There will be a written examination on Friday.[/*][/ex][/m]
        [m1]3. [trn]interrogation, inquisition, inquiry or enquiry, catechism, cross-examination, [c][p][i][com]Colloq[/com][/i][/p][/c] third degree, grill(ing)[/trn]
            [m3][ex][*]Examination of the prisoners is left to intelligence officers.[/*][/ex][/m]

examine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]investigate, scrutinize, study, peruse, scan, pore over, analyse, sift, inspect, inquire or enquire into, go over or through or into, look over or into, probe, search, explore, research, survey, check up on, check (out), appraise, assess, weigh, [c][p][i][com]Brit[/com][/i][/p][/c] vet, [c][p][i][com]Slang[/com][/i][/p][/c] case[/trn]
            [m3][ex][*]The theory will be examined thoroughly.[/*][/ex][/m]
        [m1]2. [trn]test; interrogate, quiz, catechize, cross-examine, question, sound out, [c][p][i][com]Colloq[/com][/i][/p][/c] grill, pump[/trn]
            [m3][ex][*]The director closely examined all applicants for the position.[/*][/ex][/m]

example
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]instance, case, sample, specimen, illustration[/trn]
            [m3][ex][*]If this is an example of your work, I'm afraid we aren't interested.[/*][/ex][/m]
        [m1]2. [trn]model, prototype, standard, archetype, exemplar, pattern, benchmark, norm, criterion[/trn]
            [m3][ex][*]You should set an example to the children.[/*][/ex][/m]
        [m1]3. [trn]warning, admonition, lesson[/trn]
            [m3][ex][*]The judge made an example of him by giving him the maximum sentence.[/*][/ex][/m]
        [m1]4. [trn]for example. for instance, as a case in point, as an illustration or example, by way of illustration, to illustrate, e.g. or eg, exempli gratia[/trn]
            [m3][ex][*]Consider, for example, the following poem by Wordsworth.[/*][/ex][/m]

exasperate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]anger, infuriate, enrage, incense, madden, rile, drive mad; embitter; inflame; [c][p][i][com]Colloq[/com][/i][/p][/c] drive crazy, drive up the wall[/trn]
            [m3][ex][*]Dealing with a bureaucracy can be exasperating for anyone.[/*][/ex][/m]
        [m1]2. [trn]irritate, irk, annoy, bother, harass, pique, gall, nettle, rankle, provoke, vex, pester, torment, plague; hector, badger, [c][p][i][com]Colloq[/com][/i][/p][/c] bug, needle, peeve, get, get under (someone's) skin, rub (up) the wrong way, aggravate, [c][p][i][com]Slang[/com][/i][/p][/c] get (someone's) goat, piss (someone) off[/trn]
            [m3][ex][*]The child's constant questions were beginning to exasperate me.[/*][/ex][/m]

excavate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dig (out or up), hollow or gouge (out), scoop out, burrow or cut (out)[/trn]
            [m3][ex][*]They are excavating a great hole in the centre of the site.[/*][/ex][/m]
        [m1]2. [trn]unearth, uncover, expose, clear, lay bare, dig up, disinter, bring up, exhume[/trn]
            [m3][ex][*]A large part of Pompeii has been excavated.[/*][/ex][/m]

excavation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cavity, hole, pit, crater, cut, ditch, trench, trough, burrow, hollow, shaft, tunnel; mine, quarry[/trn]
            [m3][ex][*]Concrete for the foundations will be poured into the excavation.[/*][/ex][/m]

exceed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]surpass, top, excel, be superior to, go beyond, beat, overwhelm, better, outdistance, pass, overtake, outstrip, outrank, outrun, outdo, outpace, transcend, outshine, outreach, overshadow, eclipse[/trn]
            [m3][ex][*]The success of the new product exceeded our expectations.[/*][/ex][/m]
        [m1]2. [trn]overstep, go beyond, overextend[/trn]
            [m3][ex][*]His behaviour exceeded the bounds of decency.[/*][/ex][/m]

exceeding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]great, huge, enormous, extraordinary, excessive, exceptional, surpassing[/trn]
            [m3][ex][*]The exceeding poverty of the people is heart-rending.[/*][/ex][/m]

exceedingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, extremely, especially, exceptionally, considerably, incomparably, immeasurably, extraordinarily, remarkably; excessively, greatly, hugely, enormously[/trn]
            [m3][ex][*]She plays the violin exceedingly well. Even for a dog, that is an exceedingly ugly dog.[/*][/ex][/m]

excel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]surpass, be superior (to), dominate, top, exceed, go beyond, beat, outstrip, outrank, outdo, outpace, outshine, overshadow, eclipse; shine, be pre-eminent[/trn]
            [m3][ex][*]Few places excel the Caribbean islands for beauty. He really excels when it comes to swimming.[/*][/ex][/m]

excellence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]superiority, merit, (high) quality, goodness, fineness, greatness, prominence, eminence, pre-eminence, distinction, value, worth, supremacy[/trn]
            [m3][ex][*]Those who attain excellence often devote their lives to one pursuit.[/*][/ex][/m]

excellent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]superb, outstanding, exceptional, superior, matchless, peerless, unequalled, without equal, nonpareil, supreme, superlative, sterling, capital, first-class, first-rate, prime, choice, select, distinguished, noteworthy, notable, worthy, the best, tiptop, admirable, splendid, remarkable, marvellous, extraordinary, [c][p][i][com]Colloq[/com][/i][/p][/c] A-1 or A-one, great, smashing, super, terrific, fantastic, [c][p][i][com]Brit[/com][/i][/p][/c] magic, Dialectal champion, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] top-hole, ripping, tickety-boo, [c][p][i][com]US[/com][/i][/p][/c] A number 1, major, [c][p][i][com]Australian[/com][/i][/p][/c] bonzer, [c][p][i][com]Slang[/com][/i][/p][/c] cool, ripsnorting[/trn]
            [m3][ex][*]Thank you for an excellent dinner. He is an excellent pianist.[/*][/ex][/m]

except
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes except for. excepting, save, but, excluding, exclusive of, barring, bar, with the exception of, omitting, not counting, apart from, but for, other than, saving[/trn]
            [m3][ex][*]There was no one there except us. Except for us, no one came.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]2. [trn]except that. except or but (for the fact) that, but, save that[/trn]
            [m3][ex][*]He would have gone except that he has no car.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]exclude, omit, leave out, excuse[/trn]
            [m3][ex][*]As usual, the wealthy were excepted from the tax increase.[/*][/ex][/m]

exception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exclusion, omission[/trn]
            [m3][ex][*]With the exception of those who are absent, all members are entitled to a free T-shirt.[/*][/ex][/m]
        [m1]2. [trn]debarment, blockage, lockout, shut-out[/trn]
            [m3][ex][*]His wife was deeply offended by his exception from membership of the country club.[/*][/ex][/m]
        [m1]3. [trn]departure, anomaly, irregularity, special case; oddity, freak, rarity, peculiarity, quirk[/trn]
            [m3][ex][*]The exception proves the rule. Why does Viv always have to be an exception?[/*][/ex][/m]
        [m1]4. [trn]take exception (to). make or raise (an) objection (to or against), object (to), demur (at), find fault (with), take offence or umbrage (at), be offended (at); (call into) question, cavil, quibble, challenge, oppose, disagree (with)[/trn]
            [m3][ex][*]She takes exception to everything I suggest. If you propose to ban smoking at the meeting, will some people take exception?[/*][/ex][/m]

exceptionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]objectionable, disputable, questionable, criticizable, unacceptable, unsatisfactory[/trn]
            [m3][ex][*]We found nothing exceptionable about the service.[/*][/ex][/m]

exceptional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]special, unusual, especial, out of the ordinary, extraordinary, uncommon, rare, singular; strange, irregular, aberrant, odd, peculiar, anomalous[/trn]
            [m3][ex][*]The candlesticks turned out to be of exceptional value. He insisted that rainstorms in the Sahara were not exceptional.[/*][/ex][/m]
        [m1]2. [trn]gifted, talented, superior, outstanding, above average, excellent, prodigious, extraordinary[/trn]
            [m3][ex][*]Your child is exceptional, Mrs Einstein.[/*][/ex][/m]
        [m1]3. [trn]handicapped, below average, deficient, [c][p][i][com]Brit[/com][/i][/p][/c] ESN (='educationally subnormal')[/trn]
            [m3][ex][*]The boy attends a school for exceptional children.[/*][/ex][/m]

excerpt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extract, selection, quotation, citation, passage, pericope[/trn]
            [m3][ex][*]The speaker read excerpts from well-known writers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]extract, select, quote, cite, cull (out), pick (out), take[/trn]
            [m3][ex][*]Parts of this book were excerpted from his earlier writings.[/*][/ex][/m]

excess
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]surplus, over-abundance, overflow, superabundance, nimiety, superfluity, surfeit, plethora, glut, redundancy, over-sufficiency, supererogation, leftovers; overkill[/trn]
            [m3][ex][*]The excess of income over expenses constitutes profit. There is an excess of water on the road after a rainstorm.[/*][/ex][/m]
        [m1]2. [trn]Often, excesses. debauchery, extravagance, immoderation, prodigality, overindulgence, intemperance, dissipation, dissoluteness[/trn]
            [m3][ex][*]Because of their excesses they have been shunned by their friends.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]surplus, extra, superfluous, excessive, leftover, residual, remaining[/trn]
            [m3][ex][*]After paying the bills, any excess money goes into savings.[/*][/ex][/m]

excessive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immoderate, inordinate, disproportionate, extravagant, exorbitant, superfluous, excess, undue, enormous, extreme, unreasonable, unwarranted, unjustifiable, outrageous, unconscionable[/trn]
            [m3][ex][*]This job is making excessive demands on my time.[/*][/ex][/m]
        [m1]2. [trn]overdone, fulsome, cloying, nauseating, disgusting[/trn]
            [m3][ex][*]I was sickened by her excessive sweetness.[/*][/ex][/m]

exchange
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trade, barter, switch, change, interchange, reciprocate, return, [c][p][i][com]Colloq[/com][/i][/p][/c] swap or swop[/trn]
            [m3][ex][*]We exchange gifts every Christmas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]trade, barter, change, traffic, commerce, dealing, truck, transfer, interchange, reciprocity, reciprocation, switch, quid pro quo, tit for tat, [c][p][i][com]Colloq[/com][/i][/p][/c] swap or swop[/trn]
            [m3][ex][*]An exchange of prisoners was negotiated. What can I do for you in exchange?[/*][/ex][/m]
        [m1]3. [trn]altercation, argument, quarrel, disagreement, unpleasantness[/trn]
            [m3][ex][*]We had a brief exchange, then he struck me.[/*][/ex][/m]
        [m1]4. [trn]market, stock market, Stock Exchange, securities exchange, the Market, the Board, the Big Board, the Exchange, the Bourse, Wall Street, [c][p][i][com]US[/com][/i][/p][/c] the Street[/trn]
            [m3][ex][*]The exchange reported little activity in anticipation of the finance minister's speech.[/*][/ex][/m]

excitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]volatile, jumpy, apprehensive, nervous, restive, restless, fidgety, edgy, touchy, highly-strung, high-strung, mercurial, emotional, quick-tempered, testy, hot-blooded, feverish, hysterical, [c][p][i][com]US[/com][/i][/p][/c] on a short string[/trn]
            [m3][ex][*]The director becomes very excitable before each performance.[/*][/ex][/m]

excite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](a)rouse, spur (on), stir (up), move, animate, enliven, activate, motivate, invigorate, energize, stimulate, cause, provoke, prod, agitate, incite, quicken, urge, (a)wake, (a)waken, call forth, summon (up), elicit, inspire, inspirit, rally, galvanize, electrify, foment, fire (up), inflame, kindle, ignite, initiate, instigate, generate, occasion, begin, start, bring about, effect, set in motion, [c][p][i][com]Colloq[/com][/i][/p][/c] get going, spark, wind up, get (someone) (all) steamed up, hop up, [c][p][i][com]US[/com][/i][/p][/c] kick-start, light a fire under[/trn]
            [m3][ex][*]The speech excited the crowd's patriotic fervour.[/*][/ex][/m]
        [m1]2. [trn]agitate, disturb, perturb, stir up, discompose, fluster, ruffle, upset, disconcert[/trn]
            [m3][ex][*]Don't excite the horses.[/*][/ex][/m]
        [m1]3. [trn]thrill, stir up, titillate, work up, arouse, inflame[/trn]
            [m3][ex][*]Risqu films are intended to excite viewers.[/*][/ex][/m]

excited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](a)roused, stirred (up), stimulated, agitated, disturbed, perturbed, upset, worked up, wrought up, wound up, keyed up, overwrought, discomposed, disconcerted, discomfited, nervous, edgy, on edge, uneasy, flustered, ruffled, fidgety, frantic, frenetic, aflame, feverish, frenzied, hysterical, beside oneself, [c][p][i][com]Colloq[/com][/i][/p][/c] itchy, (all) hot and bothered, high, on a high, off the deep end, out of one's mind[/trn]
            [m3][ex][*]Turner was in a very excited state by the time the police arrived. Don't get so excited just because he called you a name.[/*][/ex][/m]
        [m1]2. [trn]ardent, zealous, impassioned, passionate, eager, energized, energetic, active, brisk, animated, lively, spirited, fervid, fervent, vehement, stimulated, enthusiastic, galvanized, electrified, intoxicated, [c][p][i][com]Colloq[/com][/i][/p][/c] turned on[/trn]
            [m3][ex][*]The excited children scrambled into the boat. She becomes excited listening to rock 'n' roll.[/*][/ex][/m]

excitement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]restlessness, disquiet, disquietude, tension, agitation, unrest, malaise, discomfort, jumpiness, nervousness, freneticness, excitation[/trn]
            [m3][ex][*]He had to give the patient an injection to quell her excitement.[/*][/ex][/m]
        [m1]2. [trn]perturbation, upset, action, ado, activity, ferment, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, turmoil, tumult, to-do, stir, commotion, hubbub, brouhaha, fuss, hurly-burly, [c][p][i][com]Colloq[/com][/i][/p][/c] fireworks[/trn]
            [m3][ex][*]The robbery caused a lot of excitement at the bank.[/*][/ex][/m]
        [m1]3. [trn]animation, eagerness, enthusiasm, exhilaration, ebullience[/trn]
            [m3][ex][*]She could hardly contain her excitement at winning the lottery.[/*][/ex][/m]

exciting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stimulating, intoxicating, heady, thrilling, stirring, moving, inspiring, rousing, exhilarating, electrifying, galvanizing, energizing, invigorating; overwhelming, overpowering, astounding, astonishing, amazing, mind-boggling, [c][p][i][com]Colloq[/com][/i][/p][/c] far-out, rip-roaring, mind-blowing[/trn]
            [m3][ex][*]Orbiting the world in the space shuttle was the most exciting experience of my life.[/*][/ex][/m]
        [m1]2. [trn]seductive, sensuous, voluptuous, ravishing, captivating, charming, tempting, enticing, alluring, provocative, titillating, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]Fenella is truly an exciting young woman.[/*][/ex][/m]

exclaim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]call or cry (out), proclaim, vociferate, utter, declare, ejaculate, shout, yell, bawl, bellow, burst out (with), blurt out, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]'It's a girl!' he exclaimed.[/*][/ex][/m]

exclamation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outcry, call, cry, utterance, ejaculation, interjection, vociferation, shout, yell, bellow, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]She gave an exclamation of surprise at seeing me there.[/*][/ex][/m]

exclude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, exclude from. keep out or away, lock or shut out, ban, bar, debar, prohibit, interdict, forbid, proscribe, deny, refuse, disallow[/trn]
            [m3][ex][*]Women are excluded from participating in certain religious ceremonies. Must we exclude Maria, too?[/*][/ex][/m]
        [m1]2. [trn]eliminate, leave out, reject, omit, except, preclude, repudiate, count out[/trn]
            [m3][ex][*]Exclude them from consideration as candidates.[/*][/ex][/m]
        [m1]3. [trn]eject, evict, expel, oust, get rid of, remove, throw out, [c][p][i][com]Colloq[/com][/i][/p][/c] toss out, [c][p][i][com]Slang[/com][/i][/p][/c] bounce[/trn]
            [m3][ex][*]He was excluded from the club because of his behaviour.[/*][/ex][/m]

exclusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lockout, shut-out, ban, bar, prohibition, interdiction, forbiddance, denial, refusal, disallowance, proscription[/trn]
            [m3][ex][*]He would not join a club that supported the exclusion of women members.[/*][/ex][/m]
        [m1]2. [trn]elimination, rejection, omission, repudiation, exception, preclusion[/trn]
            [m3][ex][*]We must ensure the exclusion of unqualified candidates.[/*][/ex][/m]
        [m1]3. [trn]ejection, eviction, expulsion, ouster, removal, riddance[/trn]
            [m3][ex][*]The exclusion of rowdies and hooligans is in the club's best interests.[/*][/ex][/m]

exclusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incompatible, inimical; unshared, unique, absolute, restricted, limited[/trn]
            [m3][ex][*]Exclusive concepts, like 'animal' and 'vegetable', do not coincide save in their both being 'alive'. Our newspaper printed the exclusive story of the disaster.[/*][/ex][/m]
        [m1]2. [trn]chic, clannish, choice, upper-class, aristocratic, closed, restricted, restrictive, private, snobbish, fashionable, elegant, stylish, select, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy, [c][p][i][com]Slang[/com][/i][/p][/c] classy[/trn]
            [m3][ex][*]They are seen in the most exclusive nightclubs.[/*][/ex][/m]
        [m1]3. [trn]only, single, one, sole, singular, unique[/trn]
            [m3][ex][*]Boats are the exclusive means of transport here.[/*][/ex][/m]
        [m1]4. [trn]Usually, exclusive of. excluding, excepting, except for, omitting, ignoring, leaving aside, apart from, (de)barring, not counting, eliminating[/trn]
            [m3][ex][*]Charges range from $220 to $350 a night, exclusive of meals.[/*][/ex][/m]

excruciating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tormenting, torturing, torturous, agonizing, painful, racking, intense, extreme, unbearable, unendurable, severe, acute, exquisite, harrowing, distressful, distressing, piercing, insufferable[/trn]
            [m3][ex][*]She was racked with excruciating pain.[/*][/ex][/m]

excursion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trip, tour, outing, airing, expedition, voyage, cruise, journey, junket, jaunt; ramble, stroll, walk, hike, trek, drive, ride, sail[/trn]
            [m3][ex][*]We left the city and took an excursion into the mountains.[/*][/ex][/m]
        [m1]2. [trn]detour, deviation, side-trip, diversion, digression, excursus[/trn]
            [m3][ex][*]Forgive the excursion, but I'll return to the subject in a minute.[/*][/ex][/m]

excuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]forgive, pardon, overlook, absolve, clear, exonerate, acquit, exculpate, pass over, disregard, wink at, ignore, be blind to, look the other way, pay no attention or heed (to), find or prove innocent (of)[/trn]
            [m3][ex][*]Please excuse my tardiness.[/*][/ex][/m]
        [m1]2. [trn]release, let go or off, liberate, free, relieve, exempt, absolve; dismiss, [c][p][i][com]Colloq[/com][/i][/p][/c] let off the hook[/trn]
            [m3][ex][*]She was excused from attending class today. You may be excused.[/*][/ex][/m]
        [m1]3. [trn]condone, allow, permit, defend, apologize for, justify, warrant, explain, vindicate, rationalize, mitigate, extenuate, palliate[/trn]
            [m3][ex][*]Poverty does not excuse your stealing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]apology, explanation, story, reason, justification, defence, plea, vindication, condonation, rationalization, extenuation, mitigation, palliation; basis, grounds, foundation, cause[/trn]
            [m3][ex][*]Can you think of any excuse for your behaviour?[/*][/ex][/m]
        [m1]5. [trn]forgiveness, remission, pardon, indulgence, reprieve, clearing, exculpation, absolution, exoneration, acquittal, disregard, heedlessness, vindication, clearance, acquittance[/trn]
            [m3][ex][*]Ignorance of the law is not an excuse.[/*][/ex][/m]
        [m1]6. [trn]evasion, subterfuge, pretence, pretext, makeshift, escape, loophole, way out, [c][p][i][com]Colloq[/com][/i][/p][/c] alibi, stall, [c][p][i][com]Slang[/com][/i][/p][/c] cop-out[/trn]
            [m3][ex][*]He always uses his grandmother's illness as an excuse for missing school.[/*][/ex][/m]

execute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accomplish, do, carry out or off or through, perform, discharge, dispatch or despatch, bring about or off, implement, engineer, cause, [c][p][i][com]Colloq[/com][/i][/p][/c] pull off, put over, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] swing, cut, hack (out)[/trn]
            [m3][ex][*]She executes her duties satisfactorily.[/*][/ex][/m]
        [m1]2. [trn]complete, finish, deliver; achieve, consummate, fulfil, effect, effectuate; sign, seal, validate, countersign[/trn]
            [m3][ex][*]He executed the portrait in an hour. The contract was executed yesterday.[/*][/ex][/m]
        [m1]3. [trn]put to death, kill, put to the sword, butcher; liquidate, assassinate, murder, remove, slay, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, rub or wipe out, snuff (out), knock off, [c][p][i][com]US[/com][/i][/p][/c] waste, ice[/trn]
            [m3][ex][*]Convicted murderers are no longer executed in this country. The mob executed the rival gangleaders.[/*][/ex][/m]

execution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]accomplishment, performance, carrying out, doing, discharge, dispatch or despatch, implementation, prosecution, realization, enactment[/trn]
            [m3][ex][*]His drinking interferes with the execution of his responsibilities.[/*][/ex][/m]
        [m1]2. [trn]completion, fulfilment, consummation, achievement, attainment, implementation, bringing about, administration, pursuance[/trn]
            [m3][ex][*]The company will pay ten thousand dollars upon execution of the agreement.[/*][/ex][/m]
        [m1]3. [trn]killing, capital punishment; assassination, murder, removal, liquidation, slaying[/trn]
            [m3][ex][*]The traitor's execution is tomorrow. There has been another gangland style execution.[/*][/ex][/m]
        [m1]4. [trn]skill, art, mastery, technique, style, manner, mode, touch, approach, delivery, rendering, rendition, production[/trn]
            [m3][ex][*]The cellist's execution was superb.[/*][/ex][/m]

executive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chairman (of the board), director, managing director, chief executive, president, chief (executive officer), CEO, manager, head, leader, principal, administrator, official; supervisor, foreman, superintendent, overseer, boss, master, [c][p][i][com]Colloq[/com][/i][/p][/c] Mr Big, (chief or head) honcho, number one, kingpin, [c][p][i][com]Slang[/com][/i][/p][/c] top banana, big cheese, numero uno, top dog[/trn]
            [m3][ex][*]She is an executive in the local power company.[/*][/ex][/m]
        [m1]2. [trn]administration, management, directorship, directorate, government, leadership, supervision[/trn]
            [m3][ex][*]Five people form the executive of the society.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]administrative, managerial, supervisory, official, governing, governmental, gubernatorial, regulatory[/trn]
            [m3][ex][*]He works in the executive department of the government.[/*][/ex][/m]

exemplary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]illustrative, typical, characteristic, representative, archetypal; paradigmatic[/trn]
            [m3][ex][*]The text contains passages exemplary of good writing.[/*][/ex][/m]
        [m1]2. [trn]model, meritorious, outstanding, noteworthy, admirable, commendable, praiseworthy, excellent, superior[/trn]
            [m3][ex][*]Private Jones is an exemplary soldier.[/*][/ex][/m]
        [m1]3. [trn]cautionary, admonitory, warning, monitory[/trn]
            [m3][ex][*]In addition to payment for the damage, we were awarded exemplary damages.[/*][/ex][/m]

exemplify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]illustrate, typify, represent, epitomize, instance; embody, personify[/trn]
            [m3][ex][*]This painting exemplifies Picasso's blue period.[/*][/ex][/m]
        [m1]2. [trn]demonstrate, display, show, exhibit, model, depict[/trn]
            [m3][ex][*]Early Mediterranean civilization is exemplified at Knossos.[/*][/ex][/m]

exempt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, exempt from. free or liberate or release from, excuse or relieve from, spare from, let off, absolve, except, [c][p][i][com]Colloq[/com][/i][/p][/c] let off the hook[/trn]
            [m3][ex][*]The doctor exempted Becker from strenuous activity.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]exempted, free, liberated, released, excused, relieved, spared, let off, excepted, immune, [c][p][i][com]Colloq[/com][/i][/p][/c] off the hook[/trn]
            [m3][ex][*]It seems that Becker is now exempt from doing any work.[/*][/ex][/m]

exemption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exception, immunity, freedom, release, impunity, dispensation, exclusion[/trn]
            [m3][ex][*]This document confirms his exemption from jury service.[/*][/ex][/m]

exercise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]employ, use, apply, practise, bring to bear, put to use or effect; discharge, exert, wield, execute; utilize, effect[/trn]
            [m3][ex][*]Try to exercise better judgement next time. The chairman exercises too much authority.[/*][/ex][/m]
        [m1]2. [trn]work out, limber up, warm up, train, drill[/trn]
            [m3][ex][*]She exercises for an hour every day.[/*][/ex][/m]
        [m1]3. [trn]harass, annoy, irritate, vex, harry, distress, worry, concern, burden, try, trouble, perturb, disturb, agitate, make nervous, [c][p][i][com]Colloq[/com][/i][/p][/c] drive crazy, drive up the wall[/trn]
            [m3][ex][*]We have been much exercised over the issue of acid rain.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]activity, workout, working-out, warm-up, warming up, callisthenics, aerobics, isometrics, gymnastics; training, drill, drilling[/trn]
            [m3][ex][*]Exercise is good for the heart.[/*][/ex][/m]
        [m1]5. [trn]action, application, practice, performance, discharge, use, utilization, employment, execution, operation[/trn]
            [m3][ex][*]We expect the exercise of your best endeavours.[/*][/ex][/m]

exert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]exercise, use, utilize, put to use or work or effect, employ, wield, bring to bear, bring into play, expend[/trn]
            [m3][ex][*]Please exert your influence to have his conviction quashed.[/*][/ex][/m]
        [m1]2. [trn]exert oneself. attempt, try, endeavour, make an effort, apply oneself, strive, do one's best, work, strain, struggle, toil, push, drive (oneself), go all out, give one's all, [c][p][i][com]Colloq[/com][/i][/p][/c] knock oneself out, cudgel one's brains, beat one's brains out, do one's damnedest, [c][p][i][com]Slang[/com][/i][/p][/c] bust a gut[/trn]
            [m3][ex][*]If Peter exerted himself a bit more, we might see some results.[/*][/ex][/m]

exertion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]action, effort, striving, strain, work, struggle, toil, drive, push, diligence, industry, assiduity, assiduousness, sedulousness, sedulity, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]By considerable exertion, we finished on time. He was tired after all his exertions.[/*][/ex][/m]

exhalation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]expiration, exhaling, breath, respiration, suspiration[/trn]
            [m3][ex][*]The doctor could detect the wheezing only on exhalation.[/*][/ex][/m]
        [m1]2. [trn]vapour, breath, air, puff, whiff, exhaust, emission, steam, mist, gas, fog, fume, emanation, effluvium, evaporation[/trn]
            [m3][ex][*]Poisonous exhalations from vents on the side of the volcano had destroyed all vegetation.[/*][/ex][/m]

exhale
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]breathe (out), blow, puff, huff, gasp, evaporate, pass off, discharge, emit, emanate, issue (forth), respire, suspire, give forth, blow off, eject, expel, exsufflate[/trn]
            [m3][ex][*]Please exhale into this balloon. The volcano continued to exhale noxious fumes.[/*][/ex][/m]

exhaust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]use (up), expend, consume, finish, deplete, spend, dissipate, run through, squander, waste, fritter away, [c][p][i][com]Slang[/com][/i][/p][/c] blow[/trn]
            [m3][ex][*]In less than a year, he had exhausted all his funds.[/*][/ex][/m]
        [m1]2. [trn]tire (out), fatigue, weary, wear out, enervate, fag, overtire, sap, strain, tax, weaken, prostrate, debilitate, disable, [c][p][i][com]Colloq[/com][/i][/p][/c] frazzle[/trn]
            [m3][ex][*]Working sixty hours a week would exhaust anyone.[/*][/ex][/m]
        [m1]3. [trn]empty, drain, evacuate, void, clean or clear out[/trn]
            [m3][ex][*]The pump is used to exhaust the chamber of air.[/*][/ex][/m]
        [m1]4. [trn]overdo, overwork, treat thoroughly, deplete, drain, empty[/trn]
            [m3][ex][*]I think we've exhausted that topic.[/*][/ex][/m]
        [m1]5. [trn]empty (out), drain (off or out), vent, issue, escape, discharge, run out[/trn]
            [m3][ex][*]The fumes exhaust through this tube.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]emanation, effluent, emission, fumes, gas[/trn]
            [m3][ex][*]Car exhausts are polluting the atmosphere.[/*][/ex][/m]

exhausted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](dead) tired, fatigued, weary, wearied, worn out, enervated, debilitated, overtired, weak, weakened, prostrate, worn or fagged or played or burnt-out, spent, all in, out on one's feet, [c][p][i][com]Colloq[/com][/i][/p][/c] dog-tired, dead (on one's feet), wiped out, drained, knocked out, all in, done in, frazzled, [c][p][i][com]Slang[/com][/i][/p][/c] (dead) beat, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]I must sleep: I'm exhausted.[/*][/ex][/m]
        [m1]2. [trn]empty, emptied, bare; depleted, consumed, done, gone, at an end, finished[/trn]
            [m3][ex][*]Our supply of paper-clips is exhausted.[/*][/ex][/m]
        [m1]3. [trn]spent, worn out, depleted, impoverished, poor, infertile, barren[/trn]
            [m3][ex][*]It is impossible to grow anything in this exhausted soil.[/*][/ex][/m]

exhausting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tiring, fatiguing, wearying, enervating, wearing, debilitating[/trn]
            [m3][ex][*]Proofreading these figures can be exhausting.[/*][/ex][/m]
        [m1]2. [trn]arduous, laborious, back-breaking, strenuous, hard, gruelling, crippling, difficult, burdensome, onerous[/trn]
            [m3][ex][*]Harvesting sugar is exhausting work.[/*][/ex][/m]

exhaustion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]emptying, drawing out or forth, discharge, draining, evacuation, voiding, depletion, consumption, finish(ing)[/trn]
            [m3][ex][*]The exhaustion of air from the cylinder is accomplished by a powerful pump.[/*][/ex][/m]
        [m1]2. [trn]tiredness, fatigue, enervation, debilitation, weariness, lassitude[/trn]
            [m3][ex][*]The survivors were suffering from exposure and exhaustion.[/*][/ex][/m]

exhaustive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]complete, comprehensive, all-inclusive, thorough, all-encompassing, encyclopedic or encyclopaedic, extensive, thoroughgoing, far-reaching, sweeping, full-scale, in-depth, maximal, maximum, [c][p][i][com]Colloq[/com][/i][/p][/c] all-out[/trn]
            [m3][ex][*]The police conducted an exhaustive investigation of the company's finances.[/*][/ex][/m]

exhibit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]show, display, present, offer, expose; show off, parade, brandish, flaunt; demonstrate, reveal, betray, manifest, exemplify, evince, evidence, disclose, express[/trn]
            [m3][ex][*]Her paintings are widely exhibited. Such behaviour exhibits poor judgement.[/*][/ex][/m]

exhibition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exposition, fair, show(ing), display, demonstration, presentation, offering, [c][p][i][com]US[/com][/i][/p][/c] exhibit, [c][p][i][com]Colloq[/com][/i][/p][/c] expo, demo[/trn]
            [m3][ex][*]The craft exhibition will be held at the civic centre.[/*][/ex][/m]

exhilarating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]invigorating, bracing, stimulating, vivifying, enlivening, rejuvenating, refreshing, vitalizing, fortifying, restorative, tonic[/trn]
            [m3][ex][*]We took an exhilarating walk round the lake.[/*][/ex][/m]
        [m1]2. [trn]cheering, uplifting, gladdening, elating, inspiriting, heartening, comforting, reassuring; happy, good, delightful[/trn]
            [m3][ex][*]We received the exhilarating news of Phoebe's complete recovery.[/*][/ex][/m]

exile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]expatriation, banishment, expulsion, deportation, transportation; separation[/trn]
            [m3][ex][*]Napoleon was sentenced to exile on Elba.[/*][/ex][/m]
        [m1]2. [trn]expatriate, migr(e), emigrant, outcast, deportee, pariah, displaced person, DP; alien, foreigner, outsider[/trn]
            [m3][ex][*]Many of the exiles from Nazi Germany settled in Britain.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]deport, expel, alienate, banish, expatriate, oust, eject, displace, transport, drive or run or cast out, outlaw, exclude, oust, evict, bar, ban; extradite; maroon[/trn]
            [m3][ex][*]Many criminals were exiled to Australia.[/*][/ex][/m]

exist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be, continue, prevail, endure, abide; live, breathe[/trn]
            [m3][ex][*]Some believe that the universe exists only in our imagination.[/*][/ex][/m]
        [m1]2. [trn]survive, subsist, eke out a living or an existence, stay alive, get by or along[/trn]
            [m3][ex][*]How can the family exist only on his pension?[/*][/ex][/m]
        [m1]3. [trn]occur, happen, be found, be present, remain, persist; obtain, prevail[/trn]
            [m3][ex][*]A two-foot gap exists between the wall and the roof. 'Status quo' refers to the circumstances that exist.[/*][/ex][/m]

existence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]being, presence, actuality, fact[/trn]
            [m3][ex][*]Most cultures believe in the existence of one god or more.[/*][/ex][/m]
        [m1]2. [trn]life, living; continuance, continuation, persistence, permanence, duration, endurance[/trn]
            [m3][ex][*]The early settlers had to struggle for existence.[/*][/ex][/m]
        [m1]3. [trn]entity, being, creature; ens, quiddity, essence[/trn]
            [m3][ex][*]In Hindu philosophy, there is no limit to the number of existences.[/*][/ex][/m]

exit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way out, egress, door, gate; outlet, vent[/trn]
            [m3][ex][*]Everyone left by the emergency exit when the alarm rang. This is the exit for the smoke.[/*][/ex][/m]
        [m1]2. [trn]departure, leave-taking, withdrawal, leaving, retreat, retirement; flight, exodus, evacuation, escape[/trn]
            [m3][ex][*]Terribly embarrassed, they made their exit. The villain's exit from the stage was marked by catcalls.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]go (out or away), (take one's) leave, depart, take or make one's departure, retire, (beat a) retreat, bid adieu, withdraw, run, (take a) walk, walk out (on), quit, escape, take to one's heels, show a clean pair of heels, vanish, disappear, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, skedaddle, kiss goodbye, [c][p][i][com]US[/com][/i][/p][/c] cut out; [c][p][i][com]Slang[/com][/i][/p][/c] beat it, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] take it on the lam, lam (on) out of or from, take a (run-out) powder[/trn]
            [m3][ex][*]He exited from the party as soon as he could.[/*][/ex][/m]

exorbitant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]extraordinary, excessive, extravagant, outrageous, immoderate, extortionate, extreme, unreasonable, inordinate, disproportionate, unconscionable, preposterous, undue, unwarranted, unjustifiable, unjustified[/trn]
            [m3][ex][*]The price of petrol in Britain is exorbitant.[/*][/ex][/m]

exotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foreign, alien, non-native, imported[/trn]
            [m3][ex][*]She raises exotic plants.[/*][/ex][/m]
        [m1]2. [trn]strange, unfamiliar, unusual, bizarre, odd, peculiar, unique, singular, extraordinary, remarkable, out of the ordinary, different, outlandish, weird, crazy[/trn]
            [m3][ex][*]His exotic clothes make him stand out in a crowd.[/*][/ex][/m]
        [m1]3. [trn]striptease, belly, go-go, topless, bottomless, nude[/trn]
            [m3][ex][*]Her daughter is an exotic dancer at the new disco.[/*][/ex][/m]

expand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enlarge, spread (out), extend, increase, open (out or up), swell, inflate, distend; unfold[/trn]
            [m3][ex][*]His waistline began to expand as he approached middle age.[/*][/ex][/m]
        [m1]2. [trn]prolong, lengthen, stretch, dilate[/trn]
            [m3][ex][*]An elastic valve expands easily.[/*][/ex][/m]
        [m1]3. [trn]increase, extend, amplify, magnify, broaden, widen, augment, heighten, develop[/trn]
            [m3][ex][*]The minister sought to expand his influence.[/*][/ex][/m]
        [m1]4. [trn]Often, expand on. detail, enlarge on, embellish, develop, amplify, expatiate on or upon, elaborate (on); flesh out[/trn]
            [m3][ex][*]The speaker expanded on the topic of health insurance.[/*][/ex][/m]

expanse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stretch, extent, area, space, range, sweep, reach, length and breadth, spread[/trn]
            [m3][ex][*]The vast expanses of space are yet to be explored.[/*][/ex][/m]

expansion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]increase, augmentation, development, enlargement, extension, burgeoning or bourgeoning, flourishing, growth, spread[/trn]
            [m3][ex][*]How will the company finance its expansion in other markets?[/*][/ex][/m]
        [m1]2. [trn]dilatation or dilation, stretching, distension or distention, inflation, swelling[/trn]
            [m3][ex][*]The animal moves by the alternate expansion and contraction of the muscle.[/*][/ex][/m]

expansive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]expansible or expandable or expandible, inflatable, dilatable, extensible or extendible or extendable; extending, expanding, enlarging, spreading, opening or stretching (out)[/trn]
            [m3][ex][*]Increased temperature causes the enlargement of expansive materials.[/*][/ex][/m]
        [m1]2. [trn]effusive, open, free, easy, genial, amiable, friendly, warm, affable, sociable, outgoing, communicative, outspoken, extrovert(ed) or extravert(ed), talkative, loquacious, garrulous, frank, unreserved[/trn]
            [m3][ex][*]William became relaxed, almost expansive over the meal.[/*][/ex][/m]
        [m1]3. [trn]broad, extensive, far-reaching, wide-ranging; comprehensive, widespread, all-embracing, (all-)inclusive[/trn]
            [m3][ex][*]We stood on the edge of an expansive desert. The company has expansive interests in Europe.[/*][/ex][/m]

expect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]anticipate, look forward or ahead to, have or keep in view, await, envisage, watch or look for, wait for, contemplate, foresee, [c][p][i][com]US[/com][/i][/p][/c] envision[/trn]
            [m3][ex][*]She expects to leave. He was expecting her at noon.[/*][/ex][/m]
        [m1]2. [trn]assume, presume, suppose, imagine, believe, think,trust, surmise, conjecture; foresee, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] guess[/trn]
            [m3][ex][*]I expect you will be hungry when you return.[/*][/ex][/m]
        [m1]3. [trn]look for, want, require, wish, need, demand, reckon on or upon, hope for, calculate or count on or upon[/trn]
            [m3][ex][*]What did you expect me to do?[/*][/ex][/m]

expectant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]expecting, (a)waiting, ready, eager, apprehensive, anxious, with bated breath, hopeful, looking, watchful, anticipating[/trn]
            [m3][ex][*]The understudy waited, expectant, in the wings.[/*][/ex][/m]

expectation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anticipation, confidence, hopefulness, watchfulness, apprehension, apprehensiveness, expectancy, suspense[/trn]
            [m3][ex][*]There was an air of expectation in the room.[/*][/ex][/m]
        [m1]2. [trn]hope, assumption, presumption, surmise, supposition, belief, conjecture, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] guess[/trn]
            [m3][ex][*]Our expectation is that he will come on the next train.[/*][/ex][/m]
        [m1]3. [trn]demand, requirement, wish, desire, want, insistence, reliance[/trn]
            [m3][ex][*]I think your expectations might be too optimistic.[/*][/ex][/m]
        [m1]4. [trn]prospects, outlook[/trn]
            [m3][ex][*]He had great expectations from his rich uncle.[/*][/ex][/m]

expecting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pregnant, gravid, with child, in a family way, enceinte, [c][p][i][com]Brit[/com][/i][/p][/c] in the family way, [c][p][i][com]US[/com][/i][/p][/c] in a family way, [c][p][i][com]Colloq[/com][/i][/p][/c] in the club, [c][p][i][com]Brit[/com][/i][/p][/c] preggers, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] with a bun in the oven[/trn]
            [m3][ex][*]Monica is expecting and will give birth any day.[/*][/ex][/m]

expedient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]suitable, appropriate, fitting, fit, befitting, proper, apropos, right, correct, meet, pertinent, applicable, practical, pragmatic, worthwhile, politic[/trn]
            [m3][ex][*]To cross the river, a bridge would prove expedient.[/*][/ex][/m]
        [m1]2. [trn]advantageous, beneficial, advisable, desirable, recommended, useful, practical, utilitarian, prudent, wise, propitious, opportune, helpful, effective[/trn]
            [m3][ex][*]Count on him to do what is expedient and ignore what is honest.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]device, resource, means, measure, contrivance, resort, recourse[/trn]
            [m3][ex][*]Life jackets are a useful expedient if the boat sinks.[/*][/ex][/m]

expedite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hasten, rush, hurry, speed or step up, accelerate; dispatch or despatch[/trn]
            [m3][ex][*]The shipment has been expedited and should reach you tomorrow.[/*][/ex][/m]
        [m1]2. [trn]advance, facilitate, promote, forward, ease, enable[/trn]
            [m3][ex][*]The growing process can be expedited by adding this chemical.[/*][/ex][/m]

expedition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exploration, journey, voyage, field trip, trip, tour, excursion; enterprise, undertaking, mission, quest[/trn]
            [m3][ex][*]She went on an expedition up the Amazon to research herbal medicines.[/*][/ex][/m]
        [m1]2. [trn]speed, promptness, celerity, alacrity, dispatch or despatch, haste, rapidity, swiftness, quickness[/trn]
            [m3][ex][*]He was ordered to complete his chores with expedition.[/*][/ex][/m]

expeditious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ready, quick, rapid, swift, fast, brisk, speedy, fleet, efficient, diligent[/trn]
            [m3][ex][*]We made an expeditious passage round Cape Horn. The problem requires an expeditious solution.[/*][/ex][/m]

expel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]eject, dislodge, throw or cast out, drive or force out, evict, put or push out, remove, run (someone) off or out, displace, dispossess, show the door, suspend, dismiss, let go, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, [c][p][i][com]Brit[/com][/i][/p][/c] sack, turf out[/trn]
            [m3][ex][*]They will expel the tenant at the earliest opportunity.[/*][/ex][/m]
        [m1]2. [trn]banish, deport, exile, expatriate, outlaw, maroon; proscribe, ban, bar, debar, dismiss, exclude, blackball, drum out, cashier, discharge, oust[/trn]
            [m3][ex][*]The leader of the opposition was expelled from the country. The committee voted to expel Horace from the club.[/*][/ex][/m]

expend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pay out, spend, disburse, use, employ, [c][p][i][com]Slang[/com][/i][/p][/c] lay or dish out, fork or shell out[/trn]
            [m3][ex][*]Reduce the money expended on entertainment.[/*][/ex][/m]
        [m1]2. [trn]use up, consume, exhaust, deplete, finish (off), dissipate, sap, drain[/trn]
            [m3][ex][*]I expended all my energies eking out a bare living.[/*][/ex][/m]

expendable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dispensable, disposable, non-essential, inessential or unessential, unnecessary, replaceable; unimportant, insignificant[/trn]
            [m3][ex][*]In terms of military strategy, the commando unit was expendable.[/*][/ex][/m]

expenditure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outlay, outgoings, disbursement, spending, payment, expense, cost; price, charge, fee[/trn]
            [m3][ex][*]The financial director must closely examine all expenditures. I cannot justify that kind of expenditure for a car.[/*][/ex][/m]

expense
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, expenses. payment, costs, outlay, outgoings, disbursement, expenditure, spending, out-of-pocket (expenses); cost, price, charge, fee, rate[/trn]
            [m3][ex][*]Keep your expenses to a minimum. Expenses for travel and entertainment will be reimbursed by the company.[/*][/ex][/m]
        [m1]2. [trn]detriment, sacrifice, cost, loss, impairment, ruin, destruction[/trn]
            [m3][ex][*]They continue to smoke at the expense of their health.[/*][/ex][/m]

expensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]costly, dear, high-priced, up-market, valuable, precious, priceless, extravagant; overpriced[/trn]
            [m3][ex][*]Richard and Elizabeth flew off for an expensive holiday in the sun.[/*][/ex][/m]

experience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]knowledge, contact, involvement, practice, familiarity, acquaintance, exposure; participation, observation[/trn]
            [m3][ex][*]Her book on nursing is based on personal experience.[/*][/ex][/m]
        [m1]2. [trn]incident, event, happening, affair, episode, occurrence, circumstance, adventure, encounter; trial, test, ordeal[/trn]
            [m3][ex][*]He has lived through some harrowing experiences.[/*][/ex][/m]
        [m1]3. [trn]common sense, wisdom, sagacity, knowledge, know-how, savoir faire, savoir vivre, sophistication, skill, judgement, [c][p][i][com]Slang[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]She is a woman of experience.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]undergo, live or go through, suffer, endure, sustain, face, encounter, meet (with), feel, sense, taste, sample, be familiar with, know[/trn]
            [m3][ex][*]Your problem is that you have never experienced genuine hunger.[/*][/ex][/m]

experienced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]adept, skilled, skilful, accomplished, practised, proficient, knowledgeable, knowing, wise, sage, sagacious, shrewd, prepared, (well-)informed, trained, (well-)versed, expert, master, masterly, qualified, professional, competent, efficient, capable, au fait; [c][p][i][com]Slang[/com][/i][/p][/c] on the ball, [c][p][i][com]US[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]She is an experienced surgeon.[/*][/ex][/m]
        [m1]2. [trn]mature, seasoned, sophisticated, battle-scarred, seasoned, veteran; [c][p][i][com]Slang[/com][/i][/p][/c] in the know, [c][p][i][com]US[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]We need an experienced leader.[/*][/ex][/m]

experiment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]test, trial, investigation, inquiry or enquiry, examination, experimentation, research, proof[/trn]
            [m3][ex][*]Experiment has shown that the ointment cures many minor skin ailments.[/*][/ex][/m]
        [m1]2. [trn]procedure, policy[/trn]
            [m3][ex][*]Totalitarianism seems to have failed as a political experiment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]experiment on or with. test, try, examine, investigate, research, probe[/trn]
            [m3][ex][*]The time has come to experiment on human subjects. Artists now experiment with many media, from canvas to computers.[/*][/ex][/m]

experimental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hypothetical, theoretical, tentative, speculative, conjectural, exploratory[/trn]
            [m3][ex][*]Man's first attempts at flying were purely experimental.[/*][/ex][/m]
        [m1]2. [trn]empirical, experiential[/trn]
            [m3][ex][*]She has profound experimental knowledge of what is involved.[/*][/ex][/m]

expert
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]authority, professional, specialist, scholar, master, connoisseur, pundit, [c][p][i][com]Colloq[/com][/i][/p][/c] wizard, whiz, pro, ace, [c][p][i][com]Brit[/com][/i][/p][/c] dab hand, boffin, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] maven or mavin[/trn]
            [m3][ex][*]We rely on experts to verify the age of works of art.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]skilful, skilled, trained, knowledgeable, learned, experienced, practised, qualified, adept, proficient, accomplished, au fait, adroit, dexterous, polished, finished, masterful, masterly, first-rate, excellent, superb, wonderful, superior, champion(ship), A-one, A-1, virtuoso, [c][p][i][com]Colloq[/com][/i][/p][/c] top-notch, [c][p][i][com]Brit[/com][/i][/p][/c] whizzo, wizard, [c][p][i][com]US[/com][/i][/p][/c] crackerjack, crack[/trn]
            [m3][ex][*]Davis is an expert snooker player.[/*][/ex][/m]

expertise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]expertness, skill, knowledge, know-how, judgement, mastery; dexterity, adroitness, [c][p][i][com]Slang[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]You need a great deal of expertise to be a museum curator.[/*][/ex][/m]

expiration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]expiry, finish, (coming to an) end, termination, running out, ending, conclusion, concluding, close, closing, discontinuance, discontinuation[/trn]
            [m3][ex][*]The expiration of the option is in March.[/*][/ex][/m]

expire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cease, (come to an) end, close, finish, terminate, run out, conclude, discontinue[/trn]
            [m3][ex][*]Your subscription expires with the next issue.[/*][/ex][/m]
        [m1]2. [trn]die, breathe one's last, decease, perish, pass away[/trn]
            [m3][ex][*]His grandmother expired only last year, at the age of 110.[/*][/ex][/m]
        [m1]3. [trn]exhale, breathe out, expel[/trn]
            [m3][ex][*]In the daytime we expire more carbon dioxide than during the night.[/*][/ex][/m]

explain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]interpret, define, explicate, detail, delineate, make plain, simplify, spell out, resolve, get across, clarify, clear up, elucidate, illustrate, expound, describe, disclose, unfold, unravel, untangle[/trn]
            [m3][ex][*]The teacher explained the theory so that even I could understand it.[/*][/ex][/m]
        [m1]2. [trn]Also, explain away. justify, account for, excuse, rationalize, legitimate, legitimatize, extenuate, palliate[/trn]
            [m3][ex][*]You will be required to explain your absence.[/*][/ex][/m]

explanation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interpretation, definition, explication, delineation, simplification, resolution, clarification, elucidation, description, illustration, exposition, account, disclosure; exegesis, commentary, criticism, analysis[/trn]
            [m3][ex][*]The encyclopedia contains detailed explanations of how machines work.[/*][/ex][/m]
        [m1]2. [trn]excuse, rationalization, justification, vindication[/trn]
            [m3][ex][*]What is your explanation for such outrageous behaviour?[/*][/ex][/m]
        [m1]3. [trn]cause, motive, reason, key, signification, solution[/trn]
            [m3][ex][*]The explanation for aberrant behaviour often lies in hormonal imbalance.[/*][/ex][/m]

explanatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]explanative, elucidative, revelatory, interpretive or interpretative, expository, descriptive; critical, exegetic(al)[/trn]
            [m3][ex][*]Please read the explanatory notes below.[/*][/ex][/m]

expletive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wordy, verbose, prolix, repetitious, redundant, tautological, iterative, reiterative, pleonastic; unnecessary, unneeded, needless, unessential, non-essential, gratuitous, superfluous[/trn]
            [m3][ex][*]Her speech is punctuated by expletive words and phrases, like 'like, you know', and so forth.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]oath, swear-word, curse, obscenity, epithet, [c][p][i][com]Colloq[/com][/i][/p][/c] cuss-word, dirty word, four-letter word[/trn]
            [m3][ex][*]Expletives sometimes lend an air of naturalness to written dialogue.[/*][/ex][/m]
        [m1]3. [trn]filler, padding, redundancy, tautology, pleonasm[/trn]
            [m3][ex][*]Some grammarians term the 'It' in 'It is raining' an expletive.[/*][/ex][/m]

explicit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]specific, categorical, (crystal-)clear, definite, well-defined, distinct, unambiguous, precise, exact, unequivocal, express, stated, plain, manifest, unmistakable, positive, absolute, final, peremptory, unqualified, unconditional[/trn]
            [m3][ex][*]The children had explicit instructions to keep away from the canal.[/*][/ex][/m]
        [m1]2. [trn]open, outspoken, unreserved, unrestrained, candid, frank, direct, forthright, straightforward, definite[/trn]
            [m3][ex][*]She was explicit in her orders.[/*][/ex][/m]

explode
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blow up, burst, blast, fly apart, go off, erupt, fulminate; set off, detonate[/trn]
            [m3][ex][*]Police exploded the bomb after clearing the area. Rockets exploded in the night sky.[/*][/ex][/m]
        [m1]2. [trn]reject, discredit, refute, repudiate, disprove, debunk, belie, give the lie to, [c][p][i][com]Slang[/com][/i][/p][/c] pick holes in, poke or shoot full of holes[/trn]
            [m3][ex][*]Ptolemy's geocentric theory has been thoroughly exploded.[/*][/ex][/m]
        [m1]3. [trn]lose one's temper, rant, rave, rage, storm, throw a tantrum, [c][p][i][com]Colloq[/com][/i][/p][/c] get into a tizzy, blow one's top, fly off the handle, go through or hit the roof, hit the ceiling; [c][p][i][com]Slang[/com][/i][/p][/c] lose one's cool, go up the wall, [c][p][i][com]US[/com][/i][/p][/c] blow one's stack or cool, flip (one's lid), freak out[/trn]
            [m3][ex][*]He exploded when he learned his car had been smashed up.[/*][/ex][/m]

exploit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]achievement, deed, feat, attainment, accomplishment[/trn]
            [m3][ex][*]The speaker regaled them with tales of his exploits as an explorer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]use, take advantage of, manipulate, make capital out of, profit from, utilize, turn to account, manoeuvre, work[/trn]
            [m3][ex][*]Far from being your friends, they are exploiting you for their own purposes. They need capital to exploit the country's natural resources.[/*][/ex][/m]

exploration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]examination, investigation, search, probe, inquiry or enquiry, study, research, analysis, review, scrutiny, inspection, survey, reconnaissance, observation; expedition[/trn]
            [m3][ex][*]Exploration of the intestine revealed the presence of polyps. He is noted for his exploration of the sources of the Nile.[/*][/ex][/m]

explore
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]survey, tour, travel, reconnoitre, traverse[/trn]
            [m3][ex][*]They are on safari, exploring the Congo.[/*][/ex][/m]
        [m1]2. [trn]investigate, scrutinize, examine, inquire or enquire into, inspect, probe, search, research, look into, study, analyse, review, observe[/trn]
            [m3][ex][*]We ought to explore the possibility of your working for us.[/*][/ex][/m]

explosion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blast, bang, report, burst, boom, clap, crack, eruption, crash, outburst, fulmination; detonation[/trn]
            [m3][ex][*]The explosion shook the entire house.[/*][/ex][/m]
        [m1]2. [trn]outburst, outbreak, paroxysm, upheaval, flare-up, eruption, burst, fit, spasm, tantrum, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] paddy or paddywhack or paddywack, wax[/trn]
            [m3][ex][*]The unrest among the people is building up to an explosion.[/*][/ex][/m]
        [m1]3. [trn]increase, burgeoning or bourgeoning, expansion, welling up, mushrooming[/trn]
            [m3][ex][*]The population explosion has caused a housing shortage.[/*][/ex][/m]

explosive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]volatile, sensitive, delicate, tense, anxious, fraught, touch-and-go, touchy, inflammable, (highly) charged, unstable, uncertain, unsound, shaky, hazardous, chancy, unpredictable, precarious, dangerous, perilous, critical, nasty, ugly, [c][p][i][com]Colloq[/com][/i][/p][/c] dicey, iffy[/trn]
            [m3][ex][*]The explosive situation between the strikers and management may lead to bloodshed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]dynamite, TNT, gunpowder, gelignite, plastic, plastique[/trn]
            [m3][ex][*]The car was blown up by a powerful charge of explosive.[/*][/ex][/m]

expose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](lay) bare, reveal, uncover, show, exhibit, present, display, disclose; divulge, unveil, unmask, discover, air, ventilate, let out, leak, betray, bring to light, make known[/trn]
            [m3][ex][*]He unbuttoned his shirt, exposing his hairy chest. The facts of the case will be exposed tomorrow. Will he expose the names of his accomplices?[/*][/ex][/m]
        [m1]2. [trn]risk, imperil, endanger, jeopardize, hazard[/trn]
            [m3][ex][*]Do not expose your house to danger of flooding by building it so close to the river.[/*][/ex][/m]
        [m1]3. [trn]expose to. subject to, introduce to, acquaint with, bring into contact with[/trn]
            [m3][ex][*]Today children are not taught, but 'exposed to education'.[/*][/ex][/m]

exposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exhibition, show(ing), presentation, display, demonstration, [c][p][i][com]US[/com][/i][/p][/c] exhibit , [c][p][i][com]Colloq[/com][/i][/p][/c] expo[/trn]
            [m3][ex][*]There is a special exposition of medieval farming implements in the museum.[/*][/ex][/m]
        [m1]2. [trn]description, declaration, statement, explanation, explication, clarification, interpretation, exegesis[/trn]
            [m3][ex][*]The exposition of his argument was remarkably lucid.[/*][/ex][/m]
        [m1]3. [trn]paper, theme, article, essay, thesis, dissertation, treatise, disquisition, study, critique, commentary[/trn]
            [m3][ex][*]She received high marks for her exposition on Zoroastrianism.[/*][/ex][/m]

exposure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]baring, uncovering, laying open, unveiling, disclosure, disclosing, unmasking, revealing, revelation, expos, airing, publication, publishing, communicating, communication, leaking, leak, divulging[/trn]
            [m3][ex][*]The exposure of the spy was part of the plan.[/*][/ex][/m]
        [m1]2. [trn]jeopardy, risk, hazard, endangerment, vulnerability, imperilment; danger, peril[/trn]
            [m3][ex][*]By diversifying your investments, you reduce your exposure to a loss in just one.[/*][/ex][/m]
        [m1]3. [trn]familiarity, knowledge, acquaintance, experience, contact, conversancy[/trn]
            [m3][ex][*]My exposure to Chinese philosophy has been negligible.[/*][/ex][/m]
        [m1]4. [trn]aspect, view, outlook, orientation, frontage; setting, location, direction[/trn]
            [m3][ex][*]She said that she preferred a bedroom with an easterly exposure.[/*][/ex][/m]

express
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]articulate, verbalize, phrase, utter, voice, state, word, put (into words), set or put forth, put or get across, communicate, depict, portray; say, speak, tell[/trn]
            [m3][ex][*]She expressed her thoughts on the subject very clearly.[/*][/ex][/m]
        [m1]2. [trn]show, indicate, demonstrate, manifest, exhibit, evince, evidence, reveal, expose, disclose, divulge, make known, intimate, betoken, signify, embody, depict, designate, denote, convey[/trn]
            [m3][ex][*]His tone of voice expressed his resentment.[/*][/ex][/m]
        [m1]3. [trn]symbolize, represent, signify, stand for, denote, designate[/trn]
            [m3][ex][*]The ratio can be expressed in the form of a fraction.[/*][/ex][/m]
        [m1]4. [trn]press or squeeze or wring or force out, expel, extract[/trn]
            [m3][ex][*]The oil is expressed from ripe olives.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]explicit, clear, plain, unambiguous, unmistakable, unqualified, outright, definite, out-and-out, downright, straightforward, categorical, direct, specific, well-defined, distinct, precise, accurate, exact, positive[/trn]
            [m3][ex][*]We had an express understanding not to enter into competition with one another.[/*][/ex][/m]
        [m1]6. [trn]specific, special, particular, clear-cut; true[/trn]
            [m3][ex][*]Our express purpose in coming was to see you.[/*][/ex][/m]
        [m1]7. [trn]quick, speedy, swift, fast, rapid, prompt, immediate; direct, non-stop[/trn]
            [m3][ex][*]The documents must be sent by express delivery.[/*][/ex][/m]

expression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]verbalization, airing, representation, declaration, utterance, assertion, enunciation, asseveration, pronouncement, communication, voicing, announcement[/trn]
            [m3][ex][*]Any expression of criticism of government is forbidden in many countries.[/*][/ex][/m]
        [m1]2. [trn]representation, manifestation, sign, token, symbol, show, demonstration, indication, evidence[/trn]
            [m3][ex][*]A curled lip is an expression of scorn.[/*][/ex][/m]
        [m1]3. [trn]look, mien, air, appearance, face, aspect, countenance[/trn]
            [m3][ex][*]He had long straight hair and a completely blank expression. Her smile twisted into an expression of frustration.[/*][/ex][/m]
        [m1]4. [trn]tone, note, nuance, intonation, accent, touch, nuance, shading, loudness, softness; expressiveness, emotion, feeling, sensitivity, passion, spirit, depth, ardour, intensity, pathos[/trn]
            [m3][ex][*]There was much expression in her playing of the fugue.[/*][/ex][/m]
        [m1]5. [trn]word, term, phrase, idiom, turn of phrase, locution, saying[/trn]
            [m3][ex][*]Some find the expression 'Have a nice day' to be irritating.[/*][/ex][/m]
        [m1]6. [trn]wording, phrasing, phraseology, language, style, diction, usage, speech, delivery[/trn]
            [m3][ex][*]Writers are not the only ones who should study effective expression.[/*][/ex][/m]

expressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indicative, suggestive, allusive, eloquent, revealing, meaningful, significant, denotative[/trn]
            [m3][ex][*]Her frown is expressive of her disapproval.[/*][/ex][/m]
        [m1]2. [trn]pointed, pithy, explicit[/trn]
            [m3][ex][*]Leave it to him to make some expressive remark about Frieda's hat.[/*][/ex][/m]
        [m1]3. [trn]striking, vivid, telling, pregnant, loaded, forceful, moving, emotional, poignant, provocative, thought-provoking[/trn]
            [m3][ex][*]His poetry contains much expressive language.[/*][/ex][/m]

expressly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]distinctly, definitely, categorically, explicitly, absolutely, positively, directly, unambiguously, unequivocally, unmistakably, plainly, pointedly, exactly, clearly[/trn]
            [m3][ex][*]He expressly denied the rumour.[/*][/ex][/m]
        [m1]2. [trn]purposely, especially, purposefully, particularly, specifically, specially; on purpose[/trn]
            [m3][ex][*]The gift was intended expressly for you.[/*][/ex][/m]

expulsion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]expelling, ejection, eviction, repudiation, ouster, removal, dismissal, discharge; [c][p][i][com]Colloq[/com][/i][/p][/c] the (old) heave-ho, [c][p][i][com]Brit[/com][/i][/p][/c] the boot, the sack, sacking, [c][p][i][com]US[/com][/i][/p][/c] the bounce[/trn]
            [m3][ex][*]His expulsion from the pub was accompanied by cheers from the patrons.[/*][/ex][/m]

exquisite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]delicate, fine, elegant, graceful, excellent, choice, well-crafted, well-made, well-executed, refined, elaborate[/trn]
            [m3][ex][*]They have a collection of exquisite miniature portraits.[/*][/ex][/m]
        [m1]2. [trn]ingenious, detailed, recherch, rare, subtle, deep, abstruse; far-fetched[/trn]
            [m3][ex][*]He is expert in the exquisite points of seduction.[/*][/ex][/m]
        [m1]3. [trn]beautiful, perfect, lovely, attractive, handsome, comely, good-looking; smart, chic, elegant, striking[/trn]
            [m3][ex][*]In her youth, she was an exquisite blonde goddess. He wore an exquisite silk costume.[/*][/ex][/m]
        [m1]4. [trn]acute, sharp, keen, excruciating, agonizing, intense; elaborate[/trn]
            [m3][ex][*]The most exquisite pain I have known is occasioned by gout. Spies, subjected to exquisite torture, usually revealed their secrets.[/*][/ex][/m]
        [m1]5. [trn]superb, superior, peerless, matchless, incomparable, unequalled, rare, precious, choice, consummate, outstanding, superlative, excellent, select, flawless, perfect, wonderful, splendid, marvellous[/trn]
            [m3][ex][*]She wore a tiara of exquisite diamonds.[/*][/ex][/m]

extemporaneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unstudied, unpremeditated, extempore, extemporary, impromptu, improvised, spontaneous, unrehearsed, extemporized, unprepared, unplanned, unscripted, offhand, ad lib, extempore, [c][p][i][com]Colloq[/com][/i][/p][/c] off the cuff[/trn]
            [m3][ex][*]Though extraordinarily well-organized, Charlotte's speech was entirely extemporaneous.[/*][/ex][/m]

extend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stretch or spread (out), outstretch, outspread, open (out), unroll, unfold; reach, range; carry on, draw out, continue, develop[/trn]
            [m3][ex][*]The carpet extends from wall to wall. Her reputation extends worldwide. The city walls extended to the river.[/*][/ex][/m]
        [m1]2. [trn]lengthen, elongate, widen, continue; broaden, enlarge, add to, augment; increase, stretch (out), supplement[/trn]
            [m3][ex][*]We are planning to extend the sitting-room. They asked the mortgage company to extend the repayment period.[/*][/ex][/m]
        [m1]3. [trn]last, stretch, continue, go or carry on; perpetuate, drag on or out, keep up or on, prolong[/trn]
            [m3][ex][*]Their visit extended until the following week.[/*][/ex][/m]
        [m1]4. [trn]offer, proffer, give, present, hold out, stretch forth, tender; bestow; grant, impart, confer, accord, advance[/trn]
            [m3][ex][*]She extended her hand. The store does not extend credit to any customers.[/*][/ex][/m]

extension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stretching, expansion, increase, enlargement, augmentation, development, amplification, broadening, widening, lengthening, spread, spreading[/trn]
            [m3][ex][*]The extension of the plan is scheduled for next year.[/*][/ex][/m]
        [m1]2. [trn]range, extensiveness, scope, extent, magnitude, gauge, compass, sweep, reach, size, volume, dimension(s), proportions, capacity, span; breadth, width, height, length, spread, stretch[/trn]
            [m3][ex][*]The extension of the mind seems almost limitless.[/*][/ex][/m]
        [m1]3. [trn]addendum, addition, annexe, wing, adjunct, ell, appendage; appendix, supplement[/trn]
            [m3][ex][*]We have built an extension to the house.[/*][/ex][/m]

extensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]broad, wide, expansive, far-reaching, far-ranging, wide-ranging, far-flung, sweeping, widespread, comprehensive, all-embracing; national, nationwide, international, intercontinental, cosmopolitan, worldwide, global, universal, vast; cosmic; catholic[/trn]
            [m3][ex][*]The storm is responsible for extensive crop damage. He has extensive business connections.[/*][/ex][/m]
        [m1]2. [trn]large, big, great, huge, substantial, considerable, sizeable, immense, enormous, vast, gigantic, massive; voluminous, spacious, commodious, capacious[/trn]
            [m3][ex][*]The extensive gold deposits were soon depleted. The cave contains several extensive chambers.[/*][/ex][/m]

extent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]magnitude, dimensions, compass, size, range, scale, sweep, scope, expanse, immensity, enormousness, capaciousness, spaciousness, space, amplitude[/trn]
            [m3][ex][*]The extent of space is unimaginably vast.[/*][/ex][/m]
        [m1]2. [trn]limit, bounds, limitation, lengths; range, scope[/trn]
            [m3][ex][*]To what extent will he go to see justice done?[/*][/ex][/m]
        [m1]3. [trn]area, region, tract, territory, compass[/trn]
            [m3][ex][*]In the whole extent of Europe you could find no better mushroom.[/*][/ex][/m]

extenuating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mitigating, lessening, tempering, palliating, moderating, diminishing, qualifying[/trn]
            [m3][ex][*]Owing to extenuating circumstances, he could not be tried for murder.[/*][/ex][/m]

exterior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]outer, outside, external, outward, superficial, surface[/trn]
            [m3][ex][*]The exterior covering of the capsule becomes very hot on re-entry into the earth's atmosphere.[/*][/ex][/m]
        [m1]2. [trn]external, extrinsic, extraneous, foreign, alien, exotic, outside[/trn]
            [m3][ex][*]The problem can be overcome without exterior help.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]outside, surface, covering, coating, facing, face, front, skin, shell, faade[/trn]
            [m3][ex][*]The exterior is of pink stucco.[/*][/ex][/m]

exterminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]destroy, root out, eradicate, extirpate, annihilate, eliminate, weed out, get rid of, wipe out, obliterate, put an end to, terminate, liquidate, massacre, murder, kill (off), butcher, slaughter, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, [c][p][i][com]US[/com][/i][/p][/c] rub out, waste[/trn]
            [m3][ex][*]It is his avowed intention to exterminate all the vermin of the criminal fraternity.[/*][/ex][/m]

external
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]outer, outside, outward, exterior[/trn]
            [m3][ex][*]This medication is for external use only.[/*][/ex][/m]
        [m1]2. [trn]outside, exterior, extrinsic, extraneous, alien, foreign, exotic[/trn]
            [m3][ex][*]Do not ignore the external influences on the nation's economy.[/*][/ex][/m]
        [m1]3. [trn]apparent, visible, perceptible, superficial, surface[/trn]
            [m3][ex][*]The external features of the planet barely suggest what lies within.[/*][/ex][/m]

extinct
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]defunct, dead, died out, gone, departed, vanished[/trn]
            [m3][ex][*]These are the bones of an extinct species of flying mammal.[/*][/ex][/m]
        [m1]2. [trn]dated, outmoded, old-fashioned, antiquated, obsolete, archaic, out of date, antediluvian, ancient, old hat, pass, dmod[/trn]
            [m3][ex][*]High-button shoes and bustles have been extinct for almost a century.[/*][/ex][/m]
        [m1]3. [trn]out, extinguished, quenched, burnt- or put or snuffed out; inactive, dormant[/trn]
            [m3][ex][*]The lake is in the caldera of an extinct volcano.[/*][/ex][/m]

extinguish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]put or snuff or blow out, quench; turn off or out[/trn]
            [m3][ex][*]We are landing shortly, so please extinguish all smoking materials. Extinguish the lights before leaving.[/*][/ex][/m]
        [m1]2. [trn]kill (off), annihilate, destroy, obliterate, abolish, exterminate, eliminate, do away with, nullify, eradicate, remove, banish, wipe or blot out[/trn]
            [m3][ex][*]The potion contained a drug that extinguished all memory of unhappiness.[/*][/ex][/m]
        [m1]3. [trn]obscure, eclipse, dim, outdo, put in the shade, overshadow, adumbrate, [c][p][i][com]Colloq[/com][/i][/p][/c] show up[/trn]
            [m3][ex][*]His personality is completely extinguished by the dazzle of his wife.[/*][/ex][/m]

extol
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exalt, elevate, uplift, glorify, praise, laud, applaud, commend, acclaim, cheer, celebrate, pay tribute or homage to, sing the praises of, make much of, honour, congratulate, compliment[/trn]
            [m3][ex][*]William is always extolling the talents of some dancer or other.[/*][/ex][/m]

extort
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exact, extract, blackmail, bully, coerce, force, wring, wrest, [c][p][i][com]Colloq[/com][/i][/p][/c] milk, bleed, put the arm on (someone)[/trn]
            [m3][ex][*]Threatening to swear that it was my fault, she extorted a promise from me to keep silent about the body.[/*][/ex][/m]

extra
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]additional, added, auxiliary, accessory, supplementary, supplemental, further, ancillary, subsidiary, collateral, adventitious[/trn]
            [m3][ex][*]We had an extra person for dinner. Zenobia has an extra toe on each foot.[/*][/ex][/m]
        [m1]2. [trn]leftover, excess, spare, surplus, unused, superfluous, supernumerary, reserve[/trn]
            [m3][ex][*]After all were served, we had two extra desserts.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]addition, addendum, accessory, appurtenance, supplement, bonus, premium, dividend[/trn]
            [m3][ex][*]As an extra, each customer receives a free ball-point pen.[/*][/ex][/m]
        [m1]4. [trn]supplement, [c][p][i][com]US[/com][/i][/p][/c] mark-up, surcharge, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kicker[/trn]
            [m3][ex][*]There is an extra if you want bread and butter.[/*][/ex][/m]
        [m1]5. [trn]supernumerary, walk-on, [c][p][i][com]Colloq[/com][/i][/p][/c] super, spear-carrier[/trn]
            [m3][ex][*]One could scarcely call being an extra a 'Hollywood career'.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]uncommonly, unusually, exceptionally, unexpectedly, extraordinarily, remarkably, notably, surprisingly, amazingly, very, particularly, especially, extremely, strikingly[/trn]
            [m3][ex][*]Teacher said that Philip was extra good today.[/*][/ex][/m]
        [m1]7. [trn]additionally, again, more, in addition[/trn]
            [m3][ex][*]They charge extra for room service.[/*][/ex][/m]

extract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]draw or pull (out), remove, withdraw, pluck or take out, draw forth, extricate[/trn]
            [m3][ex][*]The dentist extracted two teeth. I extracted some important papers from your waste-paper basket.[/*][/ex][/m]
        [m1]2. [trn]draw, derive, deduce, develop, glean, extricate, distil, get, obtain[/trn]
            [m3][ex][*]I could extract little sense from her ramblings.[/*][/ex][/m]
        [m1]3. [trn]wrench, wring, wrest, extort, draw (forth), evoke, elicit, extricate, winkle out, worm (out), prise (out), force (out)[/trn]
            [m3][ex][*]Using torture, they finally extracted a confession from him. She extracted money from her victims by threatening to tell their wives.[/*][/ex][/m]
        [m1]4. [trn]copy, quote, cite, abstract, select, choose, glean, cull[/trn]
            [m3][ex][*]We extracted useful material from some old encyclopedias.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]concentrate, distillate, essence, distillation, quintessence, concentration, extraction, decoction[/trn]
            [m3][ex][*]We boiled off the water and used the extract as a salve.[/*][/ex][/m]
        [m1]6. [trn]excerpt, abstract, quotation, citation, clipping, cutting, passage, selection[/trn]
            [m3][ex][*]Extracts from other works are printed in smaller type.[/*][/ex][/m]

extraction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]removal, extrication, withdrawal, uprooting, eradication, extirpation, deracination[/trn]
            [m3][ex][*]The extraction of my tooth was completely painless.[/*][/ex][/m]
        [m1]2. [trn]extract, concentrate, distillate, essence, distillation, quintessence, concentration, decoction, separation, derivation[/trn]
            [m3][ex][*]This syrup is an extraction from coffee beans.[/*][/ex][/m]
        [m1]3. [trn]origin, birth, ancestry, descent, lineage, derivation, blood, parentage, breed, strain, race, stock, pedigree[/trn]
            [m3][ex][*]The family is of Scandinavian extraction.[/*][/ex][/m]

extraneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unessential, non-essential, inessential, peripheral, superfluous, unnecessary, unneeded, extra, added, additional, adventitious, supernumerary, incidental, needless[/trn]
            [m3][ex][*]Filter out all the extraneous substances.[/*][/ex][/m]
        [m1]2. [trn]not pertinent, impertinent, inapplicable, inapt, unapt, unfitting, inappropriate, unrelated, irrelevant, inapposite, unconnected, remote, alien, foreign, exotic, strange, outlandish, external, extrinsic, external, out of place, off the mark or point or subject, beside the point or mark[/trn]
            [m3][ex][*]Why must you constantly bring up extraneous matters?[/*][/ex][/m]

extraordinary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unusual, uncommon, remarkable, exceptional, particular, outstanding, special, rare, unique, singular, signal, unheard-of, curious, peculiar, odd, bizarre, queer, strange, abnormal, unprecedented, unparalleled[/trn]
            [m3][ex][*]She showed extraordinary courage in coming here.[/*][/ex][/m]
        [m1]2. [trn]amazing, surprising, astonishing, astounding, remarkable, notable, noteworthy, marvellous, fantastic, incredible, unbelievable, impressive, fabulous, miraculous, unparalleled, [c][p][i][com]Colloq[/com][/i][/p][/c] super, smashing, lovely, gorgeous, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, unreal[/trn]
            [m3][ex][*]This is an extraordinary example of the bookbinder's art.[/*][/ex][/m]

extravagance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wastefulness, waste, lavishness, profligacy, prodigality, squandering, dissipation, improvidence, exorbitance, recklessness, overspending, excess[/trn]
            [m3][ex][*]Our present debts are the result of extravagance.[/*][/ex][/m]
        [m1]2. [trn]immoderation, immoderateness, excessiveness, outrageousness, unrestraint, superfluity, superfluousness, over-sufficiency, preposterousness, unreasonableness, irrationality, absurdity; capriciousness, whim, fantasy, flightiness[/trn]
            [m3][ex][*]His tawdry life belied the extravagance of his dreams.[/*][/ex][/m]

extravagant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wasteful, lavish, profligate, prodigal, improvident, reckless, excessive, spendthrift, profuse, extreme, immoderate[/trn]
            [m3][ex][*]She cannot afford to maintain her extravagant way of life for long.[/*][/ex][/m]
        [m1]2. [trn]unrestrained, uncontained, wild, outrageous, preposterous, immoderate, ridiculous, foolish, fanciful, unreasonable, absurd, impractical; undeserved, unjustified, unjustifiable[/trn]
            [m3][ex][*]The speaker lavished extravagant praise on the award winners.[/*][/ex][/m]
        [m1]3. [trn]expensive, costly, extortionate, unreasonable, overpriced, exorbitant, high; dear; [c][p][i][com]Colloq[/com][/i][/p][/c] steep[/trn]
            [m3][ex][*]That trip to Istanbul by private jet was extravagant to say the least.[/*][/ex][/m]
        [m1]4. [trn]gaudy, garish, ostentatious, showy, ornate, flashy, loud, flamboyant; exaggerated, high-sounding[/trn]
            [m3][ex][*]She appears at parties wearing the most extravagant costumes.[/*][/ex][/m]

extravaganza
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spectacular, spectacle, pageant, production, show, exposition[/trn]
            [m3][ex][*]An extravaganza was staged to celebrate the opening of the Channel Tunnel.[/*][/ex][/m]

extreme
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unusual, uncommon, exceptional, outstanding, notable, noteworthy, abnormal, different, extraordinary, remarkable[/trn]
            [m3][ex][*]We experienced extreme difficulty driving home.[/*][/ex][/m]
        [m1]2. [trn]immoderate, excessive, severe, intense, acute, maximum, worst[/trn]
            [m3][ex][*]This equipment is made to withstand extreme arctic conditions.[/*][/ex][/m]
        [m1]3. [trn]outermost, endmost, farthest, ultimate, utmost, uttermost, remotest, last, far-off, far-away, distant, very[/trn]
            [m3][ex][*]She walked to the extreme end of the pier.[/*][/ex][/m]
        [m1]4. [trn]rigid, stern, severe, strict, conservative, hidebound, stiff, stringent, restrictive, constrictive, uncompromising, Draconian, harsh, drastic[/trn]
            [m3][ex][*]Grandfather favoured taking extreme measures against terrorists.[/*][/ex][/m]
        [m1]5. [trn]unconventional, radical, outrageous, wild, weird, bizarre, queer, outrageous, offbeat, exotic, eccentric, different, outr, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, way-out, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kooky[/trn]
            [m3][ex][*]I find your outfit too extreme to wear in public.[/*][/ex][/m]
        [m1]6. [trn]beyond the pale or limits or bounds, extravagant, inordinate, excessive, disproportionate, outrageous[/trn]
            [m3][ex][*]Because of your extreme behaviour, you will be confined to the house for a week.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]Often, extremes. limit(s), bounds, utmost, maximum, [c][p][i][com]Colloq[/com][/i][/p][/c] swing[/trn]
            [m3][ex][*]Try to be more moderate and to avoid extremes.[/*][/ex][/m]
        [m1]8. [trn]Often, go to extremes. limit(s), bounds, maximum, acme, zenith, pinnacle, summit, height, apex, apogee, peak, extremity; depth, nadir[/trn]
            [m3][ex][*]Thea's moods varied between the extremes of joy and grief.[/*][/ex][/m]
        [m1]9. [trn]in the extreme. extremely, very, exceptionally, exceedingly, extraordinarily, unusually[/trn]
            [m3][ex][*]His table manners are rude in the extreme.[/*][/ex][/m]

extremely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, exceedingly, outrageously, extraordinarily, unusually, uncommonly, exceptionally, damned, hellishly, to the nth degree, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bloody, [c][p][i][com]US[/com][/i][/p][/c] darned[/trn]
            [m3][ex][*]The service was extremely bad. They are extremely stupid.[/*][/ex][/m]

extremity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]end, termination, limit, edge, boundary, bound, border, margin; periphery; frontier[/trn]
            [m3][ex][*]A fence marks the eastern extremity of our land.[/*][/ex][/m]
        [m1]2. [trn]extremities. fingers, fingertips, toes; hands, feet; arms, legs, limbs; paws, trotters, hooves, wings[/trn]
            [m3][ex][*]His extremities were numb with frostbite.[/*][/ex][/m]
        [m1]3. [trn]extreme, utmost, maximum, limit(s), bounds[/trn]
            [m3][ex][*]The situation tested the extremity of my patience. They were driven to extremities in their search for food.[/*][/ex][/m]

extricate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]unravel, disentangle, untangle, disengage, (set) free, turn loose, release, liberate, rescue, save, deliver[/trn]
            [m3][ex][*]You helped extricate me from a terrible predicament.[/*][/ex][/m]

extrinsic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]external, extraneous, irrelevant, exterior, unrelated, outside; outer, outward[/trn]
            [m3][ex][*]Such extrinsic factors may be excluded from the discussion.[/*][/ex][/m]

exuberance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cheerfulness, joy, joyfulness, ebullience, effervescence, exhilaration, buoyancy, animation, spirit, spiritedness, sprightliness, liveliness, vitality, vivacity, enthusiasm, excitement, zeal, zest, energy, vigour[/trn]
            [m3][ex][*]It is hard to imagine the dog's exuberance when he saw his master.[/*][/ex][/m]
        [m1]2. [trn]abundance, lavishness, effusiveness, flamboyance, copiousness, superabundance, superfluity, excess, profusion, prodigality, bounteousness, bountifulness[/trn]
            [m3][ex][*]Everything attests to the exuberance of the author's genius.[/*][/ex][/m]

exuberant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cheerful, joyful, ebullient, effervescent, buoyant, animated, spirited, spry, sprightly, lively, vivacious, enthusiastic, zealous, energetic, vigorous[/trn]
            [m3][ex][*]She enjoys exuberant good health.[/*][/ex][/m]
        [m1]2. [trn]happy, glad, delighted, overjoyed, joyful, ecstatic, [c][p][i][com]Brit[/com][/i][/p][/c] in the seventh heaven, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine[/trn]
            [m3][ex][*]She was exuberant at the news of Lyle's return.[/*][/ex][/m]

exult
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rejoice, revel, glory (in), jump for joy, delight, celebrate, make merry[/trn]
            [m3][ex][*]We exulted in our new-found freedom.[/*][/ex][/m]

exultant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delighted, jubilant, overjoyed, elated, joyful, gleeful, glad, ecstatic, exuberant, in seventh heaven, cock-a-hoop, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]We were exultant to learn that the war was over.[/*][/ex][/m]

eye
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eyeball, orb, [c][p][i][com]Colloq[/com][/i][/p][/c] optic[/trn]
            [m3][ex][*]The eye of the eagle is nearly as large as that of an elephant.[/*][/ex][/m]
        [m1]2. [trn]vision, (eye)sight, visual acuity, perception[/trn]
            [m3][ex][*]Her eyes are weakened by so much reading.[/*][/ex][/m]
        [m1]3. [trn]discernment, perception, taste, judgement, discrimination, percipience, perspicacity, appreciation, sensitivity; knowledge, recognition, comprehension[/trn]
            [m3][ex][*]Shirley has a good eye for Chinese antiques. Walmsley has the eye of an artist.[/*][/ex][/m]
        [m1]4. [trn]liking, affection, fondness, partiality, appreciation; lustfulness[/trn]
            [m3][ex][*]Old Bisley still has an eye for the girls.[/*][/ex][/m]
        [m1]5. [trn]ogle, leer, look, wink, glad eye, sidelong glance[/trn]
            [m3][ex][*]The barmaid gave me the eye as soon as I walked in.[/*][/ex][/m]
        [m1]6. [trn]view, respect, regard, aim, intention, purpose, design, plan, idea, notion[/trn]
            [m3][ex][*]He lent me the money with an eye to asking a favour in return.[/*][/ex][/m]
        [m1]7. [trn]attention, regard, look, scrutiny, view, examination, observation; supervision[/trn]
            [m3][ex][*]All our comings and goings were under the watchful eye of Scotland Yard.[/*][/ex][/m]
        [m1]8. [trn]guard, lookout, watch, vigil[/trn]
            [m3][ex][*]The class monitor is expected to keep an eye on the younger children.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]examine, scrutinize, look at, regard[/trn]
            [m3][ex][*]My future mother-in-law eyed me up and down.[/*][/ex][/m]
        [m1]10. [trn]behold, gaze or look or peer at or upon, contemplate, study, regard, view, inspect; watch, observe[/trn]
            [m3][ex][*]The doctor eyed the wound with concern.[/*][/ex][/m]

eyewitness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]witness, observer, spectator, viewer, watcher; bystander, onlooker, passer-by[/trn]
            [m3][ex][*]The police sought eyewitnesses to the accident.[/*][/ex][/m]

fabric
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cloth, textile, material, stuff[/trn]
            [m3][ex][*]The chair is upholstered in traditional floral fabric.[/*][/ex][/m]
        [m1]2. [trn]construction, constitution, core, heart, foundation, structure, framework, organization, configuration, make-up[/trn]
            [m3][ex][*]Extensive strikes threatened the very fabric of our society.[/*][/ex][/m]

fabricate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]erect, build, construct, frame, raise, put or set up, assemble, fashion, form, make, manufacture, produce[/trn]
            [m3][ex][*]The basic structure was fabricated of steel.[/*][/ex][/m]
        [m1]2. [trn]invent, create, originate, make up, manufacture, concoct, think up, imagine, hatch, devise, design[/trn]
            [m3][ex][*]Numerous lies, fabricated by politicians, were already in circulation.[/*][/ex][/m]
        [m1]3. [trn]forge, falsify, counterfeit, fake, feign, manufacture; trump up, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up, [c][p][i][com]Brit[/com][/i][/p][/c] cook[/trn]
            [m3][ex][*]He admitted to having fabricated the data in his application.[/*][/ex][/m]

fabrication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]construction, assembly, assemblage, making, fashioning, production, manufacture, putting together, building, erection, formation, formulation, structuring, constructing, organization, forming, framing, architecture[/trn]
            [m3][ex][*]The fabrication of thousands of parts took only a month.[/*][/ex][/m]
        [m1]2. [trn]invention, creation, origination, make-up, manufacture, hatching, concoction, contrivance, design[/trn]
            [m3][ex][*]Only Vanessa could have been responsible for the fabrication of such a diabolical plot.[/*][/ex][/m]
        [m1]3. [trn]falsehood, lie, fib, prevarication, story, tale, untruth, fiction, yarn, fable; falsification, forgery, fake, sham, [c][p][i][com]Colloq[/com][/i][/p][/c] cock-and-bull story, [c][p][i][com]Brit[/com][/i][/p][/c] fairy story, fairy tale[/trn]
            [m3][ex][*]His war record is a complete fabrication.[/*][/ex][/m]

fabulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fabled, mythic(al), celebrated, legendary, storied, fictitious, fictional, unreal, fanciful, imaginary, story-book, fairy-tale[/trn]
            [m3][ex][*]Greek mythology tells us of a fabulous winged horse called Pegasus.[/*][/ex][/m]
        [m1]2. [trn]fantastic, marvellous, incredible, unbelievable, inconceivable, wonderful, astounding, astonishing, amazing, wondrous, extraordinary, miraculous, phenomenal[/trn]
            [m3][ex][*]Houses in London were selling at fabulous prices.[/*][/ex][/m]
        [m1]3. [trn]superb, marvellous, terrific, great, wonderful, [c][p][i][com]Colloq[/com][/i][/p][/c] great, super, smashing, thumping, whopping, thundering, rattling, howling, [c][p][i][com]US[/com][/i][/p][/c] neat, keen, [c][p][i][com]Slang[/com][/i][/p][/c] fab, hot, far-out, cool, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] fantabulous, in the groove, groovy, ace, [c][p][i][com]Brit[/com][/i][/p][/c] magic, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] copacetic[/trn]
            [m3][ex][*]I saw an absolutely fabulous new film the other night.[/*][/ex][/m]

face
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]visage, countenance, physiognomy, features, lineaments, [c][p][i][com]Slang[/com][/i][/p][/c] mug, mush, kisser, pan, puss, [c][p][i][com]Brit[/com][/i][/p][/c] phiz, phizog, dial, clock[/trn]
            [m3][ex][*]I don't like the expression on your face.[/*][/ex][/m]
        [m1]2. [trn]look, appearance, aspect, expression, mien[/trn]
            [m3][ex][*]He has the face of someone who is very proud of himself. Modern farming has changed the face of the countryside.[/*][/ex][/m]
        [m1]3. [trn]mask, veneer, faade, front, camouflage, pretence, disguise, (false) impression, semblance, masquerade[/trn]
            [m3][ex][*]She puts on a bold face, but we know she was deeply hurt by your remarks.[/*][/ex][/m]
        [m1]4. [trn]dignity, image, self-respect, standing, reputation, repute, name, honour, status[/trn]
            [m3][ex][*]You might lose face if you admit you were wrong.[/*][/ex][/m]
        [m1]5. [trn]boldness, daring, audacity, effrontery, impudence, impertinence, presumption, brashness, [c][p][i][com]Colloq[/com][/i][/p][/c] gall, brass, nerve, cheek, guts, gutsiness, [c][p][i][com]Brit[/com][/i][/p][/c] brass neck, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] balls[/trn]
            [m3][ex][*]Who would have the face to name such a hotel 'The Palace'?[/*][/ex][/m]
        [m1]6. [trn]surface, exterior, front, outside, cover, facing, faade, skin[/trn]
            [m3][ex][*]The building will have a face of white marble.[/*][/ex][/m]
        [m1]7. [trn]right side, obverse, front; dial[/trn]
            [m3][ex][*]The card landed face up. The face of the clock is enamelled.[/*][/ex][/m]
        [m1]8. [trn]face to face. confronting, facing, opposite, en face, vis--vis, tte--tte,  deux, eye to eye, head to head, [c][p][i][com]Colloq[/com][/i][/p][/c] eyeball to eyeball[/trn]
            [m3][ex][*]We met face to face for the first time in the courtroom.[/*][/ex][/m]
        [m1]9. [trn]in the face of. in defiance of, notwithstanding, despite, in spite of, confronting, in opposition to[/trn]
            [m3][ex][*]Some experts attacked the report for flying in the face of received wisdom.[/*][/ex][/m]
        [m1]10. [trn]make a face. grimace, change one's expression, murgeon[/trn]
            [m3][ex][*]When I said I would be there, she made a face.[/*][/ex][/m]
        [m1]11. [trn]on the face of it. to all or outward appearances, seemingly, apparently, superficially, evidently[/trn]
            [m3][ex][*]On the face of it, I assumed that he was guilty.[/*][/ex][/m]
        [m1]12. [trn]show one's face. put in or make an appearance, appear, arrive, be seen, turn up, [c][p][i][com]Colloq[/com][/i][/p][/c] show up[/trn]
            [m3][ex][*]I suppose I ought to show my face at the office party.[/*][/ex][/m]
        [m1]13. [trn]to one's face. directly, brazenly, eye to eye, face to face, candidly, openly, frankly[/trn]
            [m3][ex][*]I told him to his face that he was a liar.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]14. [trn]confront, brave, meet (with), encounter, experience, deal or cope with, come or go up against; appear before[/trn]
            [m3][ex][*]In the jungle we faced grave danger from man-eating tigers. She faces her first audience tonight.[/*][/ex][/m]
        [m1]15. [trn]give (out) or front on or onto, front towards, overlook, look out on or over; be opposite[/trn]
            [m3][ex][*]Our rooms face the lake. Facing page 22 is a map of the area.[/*][/ex][/m]
        [m1]16. [trn]coat, surface, cover, clad, dress, sheathe, overlay, finish; veneer[/trn]
            [m3][ex][*]The collar is faced with velvet.[/*][/ex][/m]
        [m1]17. [trn]face down. confront, intimidate, cow, subdue, overawe, browbeat[/trn]
            [m3][ex][*]I'll not be faced down by that impudent clerk.[/*][/ex][/m]
        [m1]18. [trn]face up to.[/trn][/m]
          [m2][b]a[/b] [trn]admit, accept, acknowledge, allow, confess[/trn]
            [m3][ex][*]We must all face up to our own shortcomings.[/*][/ex][/m]
          [m2][b]b[/b] [trn]confront, deal or cope with, come or go up against, brave, come to terms with; brazen through or out, bite (on) the bullet, grasp the nettle[/trn]
            [m3][ex][*]You wouldn't be able to face up to your wife if you'd forgotten her birthday.[/*][/ex][/m]

facilitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]ease, expedite, smooth, further, promote, advance; assist, aid, help[/trn]
            [m3][ex][*]It would facilitate transport if you would bring your own car.[/*][/ex][/m]

facility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ease, smoothness, fluency, effortlessness, readiness, easiness, skill, skilfulness, deftness, dexterity, adroitness, ability, aptitude, expertise, expertness, proficiency, mastery, masterfulness, masterliness, efficiency; quickness, alacrity, celerity, swiftness, speed[/trn]
            [m3][ex][*]They praised her new-found facility with the Italian language.[/*][/ex][/m]
        [m1]2. [trn]Often, facilities.[/trn][/m]
          [m2][b]a[/b] [trn]plant, system, building(s), structure, complex[/trn]
            [m3][ex][*]The company is building a new facility in France.[/*][/ex][/m]
          [m2][b]b[/b] [trn]convenience(s), privy, equipment, lavatory, toilet, powder-room, Nautical head, [c][p][i][com]Brit[/com][/i][/p][/c] water-closet, WC, loo, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rest room, men's room, ladies' room, [c][p][i][com]Colloq[/com][/i][/p][/c] the Gents, the Ladies('), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bog, karzy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] john[/trn]
            [m3][ex][*]An American asked where he could find the facilities.[/*][/ex][/m]

facing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]faade, front, cladding, surface, overlay, skin; coating[/trn]
            [m3][ex][*]The houses all have a colourful stucco facing.[/*][/ex][/m]

facsimile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]copy, reproduction, print, carbon (copy), replica, duplicate, photocopy, fax, Trade Mark Xerox (copy), Photostat, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dupe[/trn]
            [m3][ex][*]Send a facsimile of the report to each field office.[/*][/ex][/m]

fact
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reality, actuality, truth, certainty[/trn]
            [m3][ex][*]The fact of the matter is that she didn't do it. Is there a basis in fact for your allegations?[/*][/ex][/m]
        [m1]2. [trn]accomplishment, fait accompli; occurrence, event, happening, incident, episode, experience, act, deed[/trn]
            [m3][ex][*]Supersonic travel has been a fact for many years.[/*][/ex][/m]
        [m1]3. [trn]Often, facts. data, information, particular(s), detail(s), point(s), item(s), factor(s), [c][p][i][com]Colloq[/com][/i][/p][/c] low-down, (inside) info, the score, [c][p][i][com]Brit[/com][/i][/p][/c] the gen, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] the poop[/trn]
            [m3][ex][*]If I am going to defend you, I need all the facts of the case.[/*][/ex][/m]
        [m1]4. [trn]in fact. indeed, to be sure, as a matter of (actual) fact, in truth, truly, truthfully, actually, really, in reality, in point of fact, factually[/trn]
            [m3][ex][*]He didn't come; in fact, he had gone abroad the week before.[/*][/ex][/m]

faction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]group, cabal, bloc, cadre, camp, splinter group, circle, camarilla, clique, set, coterie, lobby, pressure group, junta or junto, ring, gang, [c][p][i][com]Brit[/com][/i][/p][/c] ginger group, [c][p][i][com]Colloq[/com][/i][/p][/c] crowd[/trn]
            [m3][ex][*]There is a small faction plotting to assassinate the finance minister.[/*][/ex][/m]
        [m1]2. [trn]dissension, intrigue, strife, sedition, disharmony, discord, disagreement, quarrelling, contention, controversy, infighting, rupture, split, rift, schism, clash[/trn]
            [m3][ex][*]Faction within the party has no regard for national interests.[/*][/ex][/m]

factious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contentious, disputatious, litigious, refractory, divisive, conflicting, discordant, argumentative, at odds, at loggerheads, quarrelsome, seditious, mutinous, rebellious[/trn]
            [m3][ex][*]A factious Congress spells trouble for the President.[/*][/ex][/m]

factitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fake(d), bogus, false, mock, falsified, artificial, insincere, unreal, synthetic, fabricated, engineered, manufactured, spurious, counterfeit, sham, simulated, imitation, unauthentic, set or got up, rigged, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]We are all victims of factitious desires by which luxuries have become necessities.[/*][/ex][/m]

factor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]constituent, ingredient, element, part, particular, piece, component; circumstance, consideration, aspect, fact, influence, determinant, cause[/trn]
            [m3][ex][*]Which factors contributed to the decline of Mayan civilization?[/*][/ex][/m]
        [m1]2. [trn]agent, representative, proxy, middleman, intermediary, deputy, go-between[/trn]
            [m3][ex][*]Our company has a factor handling all our exports.[/*][/ex][/m]
        [m1]3. [trn]banker, financier, backer, moneylender, lender[/trn]
            [m3][ex][*]The factors lent us money to buy the stock needed to fill the orders.[/*][/ex][/m]

factory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]works, mill, plant[/trn]
            [m3][ex][*]She has a job at the piano factory.[/*][/ex][/m]

factual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]actual, real, true, authentic, verifiable, realistic, true to life, genuine, valid, bona fide[/trn]
            [m3][ex][*]The report is a forgery, but the letters are factual.[/*][/ex][/m]
        [m1]2. [trn]accurate, correct, true, correct, faithful, precise, unbiased, undistorted, unvarnished, unexaggerated, objective, unprejudiced, straightforward[/trn]
            [m3][ex][*]This is a factual account of the Battle of Marathon.[/*][/ex][/m]

faculty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ability, capacity, skill, aptitude, potential, talent, flair, knack, gift, genius; dexterity, adroitness, cleverness, capability[/trn]
            [m3][ex][*]She has a faculty for making people feel at home.[/*][/ex][/m]
        [m1]2. [trn]school, department, discipline[/trn]
            [m3][ex][*]Her graduate studies were in the Faculty of Philosophy.[/*][/ex][/m]
        [m1]3. [trn]staff, personnel, members, [c][p][i][com]Brit[/com][/i][/p][/c] dons[/trn]
            [m3][ex][*]Each member of the faculty has a doctorate.[/*][/ex][/m]
        [m1]4. [trn]power, authorization, dispensation, sanction, licence, prerogative, privilege, right, permission, liberty[/trn]
            [m3][ex][*]The government has the faculty to judge treasonable acts.[/*][/ex][/m]

fad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]craze, mania, rage, fashion, trend, fancy, vogue[/trn]
            [m3][ex][*]Do you remember the hula-hoop fad?[/*][/ex][/m]

fade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](grow) dim or pale, grow faint, cloud (over), dull; bleach, whiten, etiolate, wash out, blanch or blench, discolour[/trn]
            [m3][ex][*]The scene faded in the distance. Look how the sun has faded the curtains![/*][/ex][/m]
        [m1]2. [trn]droop, wither, decline, die out or away, perish, ebb, flag, wane, wilt, waste away, sag, diminish, dwindle, languish, deteriorate, decay, shrivel, peter out or away[/trn]
            [m3][ex][*]As he aged, his lust for life faded.[/*][/ex][/m]

fag
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, fag out. exhaust, weary, tire (out), fatigue, wear out, jade, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] knacker, [c][p][i][com]US[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]I am completely fagged out from studying all night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn][c][p][i][com]Brit[/com][/i][/p][/c] bore, nuisance, drag, chore, pain[/trn]
            [m3][ex][*]It's a bit of a fag having to fetch water from the garden.[/*][/ex][/m]
        [m1]3. [trn]servant, menial, flunkey, drudge, lackey, underling[/trn]
            [m3][ex][*]The seniors used to have fags to clean their shoes.[/*][/ex][/m]
        [m1]4. [trn]See homosexual, 1, below.[/trn][/m]
        [m1]5. [trn]cigarette, smoke, [c][p][i][com]Colloq[/com][/i][/p][/c] butt, cig(gy), weed, coffin-nail, cancer stick, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] gasper[/trn]
            [m3][ex][*]Got a fag?[/*][/ex][/m]

fail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]not succeed, be unsuccessful, miss, miscarry, misfire, fall short (of), fall flat, fall through, falter, be (found) lacking or wanting, be defective, be deficient, be or prove inadequate, come to grief or naught or nothing, go wrong, abort, meet with disaster, founder, run aground, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, fizzle (out), go up in smoke, flunk[/trn]
            [m3][ex][*]Guy Fawkes's plot failed utterly. Gloria failed her history examination.[/*][/ex][/m]
        [m1]2. [trn]let down, disappoint, forsake, desert, abandon, neglect, ignore, slight[/trn]
            [m3][ex][*]I was really counting on Mary, but she failed me.[/*][/ex][/m]
        [m1]3. [trn]decline, peter out, dwindle, diminish, wane, deteriorate, weaken, decay, fade or die (out or away), disappear, flag, ebb, sink, languish, give out; gutter, go out[/trn]
            [m3][ex][*]His health is failing. The light failed, leaving us in darkness.[/*][/ex][/m]
        [m1]4. [trn]go bankrupt, go out of business, go under, go into receivership, become insolvent, close up shop, close up or down, cease operation(s), [c][p][i][com]Brit[/com][/i][/p][/c] go to the wall, [c][p][i][com]US[/com][/i][/p][/c] file for Chapter Eleven, [c][p][i][com]Colloq[/com][/i][/p][/c] fold (up), go bust or broke, [c][p][i][com]US[/com][/i][/p][/c] drown in red ink[/trn]
            [m3][ex][*]According to the statistics, hundreds of businesses fail every week.[/*][/ex][/m]

failing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weakness, shortcoming, foible, flaw, fault, defect, weak spot, blind spot, blemish, imperfection[/trn]
            [m3][ex][*]Bigotry and prejudice are her most serious failings.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]2. [trn]lacking, wanting, in default of, without, sans, in the absence of[/trn]
            [m3][ex][*]Failing a favourable decision, we shall lodge an appeal.[/*][/ex][/m]

failure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]failing, default, non-performance, remissness; neglect, omission, dereliction, deficiency[/trn]
            [m3][ex][*]His failure to do his duty resulted in a court martial.[/*][/ex][/m]
        [m1]2. [trn]breakdown, collapse, discontinuance, miscarriage, loss; decline, decay, deterioration[/trn]
            [m3][ex][*]Power disruptions are caused by the failure of the national grid.[/*][/ex][/m]
        [m1]3. [trn]loser, non-starter, incompetent, also-ran, nonentity, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, fizzle, damp squib, dud, lemon, washout, dead duck, [c][p][i][com]US[/com][/i][/p][/c] lead balloon[/trn]
            [m3][ex][*]He was an utter failure as a violinist.[/*][/ex][/m]
        [m1]4. [trn]bankruptcy, ruin, insolvency, downfall, crash, [c][p][i][com]Colloq[/com][/i][/p][/c] folding[/trn]
            [m3][ex][*]Bank failures increased owing to bad loans and other poor investments.[/*][/ex][/m]

faint
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dim, dull, pale, faded, indistinct, vague, hazy, imperceptible, indiscernible, unclear, blurred, blurry, muzzy, wavering, faltering, ill-defined, weak, feeble, flickering, subdued; low, soft, slight, hushed, muffled, muted, inaudible, stifled[/trn]
            [m3][ex][*]A faint light burned in the corridor. I heard a faint noise.[/*][/ex][/m]
        [m1]2. [trn]dizzy, light-headed, unsteady, vertiginous, giddy, [c][p][i][com]Colloq[/com][/i][/p][/c] woozy[/trn]
            [m3][ex][*]I felt faint after climbing the stairs.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]black out, pass out, lose consciousness, swoon, drop, collapse, [c][p][i][com]Colloq[/com][/i][/p][/c] keel over[/trn]
            [m3][ex][*]She fainted when they told her the news.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]loss of consciousness, blackout, unconsciousness, collapse, swoon, Medicine syncope[/trn]
            [m3][ex][*]He dropped in a dead faint.[/*][/ex][/m]

faint-hearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cowardly, timorous, afraid, frightened, scared, faint, lily-livered, white-livered, pusillanimous; timid, shy, diffident; [c][p][i][com]Colloq[/com][/i][/p][/c] yellow(-bellied), chicken-hearted, chicken-livered, chicken[/trn]
            [m3][ex][*]He's too faint-hearted to ask her to marry him.[/*][/ex][/m]
        [m1]2. [trn]irresolute, weak, ineffectual, feeble, puny, feckless[/trn]
            [m3][ex][*]She made only a faint-hearted attempt at reconciliation.[/*][/ex][/m]

fair
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]impartial, even-handed, disinterested, equitable, just, unprejudiced, unbiased, objective, [c][p][i][com]Colloq[/com][/i][/p][/c] square[/trn]
            [m3][ex][*]Judge Leaver is known for his fair decisions. We are counting on your sense of fair play.[/*][/ex][/m]
        [m1]2. [trn]honest, above-board, honourable, lawful, trustworthy, legitimate, proper, upright, straightforward[/trn]
            [m3][ex][*]He won the trophy in a fair fight.[/*][/ex][/m]
        [m1]3. [trn]light, blond(e), fair-haired, flaxen-haired, tow-headed, tow-haired; light-complexioned, peaches and cream, rosy; unblemished, clear, spotless, immaculate[/trn]
            [m3][ex][*]She has fair hair and fair skin.[/*][/ex][/m]
        [m1]4. [trn]satisfactory, adequate, respectable, pretty good, tolerable, passable, all right, average, decent, middling, reasonable, comme ci, comme a, not bad; mediocre, indifferent, [c][p][i][com]Colloq[/com][/i][/p][/c] so so, OK or okay[/trn]
            [m3][ex][*]The performance was fair but not outstanding.[/*][/ex][/m]
        [m1]5. [trn]favourable, clear, sunny, fine, dry, bright, cloudless, pleasant, halcyon, benign[/trn]
            [m3][ex][*]Fair weather is promised for tomorrow's picnic.[/*][/ex][/m]
        [m1]6. [trn]unobstructed, open, clear, free[/trn]
            [m3][ex][*]Every spectator has a fair view of the football field.[/*][/ex][/m]
        [m1]7. [trn]attractive, good-looking, handsome, comely, pretty, beautiful, pulchritudinous, lovely, beauteous[/trn]
            [m3][ex][*]Faint heart never won fair lady.[/*][/ex][/m]
        [m1]8. [trn]civil, courteous, polite, gracious, agreeable[/trn]
            [m3][ex][*]She was not deceived by his fair words.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fte, festival, kermis or kirmess, exhibition, exposition, show; market, bazaar, mart, [c][p][i][com]US[/com][/i][/p][/c] exhibit[/trn]
            [m3][ex][*]Ashby will judge the sheep at the annual fair.[/*][/ex][/m]

fairly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]quite, rather, pretty, somewhat, tolerably, adequately, sufficiently, passably, moderately, [c][p][i][com]Colloq[/com][/i][/p][/c] sort of, kind of[/trn]
            [m3][ex][*]I thought that the singing was fairly good.[/*][/ex][/m]
        [m1]2. [trn]equitably, impartially, justly, properly, honestly, objectively[/trn]
            [m3][ex][*]Please make certain that everyone is treated fairly.[/*][/ex][/m]
        [m1]3. [trn]absolutely, totally, utterly, completely, positively, really, actually, veritably, virtually[/trn]
            [m3][ex][*]The crowd fairly cheered themselves hoarse.[/*][/ex][/m]

fairyland
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dreamland, wonderland, never-never land, happy valley, paradise, cloud-land, enchanted forest, cloud-cuckoo-land, Nephelococcygia, Shangri-La[/trn]
            [m3][ex][*]Zuleika's thoughts are always off somewhere in fairyland.[/*][/ex][/m]

faith
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]belief, credence, confidence, conviction, trust, certainty, certitude, assurance, assuredness, sureness, reliance, dependence[/trn]
            [m3][ex][*]His faith in God is unassailable. I have great faith in her ability.[/*][/ex][/m]
        [m1]2. [trn]belief, religion, creed, persuasion, dogma, teaching, doctrine, denomination, sect[/trn]
            [m3][ex][*]To which faith do you belong? She is of the Jewish faith.[/*][/ex][/m]
        [m1]3. [trn]duty, allegiance, obligation, promise, faithfulness, loyalty, fidelity, devotion, consecration, dedication, fealty, obedience[/trn]
            [m3][ex][*]Don't break faith with your electorate by supporting the bill.[/*][/ex][/m]

faithful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]true, loyal, devoted, steadfast, dedicated, attached, unswerving, firm, staunch, unwavering, constant[/trn]
            [m3][ex][*]He has always remained faithful to his wife.[/*][/ex][/m]
        [m1]2. [trn]close, exact, accurate, true, correct, precise, perfect, valid; literal[/trn]
            [m3][ex][*]Jowett's is a faithful translation from the Greek.[/*][/ex][/m]
        [m1]3. [trn]conscientious, dutiful, scrupulous, careful, meticulous, thorough, punctilious, finicky or finical, detailed, fastidious, rigorous, rigid, severe, particular[/trn]
            [m3][ex][*]He received a gold watch for fifty years of faithful attendance to his duties.[/*][/ex][/m]
        [m1]4. [trn]reliable, dependable, trusted, trustworthy, trusty, honest, true, truthful, righteous, right, moral, virtuous, upright, veracious[/trn]
            [m3][ex][*]He has remained my faithful friend for many years.[/*][/ex][/m]

faithless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sceptical, doubting, unbelieving, disbelieving, agnostic, atheistic, freethinking[/trn]
            [m3][ex][*]Faithless wretches are called Doubting Thomases.[/*][/ex][/m]
        [m1]2. [trn]unfaithful, disloyal, treacherous, traitorous, perfidious, shifting, shifty, fickle, inconstant, untrustworthy, unreliable, false, hypocritical, insincere, dishonest, false, crooked, unscrupulous, conscienceless, recreant[/trn]
            [m3][ex][*]With faithless friends like her, who needs enemies?[/*][/ex][/m]

fake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]falsify, doctor, alter, modify, counterfeit, fabricate, manufacture, forge[/trn]
            [m3][ex][*]He faked the evidence in order to implicate his own sister.[/*][/ex][/m]
        [m1]2. [trn]pretend, make a pretence of, dissemble, feign, sham, make believe, simulate, affect[/trn]
            [m3][ex][*]She faked a headache to avoid gym classes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hoax, counterfeit, sham, forgery, imitation, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The experts agree that the painting is a fake.[/*][/ex][/m]
        [m1]4. [trn]faker, impostor, charlatan, fraud, hoaxer, mountebank, cheat, humbug, quack, pretender, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]He isn't a doctor - he's a fake![/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]false, counterfeit, forged, sham, fraudulent, imitation, pinchbeck, bogus, spurious, factitious, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]He escaped the country using a fake passport.[/*][/ex][/m]

fall
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]descend, sink, subside, settle, drop or come (down), plummet, plunge, dive, (take a) nosedive; cascade[/trn]
            [m3][ex][*]The bucket fell to the bottom of the well. A meteorite fell on my house. The water falls 100 metres over the cliff at this point.[/*][/ex][/m]
        [m1]2. [trn]tumble, trip, stumble, slump, collapse, keel over, topple, crumple[/trn]
            [m3][ex][*]Mother fell in the kitchen and hurt her knee.[/*][/ex][/m]
        [m1]3. [trn]diminish, (become) lower, sink, decline, fall or drop off, drop, decrease, dwindle, subside, come or go down[/trn]
            [m3][ex][*]The price of oil fell today to a new low.[/*][/ex][/m]
        [m1]4. [trn]slope, fall away, decline[/trn]
            [m3][ex][*]Beyond the spinney, the meadow falls towards the river.[/*][/ex][/m]
        [m1]5. [trn]succumb, surrender, yield, give up or in, capitulate, be defeated or conquered, be captured, be taken (captive or prisoner), be overthrown, come or go to ruin, be destroyed, be lost[/trn]
            [m3][ex][*]The castle fell after a year's siege.[/*][/ex][/m]
        [m1]6. [trn]die, perish, drop dead, be slain or killed[/trn]
            [m3][ex][*]His grandfather fell at the Battle of the Marne.[/*][/ex][/m]
        [m1]7. [trn]fall apart. disintegrate, crumble, collapse, fall or come or go to pieces, break up, be destroyed; break apart, fragment, shatter[/trn]
            [m3][ex][*]I knew she would fall apart on the witness stand. The gadget fell apart as soon as we used it.[/*][/ex][/m]
        [m1]8. [trn]fall back. retreat, retire, withdraw, draw back; recede[/trn]
            [m3][ex][*]As the enemy advanced, we fell back.[/*][/ex][/m]
        [m1]9. [trn]fall back on or upon. have recourse to, rely or depend on or upon, return to, count on or upon, resort to, call on or upon, make use of, use, employ[/trn]
            [m3][ex][*]All the ready ammunition was gone and we had to fall back on our reserves.[/*][/ex][/m]
        [m1]10. [trn]fall behind. drop back, trail, lag; be in arrears[/trn]
            [m3][ex][*]If you fall behind, I'll wait for you. We fell behind in our mortgage payments.[/*][/ex][/m]
        [m1]11. [trn]fall down.[/trn][/m]
          [m2][b]a[/b] [trn]collapse, drop[/trn]
            [m3][ex][*]She hit me so hard that I fell down.[/*][/ex][/m]
          [m2][b]b[/b] [trn]fail, be (found) wanting or lacking, be unsuccessful, be or prove inadequate or disappointing[/trn]
            [m3][ex][*]He had to be replaced because he fell down on the job.[/*][/ex][/m]
        [m1]12. [trn]fall flat. collapse, fail, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, [c][p][i][com]US[/com][/i][/p][/c] bomb (out), lay an egg, go over like a lead balloon[/trn]
            [m3][ex][*]A hit in London might fall flat in New York.[/*][/ex][/m]
        [m1]13. [trn]fall for.[/trn][/m]
          [m2][b]a[/b] [trn]fall in love with, be infatuated with[/trn]
            [m3][ex][*]Some people will fall for anyone who tells them the right time.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be fooled or duped or taken in or deceived by, accept, swallow, succumb to, [c][p][i][com]Slang[/com][/i][/p][/c] be a sucker for, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] be a patsy for[/trn]
            [m3][ex][*]Did Beaseley really fall for that old confidence trick?[/*][/ex][/m]
        [m1]14. [trn]fall in. cave in, collapse, sink inwards[/trn]
            [m3][ex][*]The walls were about to fall in on us.[/*][/ex][/m]
        [m1]15. [trn]fall in with. join, associate with, become associated or allied with, befriend; cooperate with, go along with, concur with, support, accept[/trn]
            [m3][ex][*]He fell in with a gang of thieves and spent the next few years avoiding the police. She agreed to fall in with my plan.[/*][/ex][/m]
        [m1]16. [trn]fall off. diminish, decrease, decline, deteriorate[/trn]
            [m3][ex][*]Business falls off immediately after Christmas.[/*][/ex][/m]
        [m1]17. [trn]fall on or upon. attack, assault, assail, set upon[/trn]
            [m3][ex][*]Three muggers fell on me and stole my wallet.[/*][/ex][/m]
        [m1]18. [trn]fall out. disagree, differ, quarrel, clash, squabble, wrangle, dispute, fight[/trn]
            [m3][ex][*]We fell out over politics.[/*][/ex][/m]
        [m1]19. [trn]fall short. prove or (turn out to) be inadequate or insufficient or deficient or lacking or wanting or disappointing, miss, fail, disappoint[/trn]
            [m3][ex][*]The results of the sales campaign fell short of expectations.[/*][/ex][/m]
        [m1]20. [trn]fall through. fail, come to nothing or naught, miscarry, die, [c][p][i][com]Colloq[/com][/i][/p][/c] fizzle (out), flop[/trn]
            [m3][ex][*]The deal to buy the company fell through.[/*][/ex][/m]
        [m1]21. [trn]fall to. start, begin, commence, set or go about, get under way, undertake, tackle, take on; get moving, attack, [c][p][i][com]Colloq[/com][/i][/p][/c] get the show on the road, get cracking, [c][p][i][com]US[/com][/i][/p][/c] get a wiggle on, move it[/trn]
            [m3][ex][*]The washing-up had to be done so I fell to.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]22. [trn]drop, descent, dive, nosedive, plunge, tumble, dropping, falling[/trn]
            [m3][ex][*]How could he have survived a fall from such a height?[/*][/ex][/m]
        [m1]23. [trn]Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] autumn[/trn]
            [m3][ex][*]They turn the clocks back one hour in the fall.[/*][/ex][/m]
        [m1]24. [trn]decline, decay, collapse, downfall, failure, destruction, ruin, failure, deterioration, eclipse[/trn]
            [m3][ex][*]Have you read Poe's classic Fall of the House of Usher ?[/*][/ex][/m]
        [m1]25. [trn]Usually, falls. cascade, cataract, waterfall; rapids[/trn]
            [m3][ex][*]How many falls are there along the Limpopo River?[/*][/ex][/m]
        [m1]26. [trn]depreciation, sinking, diminution, decrease, decline, lapse, downturn, down-swing, drop, drop-off, lowering, abatement, slump, collapse[/trn]
            [m3][ex][*]On the Stock Exchange today, investors experienced sharp falls in share prices.[/*][/ex][/m]
        [m1]27. [trn]slope, declivity, descent, decline, drop, downhill, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] downgrade[/trn]
            [m3][ex][*]Note the smooth rise and fall of the land.[/*][/ex][/m]
        [m1]28. [trn]surrender, capitulation, submission, taking, seizure, capture, overthrow, defeat, conquest, downfall[/trn]
            [m3][ex][*]The fall of Khartoum in 1898 marked the re-establishment of British rule in the Anglo-Egyptian Sudan.[/*][/ex][/m]

fallacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]misconception, miscalculation, misjudgement, mistake, error, non sequitur, solecism, delusion; paralogism; sophism[/trn]
            [m3][ex][*]It is a fallacy to think that you could ever learn to play the violin as well as Susannah.[/*][/ex][/m]

false
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]untrue, unfactual, untruthful, wrong, amiss, mistaken, erroneous, incorrect, inaccurate, inexact, imprecise, faulty, flawed, invalid, unsound, unreal, imaginary, fictitious, spurious[/trn]
            [m3][ex][*]The explorers gave a completely false picture of the local inhabitants.[/*][/ex][/m]
        [m1]2. [trn]untrue, untruthful, lying, misleading, fallacious, fabricated, made-up, concocted, mendacious, untrustworthy, fraudulent, meretricious, deceptive, deceitful, treacherous, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The testimony of this witness is completely false.[/*][/ex][/m]
        [m1]3. [trn]counterfeit, imitation, simulated, sham, forged, fraudulent, fake, artificial, synthetic, manufactured, unnatural, spurious, bogus, ersatz, factitious, mock, pseudo, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Your false teeth look almost real.[/*][/ex][/m]
        [m1]4. [trn]sham, feigned, affected, insincere, faked, manufactured, counterfeit(ed)[/trn]
            [m3][ex][*]Don't shed any false tears over me when I'm gone.[/*][/ex][/m]
        [m1]5. [trn]illogical, fallacious, unsound, invalid, flawed, faulty[/trn]
            [m3][ex][*]That conclusion could come only from false reasoning.[/*][/ex][/m]

falsehood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lie, fib, prevarication, untruth, fabrication, misstatement, fiction, (fairy) tale, story, distortion, [c][p][i][com]Colloq[/com][/i][/p][/c] cock-and-bull story, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] load of codswallop[/trn]
            [m3][ex][*]That was a complete falsehood about the goings-on in the attic, wasn't it?[/*][/ex][/m]

falsify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fake, alter, distort, misstate, misrepresent, twist, [c][p][i][com]Colloq[/com][/i][/p][/c] fudge, trump up, [c][p][i][com]Brit[/com][/i][/p][/c] cook[/trn]
            [m3][ex][*]The tax inspector found that the accounts had been falsified.[/*][/ex][/m]

falsity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]untruthfulness, mendacity, mendaciousness, fraudulence, deceptiveness, deceit, deceitfulness, dishonesty, spuriousness, speciousness, casuistry, hypocrisy, insincerity, falseness[/trn]
            [m3][ex][*]The prosecution was unable to prove the falsity of her statement.[/*][/ex][/m]

fame
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renown, repute, reputation, celebrity, illustriousness, superiority, pre-eminence, stardom, prominence, eminence, glory, name, notoriety, acclaim[/trn]
            [m3][ex][*]Randolph's fame has spread far and wide.[/*][/ex][/m]

familiar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]well-known, common, commonplace, everyday, ordinary, current[/trn]
            [m3][ex][*]That's a familiar melody.[/*][/ex][/m]
        [m1]2. [trn]frequent, usual, customary, habitual, routine, traditional[/trn]
            [m3][ex][*]He strolled along his familiar route through the trees.[/*][/ex][/m]
        [m1]3. [trn]friendly, affable, close, intimate, sociable, social, free, free and easy, relaxed; over-friendly, overfree, overfamiliar, bold, forward, insolent, impudent, presumptuous, presuming, disrespectful, unreserved, unrestrained; informal, casual, cordial, unceremonious; [c][p][i][com]Colloq[/com][/i][/p][/c] chummy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy-buddy, palsy-walsy[/trn]
            [m3][ex][*]She began to get entirely too familiar.[/*][/ex][/m]
        [m1]4. [trn]familiar with. aware or conscious or cognizant of, knowledgeable about or of or in, conversant or acquainted with, no stranger to, on speaking terms with, up on or in, (well-)versed in, informed of or about, privy to, in the know about, au courant, au fait[/trn]
            [m3][ex][*]Are you familiar with the latest theories in particle physics?[/*][/ex][/m]

familiarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]knowledge, acquaintance(ship), grasp, understanding, comprehension, cognizance, awareness, conversance, experience[/trn]
            [m3][ex][*]I have no familiarity at all with particle physics.[/*][/ex][/m]
        [m1]2. [trn]friendliness, affability, sociability, neighbourliness, fellowship, intimacy, intimateness, closeness, openness, naturalness, ease, informality, unceremoniousness[/trn]
            [m3][ex][*]He prided himself on his familiarity with celebrities.[/*][/ex][/m]
        [m1]3. [trn]boldness, presumptuousness, overfamiliarity, presumption, impudence, insolence, impertinence, impropriety[/trn]
            [m3][ex][*]He put his arm round her waist with offensive familiarity.[/*][/ex][/m]

familiarize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, familiarize with. accustom (to), make familiar or acquaint (with), initiate (in), inform (about or on), enlighten (about or as to), teach (about), educate or instruct or tutor (in)[/trn]
            [m3][ex][*]I am trying to familiarize myself with the music of John Cage.[/*][/ex][/m]

family
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](kith and) kin, kinsmen, kindred, kinsfolk or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kinfolk, next of kin, relatives, relations, household, people, one's own flesh and blood, one's nearest and dearest, mnage, [c][p][i][com]Colloq[/com][/i][/p][/c] folks[/trn]
            [m3][ex][*]We usually spend the holidays with my family.[/*][/ex][/m]
        [m1]2. [trn]children, offspring, progeny, issue, brood, [c][p][i][com]Colloq[/com][/i][/p][/c] kids[/trn]
            [m3][ex][*]Large families were much more common in the 19th century.[/*][/ex][/m]
        [m1]3. [trn]ancestors, forebears, forefathers, progenitors; ancestry, parentage, descent, extraction, derivation, lineage, pedigree, genealogy, family tree, house, line, bloodline, dynasty; blood, stock, strain[/trn]
            [m3][ex][*]He came from an old family of German bankers.[/*][/ex][/m]
        [m1]4. [trn]group, set, division, subdivision, classification, type, kind, class, genre, order, species, genus[/trn]
            [m3][ex][*]English belongs to the Indo-European family of languages.[/*][/ex][/m]

famine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]starvation; shortage, dearth, scarcity, deficiency, paucity, exiguity, barrenness, lack[/trn]
            [m3][ex][*]In days of abundance, no one should die of famine.[/*][/ex][/m]

famished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]starving, starved, voracious, ravenous, ravening, craving, hungry[/trn]
            [m3][ex][*]The survivors were famished after a fortnight in the lifeboat.[/*][/ex][/m]

famous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]renowned, celebrated, popular, famed, well-known, noted, eminent, pre-eminent, conspicuous, prominent, illustrious, notable, acclaimed, venerable, legendary, distinguished, praiseworthy, honoured, lionized[/trn]
            [m3][ex][*]A famous architect has been invited to address the convention.[/*][/ex][/m]

famously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]excellently, (very) well, superbly, marvellously, splendidly, capitally, spectacularly, superlatively[/trn]
            [m3][ex][*]The prince and I get on famously.[/*][/ex][/m]

fan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]admirer, enthusiast, adherent, devotee, aficionado, follower, supporter, lover, zealot, [c][p][i][com]Colloq[/com][/i][/p][/c] buff, fiend, hound, bug, addict, nut, [c][p][i][com]US[/com][/i][/p][/c] booster, [c][p][i][com]Slang[/com][/i][/p][/c] junkie, freak, groupie[/trn]
            [m3][ex][*]Avid fans of Ascot United, we go to all the matches.[/*][/ex][/m]

fanatic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]maniac, extremist, zealot, [c][p][i][com]Colloq[/com][/i][/p][/c] fiend, nut, [c][p][i][com]Slang[/com][/i][/p][/c] freak[/trn]
            [m3][ex][*]Religious fanatics killed 'heathens' or 'infidels' by the thousand.[/*][/ex][/m]

fanatical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fanatic, extreme, distracted, maniacal, mad, rabid, zealous, frenzied, feverish, burning, frantic, frenetic, obsessive, fervent, compulsive, monomaniacal, fervid, perfervid, passionate, enthusiastic, agog, immoderate, excessive[/trn]
            [m3][ex][*]The entire family are fanatical in their fundamentalism.[/*][/ex][/m]

fanaticism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devotion, dedication, devotedness; infatuation, enthusiasm, fervour, zeal, obsessiveness, franticness, frenzy, hysteria[/trn]
            [m3][ex][*]Her fanaticism for rock musicians is getting a bit out of hand.[/*][/ex][/m]
        [m1]2. [trn]monomania, single-mindedness, mania, madness, extremism, intolerance, bigotry, bias, partiality, prejudice, narrow-mindedness, close-mindedness[/trn]
            [m3][ex][*]Some religious sects are characterized by virulent fanaticism.[/*][/ex][/m]

fancied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imaginary, unreal, fanciful, imagined, illusory, make-believe, mythical, fairy-tale[/trn]
            [m3][ex][*]They support their king in the pursuit of his fancied rights.[/*][/ex][/m]

fanciful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]whimsical, capricious, impulsive, inconstant, fickle, changeable, variable[/trn]
            [m3][ex][*]Those graffiti are products of a fanciful mind.[/*][/ex][/m]
        [m1]2. [trn]extravagant, chimerical, fantastic, fabulous, mythical, fairy-tale, imaginative, fancied, make-believe, unreal, illusory, imagined, visionary, imaginary[/trn]
            [m3][ex][*]Some of the more fanciful ideas of science fiction have become realities.[/*][/ex][/m]
        [m1]3. [trn]curious, odd, peculiar, bizarre, unusual, original[/trn]
            [m3][ex][*]The chalice was decorated with fanciful curlicues.[/*][/ex][/m]

fancy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ornate, decorative, decorated, ornamental, ornamented, elaborate, embellished, embroidered, fanciful, extravagant, rococo, baroque, gingerbread, Byzantine, complicated, intricate, complex[/trn]
            [m3][ex][*]The modern trend has been away from fancy architecture.[/*][/ex][/m]
        [m1]2. [trn]illusory, capricious, fanciful, extravagant, fantastic, far-fetched, delusive, whimsical, visionary, unrealistic, grandiose[/trn]
            [m3][ex][*]He has some fancy ideas about building an undersea city.[/*][/ex][/m]
        [m1]3. [trn]de luxe, luxury, luxurious, choice, select, prime, special, elegant, superior, quality, high-class; posh[/trn]
            [m3][ex][*]They stock only fancy fruits and vegetables. She has a fancy suite at the Cardigan Hotel.[/*][/ex][/m]
        [m1]4. [trn]high, exorbitant, inflated, outrageous[/trn]
            [m3][ex][*]One has to pay very fancy prices for haute couture.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]imagination, creation, conception, inventiveness, creativeness, creativity[/trn]
            [m3][ex][*]These chimeras are entirely a product of his fancy.[/*][/ex][/m]
        [m1]6. [trn]imagination, fantasy, hallucination, delusion, illusion, unreality, make-believe, dream, day-dream, pipedream, mirage, phantasm, phantom, figment (of the imagination), impression[/trn]
            [m3][ex][*]Our plans for the future must be based on fact, not fancy.[/*][/ex][/m]
        [m1]7. [trn]liking, inclination, fondness, taste, penchant, attraction, preference, partiality, predilection, yearning, craving, hankering, wish, desire, longing[/trn]
            [m3][ex][*]Miss Crow's fancy for younger men often causes her some embarrassment.[/*][/ex][/m]
        [m1]8. [trn]idea, whim, caprice, whimsy, urge, impulse, notion, vagary, quirk, crotchet, peculiarity[/trn]
            [m3][ex][*]His fancy today is that he invented electricity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]imagine, conceive, picture, visualize, envisage, think or make up, conjure up, [c][p][i][com]US[/com][/i][/p][/c] envision, [c][p][i][com]Colloq[/com][/i][/p][/c] dream up[/trn]
            [m3][ex][*]He fancies himself on a big yacht in the Mediterranean.[/*][/ex][/m]
        [m1]10. [trn]think, imagine, understand, believe, suspect, guess, conjecture, presume, surmise, assume, take it, suppose, infer, reckon[/trn]
            [m3][ex][*]From his costume I fancy he must be Superman. Fancy Kim winning the Nobel prize![/*][/ex][/m]
        [m1]11. [trn]like, be attracted to, take (a liking) to, desire, want, crave, long or pine for, have a yen or craving for, have an eye for, wish for, hunger for, favour, prefer, lust after[/trn]
            [m3][ex][*]Terry has always fancied tall women. I wouldn't fancy being 40 feet up a swaying ladder like that.[/*][/ex][/m]

fanfare
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flourish, fanfaron, fanfaronade, (trumpet-)blast or blare[/trn]
            [m3][ex][*]Following a loud fanfare, the toreador strutted into the ring.[/*][/ex][/m]
        [m1]2. [trn]hullabaloo, hubbub, brouhaha, commotion, stir, ado, show, fuss, [c][p][i][com]Colloq[/com][/i][/p][/c] to-do, ballyhoo[/trn]
            [m3][ex][*]Despite the enormous fanfare, the film was a failure.[/*][/ex][/m]

fantasize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dream, imagine, day-dream, muse, mull (over), build castles in the air or in Spain, speculate, envisage, star-gaze; hallucinate, [c][p][i][com]US[/com][/i][/p][/c] envision[/trn]
            [m3][ex][*]She often fantasized about the kind of man she would marry.[/*][/ex][/m]

fantastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fanciful, strange, weird, peculiar, odd, eccentric, queer, bizarre, quaint, outlandish, exotic, extravagant, grotesque, nightmarish, alien, remarkable[/trn]
            [m3][ex][*]She wore the most fantastic costume to the fancy-dress ball.[/*][/ex][/m]
        [m1]2. [trn]imaginary, illusory, illusive, unreal, visionary, fanciful, unrealistic, imagined, irrational[/trn]
            [m3][ex][*]His books are inhabited by fantastic creatures.[/*][/ex][/m]
        [m1]3. [trn]unbelievable, incredible, preposterous, extraordinary, implausible, absurd, unlikely[/trn]
            [m3][ex][*]At 85, he made the fantastic decision to enter the marathon.[/*][/ex][/m]
        [m1]4. [trn]marvellous, spectacular, splendid, wonderful, tremendous, overwhelming, [c][p][i][com]Colloq[/com][/i][/p][/c] great, fabulous, terrific[/trn]
            [m3][ex][*]The Picasso exhibition is simply fantastic.[/*][/ex][/m]

fantasy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]imagination, fancy, creativity, inventiveness, creativity, originality[/trn]
            [m3][ex][*]We encourage the children to give free rein to their fantasy.[/*][/ex][/m]
        [m1]2. [trn]vision, hallucination, illusion, mirage, delusion, chimera, dream, day-dream, (flight of) fancy, pipedream[/trn]
            [m3][ex][*]Her fantasy is to become prime minister.[/*][/ex][/m]
        [m1]3. [trn]make-believe, invention, cabrication, fiction, masquerade, fable, concoction, pretence[/trn]
            [m3][ex][*]His story about being an orphan is pure fantasy.[/*][/ex][/m]

far
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]afar, far-away or -off, a good or great or long way or distance off or away[/trn]
            [m3][ex][*]We caught sight of a sail far to the south.[/*][/ex][/m]
        [m1]2. [trn](very) much, considerably, decidedly, incomparably[/trn]
            [m3][ex][*]She is a far better swimmer than George.[/*][/ex][/m]
        [m1]3. [trn]by far. (very) much, considerably, decidedly, incomparably, (im)measurably, by a long shot, far and away, clearly, plainly, obviously, doubtless(ly), indubitably, undoubtedly, definitely, beyond (the shadow of a) doubt, without a doubt, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] by a long chalk[/trn]
            [m3][ex][*]She's a better swimmer than George by far. He is by far the wealthiest person I know.[/*][/ex][/m]
        [m1]4. [trn]far and wide. everywhere, near and far or far and near, extensively, widely, high and low; here, there, and everywhere[/trn]
            [m3][ex][*]We searched far and wide to find these specimens.[/*][/ex][/m]
        [m1]5. [trn]far gone.[/trn][/m]
          [m2][b]a[/b] [trn]beyond or past help, advanced, deteriorated, worn out, dilapidated, near the end[/trn]
            [m3][ex][*]That shirt is too far gone to send to the laundry. My house is so far gone it's beyond repair.[/*][/ex][/m]
          [m2][b]b[/b] [trn]drunk, besotted, [c][p][i][com]Slang[/com][/i][/p][/c] loaded, pissed, paralytic, paralysed[/trn]
            [m3][ex][*]He's too far gone to walk.[/*][/ex][/m]
        [m1]6. [trn]go far.[/trn][/m]
          [m2][b]a[/b] [trn]progress, advance, succeed, go places, get ahead, rise (in the world), make a name for oneself, become successful, set the world on fire, [c][p][i][com]Brit[/com][/i][/p][/c] set the Thames on fire, [c][p][i][com]US[/com][/i][/p][/c] cut a swath[/trn]
            [m3][ex][*]He is a very bright youngster and I'm sure he will go far in whatever profession he chooses.[/*][/ex][/m]
          [m2][b]b[/b] [trn]help, aid, contribute, play a part[/trn]
            [m3][ex][*]The new law will go far towards inhibiting child abuse.[/*][/ex][/m]
        [m1]7. [trn]go too far. go overboard or over the top, not know when to stop, go to extremes; exceed, overdo, overstep, transcend, go beyond[/trn]
            [m3][ex][*]Ambition is one thing, but he went too far when he tried to get his boss's job.[/*][/ex][/m]
        [m1]8. [trn]so far.[/trn][/m]
          [m2][b]a[/b] [trn]thus far, (up) to or till or until now or the present or this point, to date, to this point in time[/trn]
            [m3][ex][*]So far, we have been able to keep up with the mortgage payments.[/*][/ex][/m]
          [m2][b]b[/b] [trn]to a certain extent or limit or point[/trn]
            [m3][ex][*]She said she would go just so far and no further.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn](more) remote or distant, far-away, far-off; extreme, further, farther, farthest[/trn]
            [m3][ex][*]She claimed the ability to see into the far future. He kicked the ball to the far end of the field.[/*][/ex][/m]

far-away
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]faraway, distant, remote, far-off, outlying, far-flung[/trn]
            [m3][ex][*]People came from far-away places as news of the miracle spread.[/*][/ex][/m]
        [m1]2. [trn]faraway, dreamy, detached, absent, absent-minded, abstracted[/trn]
            [m3][ex][*]When you have that far-away expression, I know you don't hear a word I say.[/*][/ex][/m]

farcical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ludicrous, laughable, risible, funny, nonsensical, ridiculous, silly, preposterous, absurd, foolish; comical, humorous, droll, amusing[/trn]
            [m3][ex][*]His farcical attempts at surfing fully dressed had us in hysterics.[/*][/ex][/m]

fare
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]passenger, traveller[/trn]
            [m3][ex][*]The taxi-driver deposited his fare at the hotel.[/*][/ex][/m]
        [m1]2. [trn]charge, price, cost[/trn]
            [m3][ex][*]What is the fare from Oxford to London?[/*][/ex][/m]
        [m1]3. [trn]food, diet, victuals, meals, viands, eatables, provisions[/trn]
            [m3][ex][*]Prison fare consisted of bread and water.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]do, make one's way, manage, get on or along, make out, survive[/trn]
            [m3][ex][*]The children didn't fare very well on their own.[/*][/ex][/m]

farewell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adieu, goodbye[/trn]
            [m3][ex][*]We said our farewells and left.[/*][/ex][/m]
        [m1]2. [trn]departure, leave-taking, cong, parting, [c][p][i][com]Colloq[/com][/i][/p][/c] send-off[/trn]
            [m3][ex][*]I want to avoid a tearful farewell.[/*][/ex][/m]
      [c][p][i][com]interjection.[/com][/i][/p][/c]
        [m1]3. [trn]Adieu!, Goodbye!, So long!, Godspeed!, Adios!, Hasta luego!, Hasta la vista!, Auf Wiedersehen!, Ciao!, Sayonara!, Aloha!, Vaya con Dios!, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] God bless!, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] Toodle-oo!, Pip! Pip!, Ta-ta!, [c][p][i][com]US[/com][/i][/p][/c] old-fashioned See you later (alligator)!, Don't take any wooden nickels![/trn]
            [m3][ex][*]I said farewell and we went our separate ways.[/*][/ex][/m]

far-fetched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strained, stretched, improbable, implausible, unlikely, doubtful, dubious, questionable, forced, unconvincing, unrealistic, fantastic, preposterous, hard to believe, unbelievable, incredible, [c][p][i][com]Colloq[/com][/i][/p][/c] hard to swallow, fishy[/trn]
            [m3][ex][*]They told some far-fetched tale about being robbed by a gang of midgets.[/*][/ex][/m]

farm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]farmstead, farmhouse, grange, homestead, holding; land, farmland, acreage, arable; [c][p][i][com]Brit[/com][/i][/p][/c] steading, smallholding, allotment, Scots farm-toun, croft[/trn]
            [m3][ex][*]My grandfather owns a farm in Yorkshire.[/*][/ex][/m]
        [m1]2. [trn]buy the farm. die, be killed[/trn]
            [m3][ex][*]A MIG caught Johnson and he bought the farm.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cultivate, work the land, till the soil[/trn]
            [m3][ex][*]His family has been farming this land for centuries.[/*][/ex][/m]
        [m1]4. [trn]farm out. contract, subcontract, lease, delegate, let (out)[/trn]
            [m3][ex][*]They cut staff and now farm out much of the work.[/*][/ex][/m]

farmer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]husbandman, agriculturist, agronomist, yeoman, [c][p][i][com]Brit[/com][/i][/p][/c] smallholder, [c][p][i][com]US[/com][/i][/p][/c] dialect granger[/trn]
            [m3][ex][*]The farmers here were hard hit by the drought.[/*][/ex][/m]

farming
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]agriculture, agronomy, husbandry, agribusiness, cultivation[/trn]
            [m3][ex][*]Less than 8,000 years ago man turned from hunting and gathering to farming.[/*][/ex][/m]

far-sighted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]far-seeing, foresighted, prescient, provident, prudent, shrewd, perceptive, discerning, insightful, wise, sagacious, acute, sharp, astute, sensible, imaginative[/trn]
            [m3][ex][*]The committee drew up a far-sighted plan for the redevelopment of the town centre.[/*][/ex][/m]
        [m1]2. [trn]long-sighted, hyperopic or hypermetropic, presbyopic[/trn]
            [m3][ex][*]I'm far-sighted, so I wear glasses only for reading.[/*][/ex][/m]

fascinate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bewitch, enchant, cast a spell on or over, ensorcell, spellbind, hold spellbound, put or have under a spell, charm, captivate, intrigue, beguile, hypnotize, mesmerize, transfix, entrance, engross, enthral, enrapture, absorb, allure, attract[/trn]
            [m3][ex][*]Desmond is utterly fascinated by Elizabeth.[/*][/ex][/m]

fascination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enchantment, sorcery, magic, attractiveness, attraction, draw, pull, (animal) magnetism, charm, allure, captivation, influence, witchcraft, entrancement[/trn]
            [m3][ex][*]Blondes always held a strange fascination for him.[/*][/ex][/m]

fashion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]style, mode, vogue, trend, look, taste[/trn]
            [m3][ex][*]That year there was a fashion for stiletto heels.[/*][/ex][/m]
        [m1]2. [trn]the fad, mania, the craze, the rage, the latest (thing), dernier cri, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] the go[/trn]
            [m3][ex][*]He remembers when upswept hair-dos were the fashion.[/*][/ex][/m]
        [m1]3. [trn]manner, mode, way, approach, attitude[/trn]
            [m3][ex][*]I'll always be true to you, darling, in my fashion.[/*][/ex][/m]
        [m1]4. [trn]in fashion. See fashionable, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]make, model, style, shape, form, frame, mould, create, construct, forge, work, manufacture[/trn]
            [m3][ex][*]She fashions the most beautiful vases out of shapeless lumps of clay.[/*][/ex][/m]

fashionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]in fashion, chic,  la mode, modish, stylish, smart, in vogue, up to the minute, up to date, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy, in, with it, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] all the go[/trn]
            [m3][ex][*]The couturiers insist that black will be fashionable this year.[/*][/ex][/m]

fast
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quick, swift, fleet, speedy, brisk; brief, hurried, hasty, high-speed, accelerated, expeditious, rapid, express[/trn]
            [m3][ex][*]She is very fast on her feet. We need a fast turn-round on this job.[/*][/ex][/m]
        [m1]2. [trn]loose, profligate, wild, extravagant, dissipated, intemperate, irresponsible, sybaritic, self-indulgent, dissolute, unrestrained, indecorous, rakish, licentious, promiscuous, immoral, wanton, lecherous, lustful[/trn]
            [m3][ex][*]They led quite a fast life till their divorce.[/*][/ex][/m]
        [m1]3. [trn]firm, fastened, secure(d), fixed, tied, bound, connected, attached[/trn]
            [m3][ex][*]The boat was fast to the pier.[/*][/ex][/m]
        [m1]4. [trn]firm, fixed, settled, stable, solid, immovable, unshakable or unshakeable, tight[/trn]
            [m3][ex][*]The sword was fast in the stone.[/*][/ex][/m]
        [m1]5. [trn]firm, stable, steadfast, staunch, unwavering, constant, lasting, close, loyal, devoted, faithful, lasting, permanent[/trn]
            [m3][ex][*]We maintained a fast friendship over the years.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]quickly, swiftly, rapidly, speedily, briskly, presto, hastily, hurriedly, with all speed or haste, expeditiously, apace, post-haste, like a flash, in the blink of an eye, in a wink, before you can say 'Jack Robinson', in no time (at all), [c][p][i][com]Colloq[/com][/i][/p][/c] like a bat out of hell, like a shot, p.d.q. (='pretty damned quick'), [c][p][i][com]Brit[/com][/i][/p][/c] like the clappers (of hell), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] quick like a bunny or rabbit, lickety-split[/trn]
            [m3][ex][*]Don't talk so fast. He ran out of there very fast. I'll be back very fast.[/*][/ex][/m]
        [m1]7. [trn]firmly, fixedly, immovably, solidly, unshakeably or unshakably, tightly, securely, soundly[/trn]
            [m3][ex][*]The rope held fast. He is fast asleep.[/*][/ex][/m]
        [m1]8. [trn]closely, close to, immediately, near, (close) on, right[/trn]
            [m3][ex][*]Fast on the heels of the fugitive came the police.[/*][/ex][/m]
        [m1]9. [trn]loosely, wildly, recklessly, intemperately, irresponsibly, fecklessly, extravagantly, intemperately, sybaritically, self-indulgently, dissolutely, unrestrainedly, indecorously, rakishly, licentiously, promiscuously, immorally, wantonly, lecherously, lustfully[/trn]
            [m3][ex][*]He's been living fast since inheriting that fortune.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]abstain, go hungry, deny oneself, diet, starve (oneself)[/trn]
            [m3][ex][*]Do you fast during Lent?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]abstention, abstinence, fasting, self-denial, diet; hunger strike[/trn]
            [m3][ex][*]She went on a two-week fast.[/*][/ex][/m]

fasten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]attach, tie, bind, bond, stick, affix, anchor, fix, lock, hook (up), secure, join, connect, link, fuse, cement, clamp[/trn]
            [m3][ex][*]Fasten your seat belts. The mussels fasten themselves by their byssi to underwater piles.[/*][/ex][/m]
        [m1]2. [trn]fix, rivet, focus, concentrate, direct, aim, point[/trn]
            [m3][ex][*]He fastened his gaze on Kitty. She fastened her attention on the ceiling.[/*][/ex][/m]

fastening
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fastener, catch, clasp, latch, lock, tie, bond[/trn]
            [m3][ex][*]Can you see what kind of fastening is holding the cover?[/*][/ex][/m]

fastidious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]squeamish, delicate, over-nice, fussy, meticulous, finicky, finical, pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety, particular, difficult, critical, hypercritical, supercritical, over-precise, punctilious, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking, picky[/trn]
            [m3][ex][*]The Prioress was too fastidious to allow a morsel drop from her lip.[/*][/ex][/m]

fat
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obese, stout, overweight, heavy, plump, rotund, corpulent, portly, well-fed, chubby, podgy or chiefly [c][p][i][com]US[/com][/i][/p][/c] pudgy, roly-poly, tubby, bulky, fleshy, paunchy, pot-bellied, overfed, flabby, elephantine, [c][p][i][com]Colloq[/com][/i][/p][/c] broad in the beam, beamy, beefy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] five-by-five[/trn]
            [m3][ex][*]A fat man squeezed in beside me.[/*][/ex][/m]
        [m1]2. [trn]oily, oleaginous, unctuous, greasy, fatty, pinguid, sebaceous, adipose[/trn]
            [m3][ex][*]His complexion is bad because he eats too much fat food.[/*][/ex][/m]
        [m1]3. [trn]rich, wealthy, prosperous, affluent, well-to-do, well off, [c][p][i][com]Colloq[/com][/i][/p][/c] well-heeled, loaded[/trn]
            [m3][ex][*]They grew fat on their profits from the black market.[/*][/ex][/m]
        [m1]4. [trn]profitable, lucrative, fruitful, remunerative, [c][p][i][com]Slang[/com][/i][/p][/c] cushy[/trn]
            [m3][ex][*]He has a fat job as a purchasing agent for the government.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]obesity, corpulence, stoutness, overweight, heaviness, plumpness, rotundity, portliness, chubbiness, podginess or chiefly [c][p][i][com]US[/com][/i][/p][/c] pudginess, tubbiness, fleshiness, paunchiness, flabbiness[/trn]
            [m3][ex][*]He leans a little towards fat because of lack of exercise.[/*][/ex][/m]
        [m1]6. [trn]riches, wealth, prosperity, fertility, yield, abundance, plenty, plenteousness[/trn]
            [m3][ex][*]He's living off the fat of the land.[/*][/ex][/m]

fatal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fateful, deadly, murderous, lethal, mortal, toxic, terminal, final; baneful, poisonous[/trn]
            [m3][ex][*]She drank the fatal potion without a word. Who dealt the fatal blow?[/*][/ex][/m]
        [m1]2. [trn]destructive, fateful, ruinous, calamitous, dreadful, disastrous, devastating, cataclysmic, catastrophic, harmful, mischievous, damaging[/trn]
            [m3][ex][*]Discovery by the police would prove fatal to our plan.[/*][/ex][/m]
        [m1]3. [trn]fateful, fated, destined, predestined, decreed, ordained, foreordained, preordained, predetermined, inevitable, unavoidable, necessary, essential, inescapable, ineluctable[/trn]
            [m3][ex][*]The events fell into their fatal sequence.[/*][/ex][/m]

fatality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]catastrophe, disaster, calamity, cataclysm[/trn]
            [m3][ex][*]The eruption of Vesuvius was a relatively recent fatality.[/*][/ex][/m]
        [m1]2. [trn]death, casualty[/trn]
            [m3][ex][*]Traffic fatalities are on the increase.[/*][/ex][/m]

fate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fortune, lot, luck, chance, life, destiny, God's will, providence, doom, karma, kismet, toss or throw of the dice, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] the breaks, the way the cookie crumbles, the way the ball bounces[/trn]
            [m3][ex][*]Fate has brought us together. Our meeting this way was just fate.[/*][/ex][/m]
        [m1]2. [trn]doom, destruction, downfall, undoing, ruin, disaster, collapse, death, nemesis, end, finish[/trn]
            [m3][ex][*]The defenders of Masada met their fate bravely.[/*][/ex][/m]
        [m1]3. [trn]end, outcome, future, destination, disposition[/trn]
            [m3][ex][*]There was no trace of the fate of the explorers. What is to be the fate of this obsolete equipment?[/*][/ex][/m]

fated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]destined, predestined, predetermined, decreed, doomed, fateful, ordained, foreordained, preordained, decided[/trn]
            [m3][ex][*]The fated day of my trial arrived.[/*][/ex][/m]
        [m1]2. [trn]sure, certain, doomed, damned, cursed[/trn]
            [m3][ex][*]Was I fated to spend the rest of my life in this fetid dungeon?[/*][/ex][/m]
        [m1]3. [trn]fatal, fateful, unavoidable, inescapable, inevitable, ineluctable[/trn]
            [m3][ex][*]Their fated punishment was to bail out the sea using sieves.[/*][/ex][/m]

fateful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]significant, momentous, ominous, major, consequential, important, critical, crucial, decisive, weighty, portentous, earth-shaking, pivotal[/trn]
            [m3][ex][*]The minister is faced with having to make a fateful decision.[/*][/ex][/m]
        [m1]2. [trn]deadly, lethal, fatal, destructive, ruinous, disastrous, catastrophic, cataclysmic[/trn]
            [m3][ex][*]Failure to preserve the environment could have fateful consequences.[/*][/ex][/m]

father
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sire, paterfamilias, [c][p][i][com]Colloq[/com][/i][/p][/c] dad, daddy, pa, papa, pop, old man, old boy, [c][p][i][com]Brit[/com][/i][/p][/c] governor, pater[/trn]
            [m3][ex][*]His father is a chemist.[/*][/ex][/m]
        [m1]2. [trn]forebear, ancestor, forefather, progenitor, primogenitor[/trn]
            [m3][ex][*]The father of the dynasty fought at Hastings.[/*][/ex][/m]
        [m1]3. [trn]creator, founder, originator, inventor, author, architect, framer, initiator[/trn]
            [m3][ex][*]He regards Lavoisier as the father of modern chemistry.[/*][/ex][/m]
        [m1]4. [trn]priest, confessor, cur, abb, minister, pastor, shepherd, parson, clergyman, chaplain, [c][p][i][com]Colloq[/com][/i][/p][/c] padre, Military slang sky pilot[/trn]
            [m3][ex][*]We should see the Father about the funeral service.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]sire, beget, get, engender, procreate, generate[/trn]
            [m3][ex][*]He had fathered more than forty children in his harem.[/*][/ex][/m]
        [m1]6. [trn]originate, establish, found, invent, author, frame, initiate, institute, create[/trn]
            [m3][ex][*]Galileo fathered modern astronomy by inventing the telescope.[/*][/ex][/m]

fatherland
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]motherland, native land, mother country, homeland, (old) country, birthplace[/trn]
            [m3][ex][*]They return to their fatherland for an annual visit.[/*][/ex][/m]

fatherly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]paternal, kindly, kind, warm, friendly, affectionate, protective, amiable, benevolent, well-meaning, benign, caring, sympathetic, indulgent, understanding; parental[/trn]
            [m3][ex][*]My nephew used to come to me for fatherly advice.[/*][/ex][/m]

fathom
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]probe, sound, plumb, penetrate, search (out), investigate, measure, gauge, determine, ascertain, work out, get to the bottom of, delve into, understand, grasp, divine[/trn]
            [m3][ex][*]I never quite fathomed the purpose of this device.[/*][/ex][/m]

fatigue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weariness, tiredness, weakness, exhaustion, lassitude, listlessness, lethargy, languor, sluggishness, enervation[/trn]
            [m3][ex][*]She kept on tending the wounded till fatigue finally overcame her.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]weary, tire, weaken, exhaust, drain, enervate, [c][p][i][com]Colloq[/com][/i][/p][/c] fag (out)[/trn]
            [m3][ex][*]My morning's work had fatigued me.[/*][/ex][/m]

fatigued
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]weary, wearied, tired, overtired, dead tired, weak, weakened, exhausted, listless, lethargic, languorous, sluggish, enervated, strained, wasted, [c][p][i][com]Colloq[/com][/i][/p][/c] whacked (out), knocked out, dead, beat, dead-beat, all in, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, jiggered, buggered, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped, bushed[/trn]
            [m3][ex][*]The firemen were fatigued after being on duty round the clock.[/*][/ex][/m]

fatness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]obesity, stoutness, corpulence, embonpoint, portliness, plumpness, chubbiness, rotundity, podginess or chiefly [c][p][i][com]US[/com][/i][/p][/c] pudginess[/trn]
            [m3][ex][*]His fatness is owing to a glandular condition, not overeating.[/*][/ex][/m]

fault
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]imperfection, flaw, defect, blemish, deficiency, shortcoming, failing, weakness; frailty, foible, peccadillo[/trn]
            [m3][ex][*]The fault lies in this circuit. Using filthy language is only one of his faults.[/*][/ex][/m]
        [m1]2. [trn]mistake, error, blunder, lapse, failure, offence, oversight, slip(-up), indiscretion, gaffe, gaucherie, faux pas, [c][p][i][com]Slang[/com][/i][/p][/c] boner, howler, goof, boo-boo, [c][p][i][com]Brit[/com][/i][/p][/c] boob[/trn]
            [m3][ex][*]People should be responsible for their faults. There are many faults in this manuscript.[/*][/ex][/m]
        [m1]3. [trn]responsibility, liability, culpability; blame, accountability, answerability[/trn]
            [m3][ex][*]It wasn't my fault that the tree fell down. The fault lies with you, James.[/*][/ex][/m]
        [m1]4. [trn]sin, transgression, trespass, misdeed, offence, misdemeanour, vice, indiscretion, misconduct, misbehaviour[/trn]
            [m3][ex][*]He will confess his faults to anyone who will listen.[/*][/ex][/m]
        [m1]5. [trn]at fault. to blame, blameable, blameworthy, in the wrong, responsible, answerable, accountable, liable, culpable, guilty[/trn]
            [m3][ex][*]You were at fault for failing to report the crime.[/*][/ex][/m]
        [m1]6. [trn]find fault. criticize, censure, take exception (to), carp (at), cavil (at), pick at, pick on, pick apart, pick holes in, niggle, fuss, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-pick, knock[/trn]
            [m3][ex][*]She constantly finds fault with everything I do.[/*][/ex][/m]
        [m1]7. [trn]to a fault. excessively, extremely, to an extreme, in the extreme, unreasonably, exceedingly, unduly, disproportionately, immoderately, irrationally, [c][p][i][com]US[/com][/i][/p][/c] overly[/trn]
            [m3][ex][*]She is modest to a fault.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]find fault with, censure, blame, criticize, call to account, impugn, call into question, hold (someone) responsible or accountable or to blame, lay at (someone's) door, accuse[/trn]
            [m3][ex][*]You cannot be faulted for not knowing the fuel tank was empty.[/*][/ex][/m]

fault-finding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]criticism, censure, carping, cavilling, captiousness, hypercriticism, quibbling, fussiness, hair-splitting, pettifogging, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking, pickiness[/trn]
            [m3][ex][*]Why continue to put up with the foreman's fault-finding?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]critical, censorious, carping, cavilling, captious, hypercritical, fussy, hair-splitting, pettifogging, niggling, contentious, querulous, quibbling, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking, picky[/trn]
            [m3][ex][*]She could no longer abide his fault-finding attitude.[/*][/ex][/m]

faultless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]perfect, flawless, immaculate, ideal, exemplary, correct, accurate, foolproof, irreproachable, unimpeachable, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bang on, spot on[/trn]
            [m3][ex][*]Their performance was faultless.[/*][/ex][/m]

faulty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]defective, unsound, imperfect, flawed, impaired, out of order, malfunctioning, broken, bad; damaged; [c][p][i][com]Slang[/com][/i][/p][/c] on the blink, Chiefly [c][p][i][com]US[/com][/i][/p][/c] on the fritz[/trn]
            [m3][ex][*]The carburettor is faulty.[/*][/ex][/m]

favour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]good will, approval, support, approbation[/trn]
            [m3][ex][*]Father looked with favour on my marriage to Leslie.[/*][/ex][/m]
        [m1]2. [trn]courtesy, good or kind deed, good turn, kindness, gesture, beau geste; service[/trn]
            [m3][ex][*]As a favour, I'll walk your dog while you're away.[/*][/ex][/m]
        [m1]3. [trn]favouritism, partiality, prejudice, bias, preference, patronage[/trn]
            [m3][ex][*]They show favour in repeatedly giving the contract to the same company.[/*][/ex][/m]
        [m1]4. [trn]grace, esteem, consideration, view, regard, opinion, account, (good or bad) books; disposition, taste, predisposition[/trn]
            [m3][ex][*]How does Rochester stand in the favour of the king?[/*][/ex][/m]
        [m1]5. [trn]in favour (of). for, pro, on the side of, in support (of), at the back of, backing, behind, on or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] in behalf (of), in back of[/trn]
            [m3][ex][*]Please vote in favour of the resolution. Are you in favour or against?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]approve, prefer, like, have a liking or preference for, be partial to, advocate, espouse, back, endorse, support, champion, recommend, incline to or towards, side with, take the side or part of, go for, opt for, fancy, select, choose, elect, single out, sponsor, adopt, go in for[/trn]
            [m3][ex][*]Which candidate do you favour?[/*][/ex][/m]
        [m1]7. [trn]pamper, coddle, baby, protect, indulge, be partial to[/trn]
            [m3][ex][*]Notice how Billie favours his left leg when walking?[/*][/ex][/m]
        [m1]8. [trn]advance, forward, promote, facilitate, expedite, help, benefit, assist, aid, encourage, accommodate, smile upon[/trn]
            [m3][ex][*]The warm, moist climate favours the growth of mould.[/*][/ex][/m]
        [m1]9. [trn]resemble, look like, take after[/trn]
            [m3][ex][*]Little Jimmy favours his father, I think.[/*][/ex][/m]

favourable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advantageous, promising, auspicious, fair, beneficial, suitable, fitting, appropriate, encouraging, facilitative, helpful, helping, supportive, supporting, convenient, useful, opportune, propitious, accommodating, accommodative; facultative[/trn]
            [m3][ex][*]A favourable breeze sent our craft towards Cyprus.[/*][/ex][/m]
        [m1]2. [trn]good, promising, positive, encouraging, reassuring, affirmative, well-disposed, sympathetic; commendatory, laudatory, enthusiastic, eager, ardent, zealous[/trn]
            [m3][ex][*]They concluded a very favourable deal to supply the army with boots. My latest book received favourable reviews.[/*][/ex][/m]

favourably
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]graciously, indulgently, sympathetically, genially, positively, agreeably, enthusiastically, with favour[/trn]
            [m3][ex][*]They reacted favourably to my suggestion.[/*][/ex][/m]
        [m1]2. [trn]advantageously, affirmatively, positively, in favourable terms[/trn]
            [m3][ex][*]Your application has been considered favourably.[/*][/ex][/m]

favoured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]preferred, chosen, choice, selected, popular, favourite, pet[/trn]
            [m3][ex][*]The favoured explanation is that he is the boss's son.[/*][/ex][/m]
        [m1]2. [trn]advantaged, privileged, blessed, prosperous, wealthy, rich, affluent, well off[/trn]
            [m3][ex][*]She is one of the favoured few who can afford to travel.[/*][/ex][/m]

favourite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]choice, pick, preference, preferred, esteemed, darling, pet, ideal, apple of (someone's) eye, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] blue-eyed boy or girl, flavour of the month, [c][p][i][com]US[/com][/i][/p][/c] white-haired or white-headed boy or girl, fair-haired boy or girl[/trn]
            [m3][ex][*]Raising interest rates doesn't exactly make the chancellor everyone's favourite.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]beloved, chosen, picked, selected, preferred, best-liked, most-liked, favoured, choice, pet, ideal[/trn]
            [m3][ex][*]Which is your favourite flavour?[/*][/ex][/m]

favouritism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]partiality, bias, predisposition, prepossession, prejudice, bent, partisanship, nepotism, preferment; preference, leaning, inclination, proclivity[/trn]
            [m3][ex][*]He openly admits to favouritism in selecting employees.[/*][/ex][/m]

fear
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dread, terror, fright, panic, horror, alarm, trepidation, apprehension, fearfulness, apprehensiveness, dismay, consternation, hesitation, qualms, diffidence, timidity, cravenness, cowardice, second thoughts[/trn]
            [m3][ex][*]His fear of going into the jungle alone is understandable.[/*][/ex][/m]
        [m1]2. [trn]awe, respect, reverence, veneration[/trn]
            [m3][ex][*]That'll put the fear of God into him![/*][/ex][/m]
        [m1]3. [trn]horror, spectre, nightmare, bogey or bogy, phobia, bugbear, bte noire, misgiving(s), foreboding(s)[/trn]
            [m3][ex][*]When they came to break the news, her worst fears were realized.[/*][/ex][/m]
        [m1]4. [trn]solicitude, anxiety, angst, foreboding(s), distress, misgiving(s), concern, apprehension, worry, uneasiness, unease[/trn]
            [m3][ex][*]Fear for her safety is shared by all of us.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]be afraid or scared or fearful or frightened (of), dread, quail or tremble or quake at, shudder at, shrink from, quiver[/trn]
            [m3][ex][*]What man cannot understand he often fears.[/*][/ex][/m]
        [m1]6. [trn]revere, respect, venerate, be or stand in awe of[/trn]
            [m3][ex][*]If you fear the Lord as I do, you won't take his name in vain.[/*][/ex][/m]
        [m1]7. [trn]expect, anticipate, imagine, suspect, foresee[/trn]
            [m3][ex][*]I fear we are too late for dinner.[/*][/ex][/m]

fearful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]afraid, scared, frightened, terrified, alarmed, panic-stricken, terror-stricken[/trn]
            [m3][ex][*]Of all disasters, I am most fearful of fire.[/*][/ex][/m]
        [m1]2. [trn]hesitant, timid, timorous, shy, diffident, unwilling, intimidated, jumpy, nervous, edgy, panicky, anxious, apprehensive, cowardly, pusillanimous, [c][p][i][com]Colloq[/com][/i][/p][/c] yellow, jittery[/trn]
            [m3][ex][*]Why is she so fearful of meeting her prospective in-laws?[/*][/ex][/m]
        [m1]3. [trn]awful, dire, dreadful, frightful, frightening, terrifying, terrible, appalling, ghastly, atrocious, horrible, horrifying, horrendous, horrific, hideous, gruesome, grisly, grim, baleful, monstrous, unspeakable, loathsome, heinous, repugnant, repulsive, revolting, disgusting, nauseating, nauseous[/trn]
            [m3][ex][*]The fearful monster blocked our only way out.[/*][/ex][/m]

fearfully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]hesitantly, timidly, timorously, shyly, diffidently, unwillingly, nervously, edgily, anxiously, apprehensively[/trn]
            [m3][ex][*]Fearfully, she approached the altar.[/*][/ex][/m]
        [m1]2. [trn]very, awfully, terribly, extremely, exceedingly, frightfully, tremendously[/trn]
            [m3][ex][*]It was fearfully considerate of you to come.[/*][/ex][/m]

fearless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]brave, bold, intrepid, valorous, dauntless, courageous, valiant, plucky, daring, audacious, heroic, venturesome, gallant, chivalrous[/trn]
            [m3][ex][*]These fearless commandos cared nothing for their personal safety.[/*][/ex][/m]

fearsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dreadful, awesome, appalling, formidable, daunting, frightening, frightful, awe-inspiring, menacing, terrible, terrifying, intimidating[/trn]
            [m3][ex][*]Last week's typhoon was the most fearsome storm of the century.[/*][/ex][/m]

feasibility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]practicability, workability, applicability, viability, practicality[/trn]
            [m3][ex][*]The feasibility of the scheme has yet to be assessed.[/*][/ex][/m]

feasible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]practicable, workable, doable, applicable, viable, practical, possible, realizable, achievable, attainable, sensible, usable, realistic[/trn]
            [m3][ex][*]The world needs a feasible method for disposing of nuclear waste.[/*][/ex][/m]

feast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]banquet, (lavish) dinner, (sumptuous) repast, (Lucullan or Epicurean) treat, [c][p][i][com]Colloq[/com][/i][/p][/c] spread, [c][p][i][com]Brit[/com][/i][/p][/c] beanfeast; [c][p][i][com]Slang[/com][/i][/p][/c] blow-out, [c][p][i][com]Brit[/com][/i][/p][/c] beano[/trn]
            [m3][ex][*]Dinner at Patrick's is no mere meal - it is a feast.[/*][/ex][/m]
        [m1]2. [trn]observance, celebration, rite, ritual, solemnization, commemoration, memorialization, anniversary, birthday, jubilee, feast-day, festival, fte, holy day, holiday, red-letter day, occasion, event, gala[/trn]
            [m3][ex][*]Church calendars list both movable and immovable feasts.[/*][/ex][/m]
        [m1]3. [trn]treat, delight, pleasure, gratification[/trn]
            [m3][ex][*]Seeing you again was a feast for the eyes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dine, wine (and dine), fare well or sumptuously, (over)indulge, gorge (oneself), gormandize, eat one's fill[/trn]
            [m3][ex][*]We feasted on roast turkey with all the trimmings.[/*][/ex][/m]
        [m1]5. [trn]entertain, feed, wine and dine, treat, regale[/trn]
            [m3][ex][*]Visitors to Arthur's court were feasted with the finest viands available.[/*][/ex][/m]
        [m1]6. [trn]delight, gratify, please, cheer, gladden[/trn]
            [m3][ex][*]Ali Baba feasted his eyes on the vast treasure in the cave.[/*][/ex][/m]

feat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exploit, deed, act, attainment, achievement, accomplishment, tour de force[/trn]
            [m3][ex][*]Persuading your wife to let you go fishing was quite a feat.[/*][/ex][/m]

feature
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]characteristic, attribute, trait, mark, hallmark, earmark, property, character, quality, aspect, facet, peculiarity, quirk, idiosyncrasy[/trn]
            [m3][ex][*]What are the identifying features of traditional Chinese architecture?[/*][/ex][/m]
        [m1]2. [trn](main) attraction, draw, special attraction, high point or spot, best or memorable part; main film; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] drawing card; column, piece, article, item[/trn]
            [m3][ex][*]The feature of the show was the appearance of Gracie Fields. He writes the gardening feature for a Sunday newspaper.[/*][/ex][/m]
        [m1]3. [trn]features. face, visage, physiognomy, countenance, looks, [c][p][i][com]Slang[/com][/i][/p][/c] mug, kisser, chips and plaice[/trn]
            [m3][ex][*]Her features twisted into a frown.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]present, promote, publicize, advertise, highlight, spotlight, put into the limelight, star, stress, emphasize, call attention to, play up, puff up, [c][p][i][com]Colloq[/com][/i][/p][/c] headline, hype[/trn]
            [m3][ex][*]He was featured in many films.[/*][/ex][/m]
        [m1]5. [trn]be, act, perform, take or have a role or part, participate, be involved or drawn in[/trn]
            [m3][ex][*]Novels feature prominently in our publishing programme.[/*][/ex][/m]

federation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]combination, confederacy, confederation, amalgamation, coalition, league, alliance, union, association, Bund, society[/trn]
            [m3][ex][*]The central government consists of a federation of states.[/*][/ex][/m]

fee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charge, price, cost, fare, bill, tariff, toll, [c][p][i][com]Colloq[/com][/i][/p][/c] damage(s)[/trn]
            [m3][ex][*]The membership fee is 25.[/*][/ex][/m]
        [m1]2. [trn]pay, payment, emolument, compensation, recompense, honorarium, remuneration, rate, wage(s), stipend, salary[/trn]
            [m3][ex][*]What is your fee per hour for proofreading?[/*][/ex][/m]

feeble
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weak, infirm, frail, puny, slight, feckless; debilitated, enervated, decrepit, enfeebled, exhausted, weakened; effete, delicate, fragile, powerless, impotent, impuissant, languid, spiritless, sickly, ailing, unsound, faint, dizzy; [c][p][i][com]Colloq[/com][/i][/p][/c] woozy, [c][p][i][com]Brit[/com][/i][/p][/c] wonky[/trn]
            [m3][ex][*]The survivors were suffering from exposure and too feeble to walk.[/*][/ex][/m]
        [m1]2. [trn]flimsy, weak, ineffectual, ineffective, namby-pamby, half-baked, lame, unconvincing, shoddy, thin, insubstantial, poor, unsatisfactory, insufficient, inadequate, unavailing, meagre, paltry, insignificant, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy, [c][p][i][com]Brit[/com][/i][/p][/c] wet[/trn]
            [m3][ex][*]She gave her usual feeble excuse for being late.[/*][/ex][/m]
        [m1]3. [trn]weak, obscure, dim, imperceptible, faint, distant, indistinct, unclear[/trn]
            [m3][ex][*]He could see little in the feeble light from the one candle. We heard a feeble cry from under the rubble.[/*][/ex][/m]

feeble-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stupid, dull(-witted), witless, moronic, idiotic, imbecilic, simple, slow (on the uptake), slow-witted, weak-minded, dim-witted, addle-pated, halfwitted, deficient, subnormal, mentally defective, retarded, attocerebral, [c][p][i][com]Brit[/com][/i][/p][/c] ESN (='educationally subnormal'), [c][p][i][com]Colloq[/com][/i][/p][/c] dumb, thick, soft in the head, boneheaded, empty-headed, vacant, [c][p][i][com]Brit[/com][/i][/p][/c] gormless, [c][p][i][com]US[/com][/i][/p][/c] exceptional[/trn]
            [m3][ex][*]Why do you spend so much time with that feeble-minded twit?[/*][/ex][/m]

feed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]provision, cater or provide (for), victual, purvey, provender, supply, maintain, nurture, nourish, board, support, sustain, wine and dine[/trn]
            [m3][ex][*]Is there enough to feed everyone?[/*][/ex][/m]
        [m1]2. [trn]eat, devour, graze, pasture[/trn]
            [m3][ex][*]Cattle feed most of the day.[/*][/ex][/m]
        [m1]3. [trn]feed on or upon. subsist or survive or depend or thrive on or upon, be nourished or gratified or supported by[/trn]
            [m3][ex][*]Swindlers feed on others' gullibility.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]fodder, forage, pasturage, silage, food, provender[/trn]
            [m3][ex][*]What kind of feed are you giving the sheep?[/*][/ex][/m]

feel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]touch, see, note, sense, perceive, experience, determine; handle, manipulate, finger[/trn]
            [m3][ex][*]Feel how rough the skin is at this spot.[/*][/ex][/m]
        [m1]2. [trn]stroke, caress, pet, fondle[/trn]
            [m3][ex][*]I like to feel a bare carpet with my toes.[/*][/ex][/m]
        [m1]3. [trn]sense, be conscious of, perceive, be aware or sensible of, experience[/trn]
            [m3][ex][*]I could feel the heat of the fire across the room.[/*][/ex][/m]
        [m1]4. [trn]sense, believe, think, perceive, judge, consider, deem, know, discern, intuit, [c][p][i][com]Colloq[/com][/i][/p][/c] get or have the impression, have a hunch, guess, have a (funny) feeling, feel in one's bones[/trn]
            [m3][ex][*]I feel I have outstayed my welcome.[/*][/ex][/m]
        [m1]5. [trn]undergo, sense, suffer, bear, endure, withstand, stand, abide, brook, tolerate, go through[/trn]
            [m3][ex][*]Let the other team feel the agony of defeat for a change.[/*][/ex][/m]
        [m1]6. [trn]seem, appear, strike one, give the impression, have a or the feeling[/trn]
            [m3][ex][*]It felt as if a great weight has been lifted from me. It feels like old times. That feels silky.[/*][/ex][/m]
        [m1]7. [trn]seem to be, be, regard or characterize oneself as, take oneself to be[/trn]
            [m3][ex][*]I feel certain that we've met before. I felt a perfect fool.[/*][/ex][/m]
        [m1]8. [trn]feel for. sympathize or empathize with, commiserate with, bleed for, be sorry for, pity, have compassion for[/trn]
            [m3][ex][*]She feels for all mothers whose sons have died.[/*][/ex][/m]
        [m1]9. [trn]feel like. incline or lean to or towards, prefer, fancy, want, desire, crave[/trn]
            [m3][ex][*]I feel like a cup of hot tea.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]texture, surface, sensation, touch, finish[/trn]
            [m3][ex][*]This wood has the feel of satin.[/*][/ex][/m]
        [m1]11. [trn]feeling, air, atmosphere, climate, ambience, sense, note, tone, quality[/trn]
            [m3][ex][*]It's so cosy here - it has the feel of home.[/*][/ex][/m]

feeler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]antenna, tentacle, palp, sensor[/trn]
            [m3][ex][*]Those moths have long, feathery feelers.[/*][/ex][/m]
        [m1]2. [trn]overture, hint, suggestion, foretaste, probe, tester, sensor[/trn]
            [m3][ex][*]The questionnaire is a feeler put out to test public opinion.[/*][/ex][/m]

feeling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](sense of) touch, sensitivity, sense, perception, sensation, sensibility[/trn]
            [m3][ex][*]I had no feeling in my left side.[/*][/ex][/m]
        [m1]2. [trn]intuition, idea, notion, inkling, suspicion, belief, hunch, theory, sense; premonition, hint, presentiment, sense of foreboding, sensation, impression, opinion, view; instinct, consciousness, awareness[/trn]
            [m3][ex][*]I have a feeling you're fooling. Do you ever have the feeling of being watched?[/*][/ex][/m]
        [m1]3. [trn]regard, sympathy, empathy, identification, compassion, tenderness, appreciation, concern, understanding, sensitivity, sensibility[/trn]
            [m3][ex][*]He has a genuine feeling for animals.[/*][/ex][/m]
        [m1]4. [trn]ardour, warmth, passion, fervency, fervour, ardency, intensity, heat, sentiment, emotion, vehemence[/trn]
            [m3][ex][*]She said she loved me with so much feeling that I thought she meant it.[/*][/ex][/m]
        [m1]5. [trn]feelings. emotions, sensitivity, sympathies, sensibilities, susceptibilities[/trn]
            [m3][ex][*]She hurt my feelings.[/*][/ex][/m]
        [m1]6. [trn]feel, mood, atmosphere, climate, sense, air, ambience or ambiance[/trn]
            [m3][ex][*]There is a feeling of impending doom about this place.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]sentient, sensitive, tender, tender-hearted, compassionate, sympathetic[/trn]
            [m3][ex][*]Their behaviour did the soldiers honour as feeling men.[/*][/ex][/m]

feint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]distraction, mock attack, bluff, dodge, manoeuvre, false move, pretence, ruse, ploy, subterfuge, deception, tactic, stratagem, gambit, artifice[/trn]
            [m3][ex][*]The attack on the flanks is merely a feint - the main thrust will be at the centre.[/*][/ex][/m]

fell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cut or knock or strike down, floor, prostrate, level, hew (down), flatten, demolish, mow (down); kill[/trn]
            [m3][ex][*]He felled his opponent with one blow. All the trees in this area must be felled.[/*][/ex][/m]

fellow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]man, boy, person, individual, gentleman, one, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, chap, customer, kid, [c][p][i][com]Brit[/com][/i][/p][/c] bloke, [c][p][i][com]Slang[/com][/i][/p][/c] geezer, gink, [c][p][i][com]US[/com][/i][/p][/c] old-fashioned gazabo[/trn]
            [m3][ex][*]There was a fellow here asking for you today.[/*][/ex][/m]
        [m1]2. [trn]colleague, associate, comrade, companion, ally, peer, compeer[/trn]
            [m3][ex][*]He is going to meet some of his fellows at the club.[/*][/ex][/m]
        [m1]3. [trn]mate, match, counterpart, partner, complement, concomitant, accessory[/trn]
            [m3][ex][*]I lost one glove last week and now have lost its fellow.[/*][/ex][/m]
        [m1]4. [trn]boyfriend, man, sweetheart, love, young man; lover, paramour, Formal suitor, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] beau, [c][p][i][com]Archaic[/com][/i][/p][/c] swain, [c][p][i][com]Slang[/com][/i][/p][/c] guy[/trn]
            [m3][ex][*]Bailey has been Sue's fellow for years.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]associate(d), affiliate(d), allied, auxiliary, related[/trn]
            [m3][ex][*]Ladies, not accorded membership in the men's club, belonged to a fellow organization. She shared her sandwiches with a fellow passenger.[/*][/ex][/m]

fellowship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]companionship, camaraderie, comradeship, amity, brotherhood, fraternization, togetherness, association, friendship, amity, companionability, sociability, intimacy[/trn]
            [m3][ex][*]I have always enjoyed the fellowship of my university colleagues.[/*][/ex][/m]
        [m1]2. [trn]society, club, association, alliance, guild, league, union, sisterhood, sorority, brotherhood, fraternity, congregation, circle, community, order, organization, consortium, partnership; lodge, clan, company, coterie, set, clique, coalition, bloc, cartel, trust[/trn]
            [m3][ex][*]They belong to the worldwide fellowship of artists.[/*][/ex][/m]
        [m1]3. [trn]friendliness, clubbiness, sociability, intimacy, amicability, affability, kindliness, cordiality, familiarity, affinity, belonging, congeniality, warmth, hospitality[/trn]
            [m3][ex][*]Being a club member gives him a feeling of fellowship.[/*][/ex][/m]

felon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]criminal, outlaw, lawbreaker, offender, culprit, miscreant, malefactor, wrongdoer[/trn]
            [m3][ex][*]Only if convicted of a certain class of crime is a person technically a felon.[/*][/ex][/m]

feminine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]female, womanlike, womanly, ladylike, submissive, deferential, amenable, gentle, docile, tender, soft, delicate[/trn]
            [m3][ex][*]She is much more feminine than her sister.[/*][/ex][/m]
        [m1]2. [trn]effeminate, womanish, unmanly, unmasculine, sissy or [c][p][i][com]Brit[/com][/i][/p][/c] cissy, sissified or [c][p][i][com]Brit[/com][/i][/p][/c] cissified, effete, affected[/trn]
            [m3][ex][*]Barry's manner and behaviour seem to become more feminine every day.[/*][/ex][/m]

fence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]barrier, enclosure, barricade, confine, wall, rampart; railing(s), palisade[/trn]
            [m3][ex][*]Maurice had a fence put up round his house.[/*][/ex][/m]
        [m1]2. [trn]on the fence. undecided, indecisive, vacillating, uncommitted, uncertain, irresolute; impartial, neutral, non-partisan, unbiased, unprejudiced, unaligned, non-aligned, independent[/trn]
            [m3][ex][*]She is on the fence with regard to the issue of capital punishment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]enclose, encircle, surround, circumscribe, bound, coop, restrict, hedge, confine, fortify, protect, separate[/trn]
            [m3][ex][*]The pasture is fenced both to keep the sheep in and the wolves out. Fence off this area for a garden.[/*][/ex][/m]
        [m1]4. [trn]parry, avoid, fend off, sidestep, dodge, evade, hedge, stonewall, equivocate, palter, tergiversate, vacillate, shilly-shally, quibble, cavil, beat about the bush, qualify, prevaricate, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] waffle[/trn]
            [m3][ex][*]Awkward questions were adroitly fenced by the chairman. Give a straight answer and stop fencing.[/*][/ex][/m]

fend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fend for oneself. get or scrape along (on one's own), make out, get by, make do, shift for oneself, take care of or provide for or support oneself[/trn]
            [m3][ex][*]Mother didn't believe I could fend for myself.[/*][/ex][/m]
        [m1]2. [trn]fend off. discourage, parry, keep or hold at bay, resist, repel, stave or ward or fight off, deflect, turn aside, avert, divert[/trn]
            [m3][ex][*]We fended off our attackers for three days.[/*][/ex][/m]

ferment
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]boil, effervesce, seethe, bubble, foam, froth, brew; rise, raise, work, leaven[/trn]
            [m3][ex][*]A rebellion is fermenting in the northern counties. Adding yeast causes the bread to ferment.[/*][/ex][/m]
        [m1]2. [trn]excite, stir up, incite, instigate, agitate, foment, inflame, rouse, provoke[/trn]
            [m3][ex][*]He helped to ferment a riot.[/*][/ex][/m]

ferocious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fierce, savage, cruel, vicious, feral, fell, brutal, bestial, merciless, ruthless, pitiless, inhuman, barbaric, barbarous, violent, destructive, murderous, bloodthirsty, sanguinary, predatory, fiendish, diabolical, devilish, hellish, monstrous[/trn]
            [m3][ex][*]Cerberus, a ferocious beast with three heads, guards the gates of hell.[/*][/ex][/m]

fertile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fruitful, prolific, fecund, productive, bounteous, profuse, abundant, copious, fructuous, plenteous, generative, teeming, rich, luxuriant[/trn]
            [m3][ex][*]The land was fertile enough to grow anything. This book is a fertile source of ideas.[/*][/ex][/m]

fertilize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]impregnate, inseminate, pollinate, fecundate, fructify[/trn]
            [m3][ex][*]The flower should be fertilized by pollen from a different stock.[/*][/ex][/m]
        [m1]2. [trn]manure, mulch, feed, nourish, enrich, dress, compost[/trn]
            [m3][ex][*]The earth can be fertilized at any time.[/*][/ex][/m]

fervent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fervid, fiery, burning, glowing, hot, intense, passionate, impassioned, ardent, hotheaded, inflamed, fanatic(al), excited, frantic, frenzied[/trn]
            [m3][ex][*]Only the most fervent acolytes were ordained as ministers of the faith.[/*][/ex][/m]
        [m1]2. [trn]eager, earnest, enthusiastic, zealous, animated, intense, heartfelt, emotional[/trn]
            [m3][ex][*]It is my fervent desire to see you happy.[/*][/ex][/m]
        [m1]3. [trn]ecstatic, transported, rapturous, rapt, enrapt, enraptured, captivated[/trn]
            [m3][ex][*]The fervent crowds cheered wildly when Caesar arrived.[/*][/ex][/m]

fervour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fervency, ardour, warmth, passion, vehemence, glow, intensity, zeal, eagerness, earnestness, enthusiasm, animation, gusto, ebullience, spirit, verve[/trn]
            [m3][ex][*]She went about her studies with a fervour we had not seen before.[/*][/ex][/m]

fester
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ulcerate, suppurate, run, ooze, putrefy, putresce, necrose, mortify, rot, decay, decompose[/trn]
            [m3][ex][*]His entire body was covered with festering sores.[/*][/ex][/m]
        [m1]2. [trn]rankle, smoulder, gall, chafe, inflame[/trn]
            [m3][ex][*]Bitterness over the way he had been treated festered inside him for years.[/*][/ex][/m]

festival
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]holiday, holy day, fte, feast, commemoration, anniversary[/trn]
            [m3][ex][*]He wanted to be with his family for the Christmas festival.[/*][/ex][/m]
        [m1]2. [trn]celebration, fte, festivities, carnival, entertainment, red-letter day, gala day, anniversary, birthday[/trn]
            [m3][ex][*]The town organizes a festival every autumn.[/*][/ex][/m]

festivity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rejoicing, gaiety, mirth, jubilation, conviviality, joyfulness, merriment, revelry, merrymaking, glee, jollity, jollification, felicity, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] mafficking[/trn]
            [m3][ex][*]There were laughter and festivity in the air.[/*][/ex][/m]
        [m1]2. [trn]festivities. celebration(s), festival, party, fun and games, entertainment, amusement, hilarity, boisterousness, frivolity[/trn]
            [m3][ex][*]Come along and join the festivities at our house tonight.[/*][/ex][/m]

fetch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get, go after or for, bring (back), retrieve, deliver, obtain, carry or convey (back)[/trn]
            [m3][ex][*]Would you please fetch my slippers?[/*][/ex][/m]
        [m1]2. [trn]summon, bring or draw forth, call, elicit[/trn]
            [m3][ex][*]The doorbell fetched me from my bath.[/*][/ex][/m]
        [m1]3. [trn]sell for, bring (in), go for, yield, earn, make, cost, realize[/trn]
            [m3][ex][*]These days a house near London fetches a high price.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]reach, stretch, range, span, extent[/trn]
            [m3][ex][*]It is quite a long fetch across the bay.[/*][/ex][/m]

fetching
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attractive, alluring, taking, winsome, winning, cute, enchanting, charming, captivating, intriguing[/trn]
            [m3][ex][*]Fingal's sister is a fetching young lass.[/*][/ex][/m]

fte
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]festival, entertainment, reception, levee, gala, rejoicing, celebration, party, festivities, get-together, social, amusement, revel, fair, ball, frolic, spree, jamboree, carnival, event, occasion, [c][p][i][com]Colloq[/com][/i][/p][/c] blow-out, shindig, bash, do, bust, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] wingding, blast[/trn]
            [m3][ex][*]You are invited to our annual fte on New Year's Eve.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]entertain, feast, roll or bring out the red carpet for, wine and dine, celebrate, honour, lionize, fuss over, kill the fatted calf for[/trn]
            [m3][ex][*]Fiona's book was a great success and she was fted all over Europe.[/*][/ex][/m]

fetish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charm, amulet, talisman, totem, Rare periapt[/trn]
            [m3][ex][*]Round his neck he wore the dreaded fetish of the fish god.[/*][/ex][/m]
        [m1]2. [trn]obsession, compulsion, fixation, mania, ide fixe[/trn]
            [m3][ex][*]It's a fetish of hers to kiss only under the mistletoe.[/*][/ex][/m]

feud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dispute, conflict, vendetta, hostility, strife, enmity, animosity, hatred, antagonism, rivalry, ill will, bad blood, hard feelings, contention, discord, grudge, dissension, disagreement, argument, quarrel, bickering, squabble, falling out, estrangement[/trn]
            [m3][ex][*]A silly feud broke out over whose turn it was to bring the Christmas goose.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]dispute, quarrel, bicker, disagree, conflict, row, fight, fall out, clash, be at odds, be at daggers drawn[/trn]
            [m3][ex][*]The Hatfields and McCoys feuded for decades.[/*][/ex][/m]

feverish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inflamed, flushed, burning, fiery, hot, ardent, fervent, hot-blooded, passionate, frenzied, frantic, excited, frenetic, zealous; Pathology febrile, pyretic, pyrexic[/trn]
            [m3][ex][*]I was looking forward to our rendezvous with feverish excitement.[/*][/ex][/m]

few
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hardly or scarcely any, not many, insufficient; infrequent, occasional[/trn]
            [m3][ex][*]Few people came to my party. He is a man of few words.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]handful, some, scattering[/trn]
            [m3][ex][*]I invited a lot of people, but only a few came.[/*][/ex][/m]
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1]3. [trn](only) one or two, not many[/trn]
            [m3][ex][*]Many apply but few are chosen.[/*][/ex][/m]

fianc(e)
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]betrothed, wife- or bride- or husband-to-be, intended[/trn]
            [m3][ex][*]He went out to buy a ring for his fiance.[/*][/ex][/m]

fiasco
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]failure, disaster, muddle, mess, abortion, botch, [c][p][i][com]Colloq[/com][/i][/p][/c] fizzle, flop[/trn]
            [m3][ex][*]My effort to help Donald with his maths homework was a complete fiasco.[/*][/ex][/m]

fib
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]falsehood, (little) white lie, untruth, prevarication, fabrication, invention, misrepresentation, story, (fairy) tale, fiction; lie; [c][p][i][com]Colloq[/com][/i][/p][/c] tall story, [c][p][i][com]US[/com][/i][/p][/c] tall tale, cock-and-bull story, whopper[/trn]
            [m3][ex][*]I told a little fib when I said my grandmother was ill.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]prevaricate, misrepresent, fudge, falsify, misspeak, palter; lie; [c][p][i][com]Colloq[/com][/i][/p][/c] waffle[/trn]
            [m3][ex][*]They admitted they had fibbed about who had thrown the egg.[/*][/ex][/m]

fibre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]filament, thread, strand, fibril, tendril[/trn]
            [m3][ex][*]This fabric is woven from cotton fibre.[/*][/ex][/m]
        [m1]2. [trn]texture, structure, material, fabric[/trn]
            [m3][ex][*]The fibre of this rock is granular.[/*][/ex][/m]
        [m1]3. [trn]essence, character, nature, mould, composition, constitution, substance, quality, stripe, cast, make-up[/trn]
            [m3][ex][*]Love for him is wrapped up in the very fibre of her being.[/*][/ex][/m]

fickle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]flighty, capricious, frivolous, unpredictable, moody, giddy, fanciful, whimsical, fitful, mercurial, volatile, unstable, changeable, mutable, inconstant, changeful, unsteady, unsteadfast, indecisive, undecided, vacillating or rarely vacillant, unsure, uncertain, irresolute, wavering, erratic, unreliable, undependable, irresponsible, untrustworthy, faithless, unfaithful, disloyal, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]That fickle woman has already taken up with someone else. You should know how fickle the tastes of the public are.[/*][/ex][/m]

fictional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unreal, imaginary, invented, made-up, mythical, fanciful; legendary, fabulous[/trn]
            [m3][ex][*]The newspaper article was a hoax - completely fictional. Lorna Doone is Janet's favourite fictional heroine.[/*][/ex][/m]

fictitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]imagined, imaginary, non-existent, unreal, made-up, invented, fabricated, mythical, fancied, fanciful, fictive, untrue, apocryphal[/trn]
            [m3][ex][*]The claim that an article had appeared was completely fictitious.[/*][/ex][/m]
        [m1]2. [trn]false, counterfeit, bogus, artificial, spurious; assumed, improvised, made-up, invented, make-believe, imaginary, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]When arrested they gave fictitious names.[/*][/ex][/m]

fiddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, fiddle with. meddle (with), tamper (with), interfere (with), alter, falsify, fix; cheat, swindle, flimflam; [c][p][i][com]Colloq[/com][/i][/p][/c] finagle, [c][p][i][com]Brit[/com][/i][/p][/c] cook[/trn]
            [m3][ex][*]The treasurer had been fiddling the accounts for years.[/*][/ex][/m]
        [m1]2. [trn]Often, fiddle with or about or around. toy or trifle or fidget (with), twiddle or play or tinker (with), fool or fuss (with), [c][p][i][com]Colloq[/com][/i][/p][/c] mess or muck (about or around) (with), frivol (away), monkey (around) (with)[/trn]
            [m3][ex][*]He sat there nervously fiddling with his ear. Stop fiddling about and get on with your work.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn][c][p][i][com]Brit[/com][/i][/p][/c] swindle, fraud, racket, thimblerig, [c][p][i][com]US[/com][/i][/p][/c] shell-game, [c][p][i][com]Slang[/com][/i][/p][/c] skin game, funny business, monkey business[/trn]
            [m3][ex][*]The tax inspector caught him in some fiddle with his business expenses.[/*][/ex][/m]
        [m1]4. [trn]violin, viola, viol, cello, violoncello, kit[/trn]
            [m3][ex][*]He played fiddle for the tsar.[/*][/ex][/m]

fiddlesticks
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1][trn]Nonsense!, Rubbish!, [c][p][i][com]Colloq[/com][/i][/p][/c] Fiddle-de-dee!, Balderdash!, Stuff and Nonsense!, Poppycock!, Pish and tush!, Tommy-rot!, Hogwash!, Eyewash!, Boloney!, Bilge-water!, Moonshine!, Humbug!, Bosh!, Fiddle-faddle!, Bull!, Rot!, [c][p][i][com]Brit[/com][/i][/p][/c] Codswallop!, [c][p][i][com]Taboo[/com][/i][/p][/c] slang Bullshit!, Balls!, Crap!, Horseshit!, [c][p][i][com]Brit[/com][/i][/p][/c] Bollocks! or Ballocks![/trn]
            [m3][ex][*]When he said he'd pay what he owed, I just said, 'Fiddlesticks!'[/*][/ex][/m]

fidget
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]squirm, twitch, shuffle, wriggle, wiggle, fiddle, fuss; fret, chafe[/trn]
            [m3][ex][*]Stop fidgeting and tell me the truth![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fusspot, fuss-budget, cat on hot bricks, [c][p][i][com]US[/com][/i][/p][/c] cat on a hot tin roof, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nervous Nellie[/trn]
            [m3][ex][*]If her conscience is clear, why is she such a fidget?[/*][/ex][/m]
        [m1]3. [trn]the fidgets. restlessness, fidgetiness, dither, uneasiness, the jitters, nervousness, itchiness, [c][p][i][com]Colloq[/com][/i][/p][/c] heebie-jeebies, jim-jams, ants in one's pants[/trn]
            [m3][ex][*]Whenever he tells a lie he gets a bad case of the fidgets.[/*][/ex][/m]

field
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ground, land, arable, pasture, grassland, meadow, green, lawn, common, clearing, tract, area, acreage, [c][p][i][com]Literary[/com][/i][/p][/c] greensward, lea, sward; [c][p][i][com]Archaic[/com][/i][/p][/c] mead[/trn]
            [m3][ex][*]The house looks out over the fields.[/*][/ex][/m]
        [m1]2. [trn]battlefield, battleground, airfield; (cricket) pitch, football or hockey or soccer field, American football gridiron[/trn]
            [m3][ex][*]We marched onto the field prepared for anything.[/*][/ex][/m]
        [m1]3. [trn]competition, competitors, players, entrants, contestants, participants, candidates, possibilities, applicants[/trn]
            [m3][ex][*]Who can match you among today's field?[/*][/ex][/m]
        [m1]4. [trn]area, domain, realm, department, territory, province, sphere, scope, division, interest, line, mtier, discipline, bailiwick, speciality, specialization, expertise, forte, strength[/trn]
            [m3][ex][*]She is certainly the leading expert in her field. My field is biochemistry.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]catch, stop, return, retrieve, pick up[/trn]
            [m3][ex][*]Did you see how Border fielded that ball?[/*][/ex][/m]
        [m1]6. [trn]answer, reply to, respond to, handle, manipulate, deal with, react to, cope with[/trn]
            [m3][ex][*]The candidate adroitly fielded questions from the press.[/*][/ex][/m]

fiend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See devil.[/trn][/m]
        [m1]2. [trn]addict, maniac, fanatic; fan, aficionado, enthusiast, devotee, hound, follower, [c][p][i][com]Colloq[/com][/i][/p][/c] buff, nut, [c][p][i][com]Slang[/com][/i][/p][/c] freak[/trn]
            [m3][ex][*]He's a Welsh rarebit fiend.[/*][/ex][/m]

fiendish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cruel, savage, inhuman, monstrous, ghoulish, malignant, malevolent, malicious, wicked, evil, bad, black-hearted, satanic, devilish, Mephistophelian, demonic, demoniac(al), diabolic(al), cacodemonic, hellish, infernal[/trn]
            [m3][ex][*]He sniggered with fiendish glee as he tightened the thumbscrew.[/*][/ex][/m]

fierce
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ferocious, savage, wild, truculent, brutish, feral, bestial, tigerish, brutal, cruel, fell, murderous, bloodthirsty, sanguinary, homicidal, barbaric, barbarous, inhuman, dangerous[/trn]
            [m3][ex][*]The fierce beasts will tear you limb from limb.[/*][/ex][/m]
        [m1]2. [trn]intractable, angry, furious, hostile, aggressive, vehement, frenzied, stormy, violent, turbulent, wild, tempestuous, tumultuous, raging, merciless, uncontrollable[/trn]
            [m3][ex][*]The old curmudgeon is in a fierce mood again today. A fierce storm raged for three days.[/*][/ex][/m]
        [m1]3. [trn]severe, awful, dreadful, intense, keen, dire, bitter, biting, racking[/trn]
            [m3][ex][*]Wear warm clothes to protect you from the fierce cold.[/*][/ex][/m]

fiercely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, extremely, exceedingly, vehemently, intensely, impetuously, violently, furiously, ferociously, viciously, savagely[/trn]
            [m3][ex][*]She refuses to deal with anyone who is so fiercely competitive.[/*][/ex][/m]

fiery
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]burning, flaming, blazing, hot, red-hot, white-hot, overheated; afire, on fire, in flames, ablaze[/trn]
            [m3][ex][*]Fiery lava burst from the volcano.[/*][/ex][/m]
        [m1]2. [trn]glowing, red, incandescent, brilliant, luminous, glaring, gleaming, radiant; aglow, afire[/trn]
            [m3][ex][*]We watched the fiery sunset fade into azure hues.[/*][/ex][/m]
        [m1]3. [trn]ardent, eager, spirited, passionate, excited, excitable, peppery, irascible, touchy, irritable, edgy, hotheaded, fierce[/trn]
            [m3][ex][*]I had best not be late as my boss has a fiery temper.[/*][/ex][/m]

fight
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]contend (with), battle, conflict (with), encounter, war (against), engage, clash, take up arms (against), feud (with), combat, bear or take up arms (against), brawl, struggle or strive (with or against), cross swords (with), close (with), come to or exchange blows (with), go to or wage war (with or against), joust (with), grapple or wrestle (with), skirmish (with), tussle or scuffle (with or against); box, spar; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] broil[/trn]
            [m3][ex][*]He offered to fight anyone in the place. Why are the boys always fighting?[/*][/ex][/m]
        [m1]2. [trn]dispute, question, confront, contest, oppose, contradict, defy, confute, protest, resist, rail or struggle, against, withstand, refute, oppugn, make or take a stand against, contravene, confound[/trn]
            [m3][ex][*]He has sworn to fight prejudice wherever he finds it.[/*][/ex][/m]
        [m1]3. [trn]rise up, make or take a stand, struggle, take up arms[/trn]
            [m3][ex][*]It is better to fight for the good than to rail at the ill.[/*][/ex][/m]
        [m1]4. [trn]argue, dispute, bicker, quarrel, wrangle, squabble, spat, tiff, fall out (over), have words, disagree, row, altercate, debate[/trn]
            [m3][ex][*]I hear the neighbours fight every night.[/*][/ex][/m]
        [m1]5. [trn]fight off. repel, repulse[/trn]
            [m3][ex][*]Prepare to fight off anyone trying to come over the side![/*][/ex][/m]
        [m1]6. [trn]fight shy of. avoid, keep or remain aloof from or of, keep away from[/trn]
            [m3][ex][*]She usually fights shy of going to cocktail parties.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]battle, conflict, bout, duel, (single) combat, monomachy, one-on-one, action, warfare, clash, hostilities, war, match, struggle, engagement, meeting, encounter, contest, fighting, brawl, Donnybrook, affray, fray, fracas, disturbance, riot, row, mle or melee, tussle, scuffle, scrimmage, skirmish, brush, [c][p][i][com]Colloq[/com][/i][/p][/c] free-for-all, set-to, scrap, [c][p][i][com]Brit[/com][/i][/p][/c] scrum, bovver, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rumble, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] broil[/trn]
            [m3][ex][*]Three policeman were injured in the hour-long fight.[/*][/ex][/m]
        [m1]8. [trn]altercation, argument, quarrel, feud, dispute, run-in, disagreement, dissension, dissidence, dissent, difference (of opinion), squabble, bickering, spat, misunderstanding, row, discord, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus[/trn]
            [m3][ex][*]Such fights between husband and wife happen all the time.[/*][/ex][/m]
        [m1]9. [trn]pugnacity, mettle, militancy, belligerence, truculence, spirit, pluck, zeal, enthusiasm, zest[/trn]
            [m3][ex][*]She had enough fight left in her to go on to win.[/*][/ex][/m]

figure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]physique, build, shape, form, configuration, conformation, build, body, outline, silhouette; cut, cast; [c][p][i][com]Slang[/com][/i][/p][/c] bod, chassis[/trn]
            [m3][ex][*]It's exercise that gives Kathy such a fine figure.[/*][/ex][/m]
        [m1]2. [trn]appearance, image, likeness, representation, semblance[/trn]
            [m3][ex][*]The vision came to him in the figure of a dragon.[/*][/ex][/m]
        [m1]3. [trn]person, individual, human (being)[/trn]
            [m3][ex][*]A burly figure loomed up out of the fog.[/*][/ex][/m]
        [m1]4. [trn]statue, effigy, sculpture, bust, mould, cast, image, representation, idol, icon[/trn]
            [m3][ex][*]Hundreds of figures are carved into the stone of the temple faade.[/*][/ex][/m]
        [m1]5. [trn]picture, illustration, diagram, drawing, sketch, plate[/trn]
            [m3][ex][*]See Figure 12 for a graph showing the rate of inflation for the past decade.[/*][/ex][/m]
        [m1]6. [trn]personality, celebrity, somebody, leader, personage, worthy, notable, individual, presence, force, character[/trn]
            [m3][ex][*]Chaplin looms large as a figure in the history of comedy.[/*][/ex][/m]
        [m1]7. [trn]number, numeral, cipher, digit; character, symbol, device, sign; design, pattern, motif, emblem[/trn]
            [m3][ex][*]His salary is in six figures.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]Often, figure up. calculate, compute, reckon, work out; count, enumerate, numerate, total, tot up, tally, sum[/trn]
            [m3][ex][*]Please figure up how much I owe you.[/*][/ex][/m]
        [m1]9. [trn]picture, imagine, think, take, reckon, consider, calculate, judge, believe; assume, presume, suppose; accept, acknowledge, concede[/trn]
            [m3][ex][*]I never figured her to be the guilty one.[/*][/ex][/m]
        [m1]10. [trn]act, participate, take or play a part or role, appear, feature, have a place; be included or mentioned, be featured or conspicuous[/trn]
            [m3][ex][*]He does not figure in my plans.[/*][/ex][/m]
        [m1]11. [trn]figure on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]rely or depend on or upon, count on or upon, trust in, put faith in[/trn]
            [m3][ex][*]You mustn't figure on his help.[/*][/ex][/m]
          [m2][b]b[/b] [trn]plan on or upon, take into consideration or account, consider, make allowance for[/trn]
            [m3][ex][*]They were figuring on consumer demand for a better mousetrap.[/*][/ex][/m]
        [m1]12. [trn]figure out.[/trn][/m]
          [m2][b]a[/b] [trn]calculate, reckon, compute, work out[/trn]
            [m3][ex][*]I haven't yet figured out last year's profits and losses.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decipher, translate, understand, interpret, solve, grasp, get, fathom, see, perceive, [c][p][i][com]Colloq[/com][/i][/p][/c] dig, make head(s) or tail(s) of, get through one's head, get the hang or drift of, catch on (to), get a fix on, [c][p][i][com]Brit[/com][/i][/p][/c] twig, suss out[/trn]
            [m3][ex][*]Can you figure out what this article is trying to say?[/*][/ex][/m]

figurehead
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]puppet, dummy, marionette, mouthpiece, [c][p][i][com]Brit[/com][/i][/p][/c] man of straw, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] straw man, [c][p][i][com]Colloq[/com][/i][/p][/c] front man, Chiefly [c][p][i][com]US[/com][/i][/p][/c] front[/trn]
            [m3][ex][*]The king is a mere figurehead with no power at all.[/*][/ex][/m]

file
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]document, documentation, dossier, case, data, folder, portfolio, information[/trn]
            [m3][ex][*]Interpol has files on Cowdery's activities going back ten years.[/*][/ex][/m]
        [m1]2. [trn]line, queue, column, row, rank[/trn]
            [m3][ex][*]The file of armoured vehicles stretched for miles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]classify, organize, systematize, categorize, alphabetize, chronologize, order, arrange, pigeon-hole, interfile, put or place in order, register, record, enter[/trn]
            [m3][ex][*]Must all this correspondence be filed today?[/*][/ex][/m]
        [m1]4. [trn]submit, send in, complete, fill in or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also fill out, enter[/trn]
            [m3][ex][*]I have already filed my application for a transfer.[/*][/ex][/m]
        [m1]5. [trn]walk, march, troop, parade[/trn]
            [m3][ex][*]Please file into the classroom and take your seats.[/*][/ex][/m]

fill
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]crowd, stuff, cram, jam, load, burden, pack, squeeze[/trn]
            [m3][ex][*]A huge number of people filled the stadium.[/*][/ex][/m]
        [m1]2. [trn]top (off), top up, fill up, make full; inflate, swell, stretch, blow up, distend, expand[/trn]
            [m3][ex][*]Pour in just enough to fill the bottle. See if you can fill the balloon. Wind filled the sails.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, fill up. supply, provide, furnish[/trn]
            [m3][ex][*]Irena has filled her house with paintings.[/*][/ex][/m]
        [m1]4. [trn]meet, satisfy, fulfil, answer[/trn]
            [m3][ex][*]Will a dozen fill your needs for a while?[/*][/ex][/m]
        [m1]5. [trn]satisfy, satiate, bloat, sate, gorge, stuff; stock[/trn]
            [m3][ex][*]The guests filled themselves with choice foods at the reception.[/*][/ex][/m]
        [m1]6. [trn]abound in, overflow, be abundant or plentiful in[/trn]
            [m3][ex][*]Trout filled the lake.[/*][/ex][/m]
        [m1]7. [trn]close, stop (up), block, stuff, plug, caulk, seal[/trn]
            [m3][ex][*]The dentist had to fill two cavities.[/*][/ex][/m]
        [m1]8. [trn]occupy, take over, discharge, carry out, do, execute[/trn]
            [m3][ex][*]Can you fill her job while she's away?[/*][/ex][/m]
        [m1]9. [trn]fill in or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also out.[/trn][/m]
          [m2][b]a[/b] [trn]make out, complete, answer[/trn]
            [m3][ex][*]Please fill in this application.[/*][/ex][/m]
          [m2][b]b[/b] [trn]take the place, stand in, substitute[/trn]
            [m3][ex][*]Could you fill in during my secretary's absence?[/*][/ex][/m]
          [m2][b]c[/b] [trn]inform, tell, advise, let in on, notify, bring up to date, share, let in on[/trn]
            [m3][ex][*]Don will fill you in on the details later.[/*][/ex][/m]
        [m1]10. [trn]fill out.[/trn][/m]
          [m2][b]a[/b] [trn]swell, expand, grow, distend, stretch; fatten, increase[/trn]
            [m3][ex][*]The sails filled out in the freshening breeze.[/*][/ex][/m]
          [m2][b]b[/b] [trn][c][p][i][com]US[/com][/i][/p][/c] fill in. See 9(a).[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]one's fill. plenty, enough; surfeit, sufficiency[/trn]
            [m3][ex][*]We ate our fill and left.[/*][/ex][/m]

filling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]filler, stuffing, padding, wadding; contents, components, [c][p][i][com]Colloq[/com][/i][/p][/c] innards[/trn]
            [m3][ex][*]What kind of filling do you like in a pie?[/*][/ex][/m]

film
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coating, skin, coat, membrane, peel, integument, layer, overlay, covering, cover, sheet, dusting, veil, [c][p][i][com]Technical[/com][/i][/p][/c] pellicle[/trn]
            [m3][ex][*]There is a film of grease over everything.[/*][/ex][/m]
        [m1]2. [trn]motion picture, movie, picture; videotape; [c][p][i][com]Colloq[/com][/i][/p][/c] flick, pic; video[/trn]
            [m3][ex][*]Why do they show the same films every Christmas?[/*][/ex][/m]
        [m1]3. [trn]veil, screen, murkiness, blur, smokescreen, haze, mist, haziness, mistiness, cloud, vapour, fog, steam[/trn]
            [m3][ex][*]I could barely make out the road through the film on the windscreen.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]film over, coat, cover, dim, obscure, fade (away), veil, screen, blur, blear, mist, cloud, glaze,[/trn]
            [m3][ex][*]The pond filmed over with bacteria. Her eyes filmed with tears.[/*][/ex][/m]
        [m1]5. [trn]photograph, shoot, take, (video)tape[/trn]
            [m3][ex][*]If the director insists, then the scene must be filmed again.[/*][/ex][/m]

filmy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gauzy, gossamer(-like), sheer, delicate, diaphanous, transparent, translucent, flimsy, light, cobwebby, insubstantial, see-through, peekaboo[/trn]
            [m3][ex][*]Phoebe looked very seductive in her filmy negligee.[/*][/ex][/m]
        [m1]2. [trn]murky, blurry, cloudy, hazy, misty, bleary, blurred, dim, clouded, beclouded, milky, pearly, opalescent[/trn]
            [m3][ex][*]We inched down the cliff in the filmy light of the moon.[/*][/ex][/m]

filter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sieve, colander, riddle, screen, strainer, gauze, cloth, cheesecloth, membrane[/trn]
            [m3][ex][*]To allow the liquid to pass through, a clean filter must be used.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Sometimes, filter out. strain, screen, sift, winnow, clarify, refine, purify, clean; separate, weed out, exclude, eliminate[/trn]
            [m3][ex][*]Some people filter tap water to improve its taste. This company would be improved if we could filter out the undesirable elements.[/*][/ex][/m]
        [m1]3. [trn]leach, percolate, drip, seep, dribble, trickle, drain, run or pass through, ooze[/trn]
            [m3][ex][*]The rainwater is filtered through fine sand to purify it.[/*][/ex][/m]

filth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sewage or sewerage, dirt, slime, muck, sludge, sullage, effluent, pollution, trash, rubbish, garbage, refuse, ordure, (night-)soil, excrement, faeces, excreta, manure, droppings, guano, dung, foul matter, filthiness, offal, leavings, carrion, decay, putrescence, putrefaction, [c][p][i][com]Slang[/com][/i][/p][/c] crud, [c][p][i][com]Brit[/com][/i][/p][/c] gunge, [c][p][i][com]US[/com][/i][/p][/c] grunge, [c][p][i][com]Taboo[/com][/i][/p][/c] slang shit[/trn]
            [m3][ex][*]Cleaning the filth from the Augean stables was the fifth labour of Hercules.[/*][/ex][/m]
        [m1]2. [trn]corruption, vileness, baseness, foulness, rottenness, debasement, defilement, taint, pollution, adulteration, perversion, degradation, taint; sullying, besmirchment[/trn]
            [m3][ex][*]Sodom and Gomorrah were destroyed along with their filth.[/*][/ex][/m]
        [m1]3. [trn]indecency, obscenity, smut, pornography, corruption, nastiness, vulgarity, grossness[/trn]
            [m3][ex][*]The censors forbade the showing of films with any hint of filth.[/*][/ex][/m]

filthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]defiled, polluted, tainted, foul, nasty, dirty, unclean, vile, putrid, rotten, fetid or foetid, maggoty, fly-blown, purulent, feculent, faecal, scummy, slimy, mucky, [c][p][i][com]Slang[/com][/i][/p][/c] cruddy, [c][p][i][com]Brit[/com][/i][/p][/c] gungy, [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]That city's public lavatories are the filthiest I have ever seen.[/*][/ex][/m]
        [m1]2. [trn]dirty, unwashed, begrimed, squalid, sordid, shabby, soiled, low, stained, grimy, bedraggled, unkempt, slovenly, sloppy, mean, scurvy, disgusting, miserable, wretched, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gungy, [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]The filthy beggar turned out to be Holmes in disguise.[/*][/ex][/m]
        [m1]3. [trn]immoral, taboo or tabu, indecent, impure, obscene, smutty, pornographic, X-rated, depraved, corrupt, dirty, lewd, lascivious, licentious, gross, offensive, coarse, bawdy, ribald, blue, suggestive, foul-mouthed, dirty-minded, filthy-minded[/trn]
            [m3][ex][*]Customs officers confiscated thousands of filthy books, magazines, films, and videos.[/*][/ex][/m]

final
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ending, concluding, terminating, finishing, closing, last, terminal, ultimate, end[/trn]
            [m3][ex][*]The final sentence needs rewriting.[/*][/ex][/m]
        [m1]2. [trn]conclusive, decisive, unalterable, irreversible, irrevocable, incontrovertible, irrefutable, indisputable, unchangeable, immutable, definitive; settled, fixed, absolute, certain, sure[/trn]
            [m3][ex][*]Those are my final words on the subject. We made a final series of measurements.[/*][/ex][/m]

finality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]conclusiveness, decisiveness, unalterability, irreversibility, irrevocableness, incontrovertibility, irrefutability, indisputability, unchangeability, immutability, definitiveness, certainty, certitude, sureness, fixedness[/trn]
            [m3][ex][*]There is an air of finality in the way she gives orders.[/*][/ex][/m]

finalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]conclude, settle, complete, decide, [c][p][i][com]Colloq[/com][/i][/p][/c] wrap up, clinch, sew up[/trn]
            [m3][ex][*]We finalized the agreement yesterday by signing the contract.[/*][/ex][/m]

finally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at (long) last, lastly, eventually, in the end, ultimately, at length, when all is said and done, in the long run, at the end of the day, at the last moment[/trn]
            [m3][ex][*]We finally arrived in port.[/*][/ex][/m]
        [m1]2. [trn]conclusively, once and for all, decisively, irrevocably, in fine, completely, inexorably, absolutely, definitively, definitely, for good, for ever, for all time[/trn]
            [m3][ex][*]I didn't want to commit myself finally till I'd seen the plans.[/*][/ex][/m]

finance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resource(s), banking, accounting, economics, money (management), business, commerce, (financial) affairs, investment[/trn]
            [m3][ex][*]Bendick is the officer in charge of finance for the company.[/*][/ex][/m]
        [m1]2. [trn]finances. capital, money, cash, funds, resources, assets, holdings, wealth, wherewithal[/trn]
            [m3][ex][*]Have you the finances needed to buy the house?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fund, subvene, invest in, back, capitalize, underwrite, subsidize, pay for, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bankroll[/trn]
            [m3][ex][*]The new enterprise is being financed entirely by small investors.[/*][/ex][/m]

financial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]monetary, pecuniary, fiscal, economic[/trn]
            [m3][ex][*]We must get the financial affairs of the country in order.[/*][/ex][/m]

financier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]capitalist, banker, plutocrat, investor, backer, [c][p][i][com]US[/com][/i][/p][/c] money-man, [c][p][i][com]Colloq[/com][/i][/p][/c] angel[/trn]
            [m3][ex][*]The financiers suggest switching investment from shares to bonds.[/*][/ex][/m]

find
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]discover, come across, happen or come on or upon, hit upon or on, chance or stumble on or upon; encounter, bump into[/trn]
            [m3][ex][*]We've found a tiny bistro on the Left Bank where we like to go.[/*][/ex][/m]
        [m1]2. [trn]Often, find out. uncover, discover, unearth, lay one's hand(s) on, turn up, come up with, reveal, bring to light, light upon or on, catch sight of, see, espy, descry, detect, learn, spot, locate, track down; find out, identify, become aware of, determine, ascertain, put one's finger on, point to, [c][p][i][com]Colloq[/com][/i][/p][/c] tumble to, [c][p][i][com]Brit[/com][/i][/p][/c] twig; [c][p][i][com]Slang[/com][/i][/p][/c] finger, rumble, [c][p][i][com]Brit[/com][/i][/p][/c] suss out[/trn]
            [m3][ex][*]The police are trying to find the murderer. Can you find who did it?[/*][/ex][/m]
        [m1]3. [trn]discover, perceive, see, understand, notice, mark, remark, note, distinguish, discern; realize[/trn]
            [m3][ex][*]I find nothing odd about her attire.[/*][/ex][/m]
        [m1]4. [trn]consider, think, regard, view, feel or discover to be[/trn]
            [m3][ex][*]I have always found Lady Sharpless exceedingly dull. He finds it impossible to refuse her demands.[/*][/ex][/m]
        [m1]5. [trn]get, obtain, procure, secure, acquire, win, gain; experience[/trn]
            [m3][ex][*]We despair of finding customers for our services in these hard times. He found relief only in painkillers.[/*][/ex][/m]
        [m1]6. [trn]recover, locate, get back; repossess, recoup[/trn]
            [m3][ex][*]I hope you find the earring you lost.[/*][/ex][/m]
        [m1]7. [trn]summon (up), call up, command, gather (up), muster (up), rouse, arouse, awaken[/trn]
            [m3][ex][*]I tried to find the courage to ask her to marry me.[/*][/ex][/m]
        [m1]8. [trn]set aside, allot, assign, manage, get[/trn]
            [m3][ex][*]Have you found the time to read Connie's new book?[/*][/ex][/m]
        [m1]9. [trn]judge, decide or determine to be, pronounce, declare[/trn]
            [m3][ex][*]A jury found her guilty. The judge found in favour of the plaintiff.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]discovery, catch, bargain, deal; boon, windfall[/trn]
            [m3][ex][*]The gold doubloon was the find of a lifetime.[/*][/ex][/m]

finding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discovery, find[/trn]
            [m3][ex][*]The findings from Pompeii are in the Museum of Portici.[/*][/ex][/m]
        [m1]2. [trn]judgement, decree, verdict, decision, determination, pronouncement, declaration, conclusion[/trn]
            [m3][ex][*]The findings of the Law Lords are final.[/*][/ex][/m]

fine
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]superior, excellent, superb, magnificent, supreme, marvellous, exceptional, splendid, exquisite, elegant, first-class, first-rate, prime, choice, select, top-grade, high-grade, top-drawer, quality, admirable, great, good, satisfactory, [c][p][i][com]Colloq[/com][/i][/p][/c] out of this world, great, OK or okay, peachy, neat, keen, [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo, [c][p][i][com]US[/com][/i][/p][/c] neat, [c][p][i][com]Australian[/com][/i][/p][/c] bonzer, [c][p][i][com]Slang[/com][/i][/p][/c] swell, cool, [c][p][i][com]Brit[/com][/i][/p][/c] old-fashioned ripping, Dialectal champion[/trn]
            [m3][ex][*]He is a connoisseur of fine paintings. She turned in a fine performance.[/*][/ex][/m]
        [m1]2. [trn]sunny, fair, bright, clear, cloudless, balmy, pleasant, dry, nice[/trn]
            [m3][ex][*]It was a fine day for a picnic.[/*][/ex][/m]
        [m1]3. [trn]enjoyable, satisfying, entertaining, amusing, good, interesting, pleasant, nice[/trn]
            [m3][ex][*]Thank you for inviting us to such a fine party.[/*][/ex][/m]
        [m1]4. [trn]accomplished, skilful, consummate, outstanding, masterly, brilliant, virtuoso[/trn]
            [m3][ex][*]Ann-Sofie is a fine pianist.[/*][/ex][/m]
        [m1]5. [trn]delicate, subtle, exquisite, well-made, dainty, elegant; superior, excellent, outstanding[/trn]
            [m3][ex][*]What a fine example of miniature-painting![/*][/ex][/m]
        [m1]6. [trn]delicate, dainty, thin, gossamer, diaphanous, gauzy, sheer, slender, frail, flimsy, filamentous, threadlike[/trn]
            [m3][ex][*]The sword hung over Damocles' head by a fine thread.[/*][/ex][/m]
        [m1]7. [trn]powdered, powdery, pulverized, comminuted, crushed, fine-grained[/trn]
            [m3][ex][*]As soon as they touched the papyrus, it disintegrated into a fine powder.[/*][/ex][/m]
        [m1]8. [trn]sharp, keen, keen-edged, razor-sharp, pointed, acute[/trn]
            [m3][ex][*]The points of the sea urchin's spines are so fine you don't feel them enter.[/*][/ex][/m]
        [m1]9. [trn]subtle, delicate, refined, acute, keen, discriminating, critical, precise, nice, hair-splitting[/trn]
            [m3][ex][*]There is sometimes a fine distinction between pleasure and pain.[/*][/ex][/m]
        [m1]10. [trn]good-looking, handsome, attractive, striking, beautiful, pretty, lovely, seemly, fair, comely, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cute, Scots bonny[/trn]
            [m3][ex][*]Jeanette married a fine young man.[/*][/ex][/m]
        [m1]11. [trn]meritorious, worthy, commendable, admirable, excellent, superb, splendid, good, [c][p][i][com]Colloq[/com][/i][/p][/c] great[/trn]
            [m3][ex][*]She has displayed fine courage in the face of terrible family problems.[/*][/ex][/m]
        [m1]12. [trn]healthy, well, healthful, robust, all right, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]I told the doctor that I was feeling fine.[/*][/ex][/m]
        [m1]13. [trn]close[/trn]
            [m3][ex][*]Arriving at the airport with only minutes to spare is cutting it pretty fine.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]penalty, charge, fee, mulct, forfeit, amercement; forfeiture[/trn]
            [m3][ex][*]He was unable to pay the parking fine.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]penalize, charge, mulct, amerce[/trn]
            [m3][ex][*]She was fined for parking at a bus stop.[/*][/ex][/m]

finery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]decoration(s), ornaments, trappings, trinkets, frippery, showy dress, [c][p][i][com]Colloq[/com][/i][/p][/c] best bib and tucker, Sunday best, Sunday clothes, gear, glad rags[/trn]
            [m3][ex][*]They were all dressed in their finery at the reception.[/*][/ex][/m]

finesse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]artfulness, subtlety, cunning, craftiness, cleverness, strategy, shrewdness, skill, style, dash, lan, panache, knack, skilfulness, talent, adroitness, expertness, expertise, adeptness, proficiency, ability, facility[/trn]
            [m3][ex][*]I admire the finesse with which she persuaded him to give the painting to the museum.[/*][/ex][/m]
        [m1]2. [trn]trick, artifice, stratagem, wile, ruse, scheme, machination, intrigue, device, expedient, manoeuvre, deception, deceit[/trn]
            [m3][ex][*]He used every finesse in the book to get her to work for him.[/*][/ex][/m]
        [m1]3. [trn]tact, diplomacy, discretion, grace, taste, delicacy, polish, refinement, elegance[/trn]
            [m3][ex][*]With infinite finesse, Lord Lacey suggested that the duchess might like to stay the night.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]manoeuvre, manipulate, bluff, trick, delude, deceive, fool, outwit, hoodwink, [c][p][i][com]Colloq[/com][/i][/p][/c] finagle, [c][p][i][com]Slang[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]She was finessed into making him heir to her fortune.[/*][/ex][/m]

finger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]digit[/trn]
            [m3][ex][*]How many fingers am I holding up?[/*][/ex][/m]
        [m1]2. [trn]have a finger in. be or become or get involved in, figure in, have a hand in, influence, interfere in, tamper or meddle or tinker or monkey with[/trn]
            [m3][ex][*]I knew that Lightfoot must have had a finger in the deal.[/*][/ex][/m]
        [m1]3. [trn]keep one's fingers crossed. hope or pray for the best, touch or esp. [c][p][i][com]US[/com][/i][/p][/c] knock wood[/trn]
            [m3][ex][*]I'm sure you'll win, but I'll keep my fingers crossed just the same.[/*][/ex][/m]
        [m1]4. [trn]lay or put a finger on. (so much as) touch, strike, hit, punch[/trn]
            [m3][ex][*]If you lay a finger on her, you'll have to answer to me![/*][/ex][/m]
        [m1]5. [trn]lay or put one's finger on.[/trn][/m]
          [m2][b]a[/b] [trn]recall, remember, recollect, bring or call to mind, think of, pin down[/trn]
            [m3][ex][*]I can't quite put my finger on the date when we met.[/*][/ex][/m]
          [m2][b]b[/b] [trn]locate, find, discover, unearth, lay or put one's hands on, track down, get hold of, come by, acquire; buy, purchase[/trn]
            [m3][ex][*]I was finally able to put my finger on the book you asked for.[/*][/ex][/m]
          [m2][b]c[/b] [trn]indicate, identify, point to, pin down, [c][p][i][com]Colloq[/com][/i][/p][/c] zero (in) on[/trn]
            [m3][ex][*]Frank put his finger on the problem at once.[/*][/ex][/m]
        [m1]6. [trn](not) lift or raise (even) a (little) finger. make an attempt or effort, offer, make a move, contribute, do one's part, do anything or something[/trn]
            [m3][ex][*]She didn't so much as lift a finger when I needed her.[/*][/ex][/m]
        [m1]7. [trn]pull or get one's finger out. get on with it, stop delaying or procrastinating, [c][p][i][com]Colloq[/com][/i][/p][/c] get cracking[/trn]
            [m3][ex][*]He should have finished by now, and I wish he'd pull his finger out.[/*][/ex][/m]
        [m1]8. [trn]put the finger on. accuse, inform on or against, tell or tattle on, betray, bear witness, [c][p][i][com]Slang[/com][/i][/p][/c] snitch or squeal on, peach on[/trn]
            [m3][ex][*]After Louise put the finger on the kingpin, the cops arrested him.[/*][/ex][/m]
        [m1]9. [trn]slip through one's fingers. elude, escape, get away, vanish, disappear[/trn]
            [m3][ex][*]Despite the cordon round the house, the fugitive slipped through our fingers.[/*][/ex][/m]
        [m1]10. [trn]twist or wrap around one's little finger. control, dominate, lord it over, have under control, manipulate, manoeuvre, wield power or authority over, have under one's thumb, have the upper hand over, be master of, influence, make subservient[/trn]
            [m3][ex][*]She has her father twisted around her little finger, and can do no wrong in his eyes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]touch, handle, feel; toy or play or fiddle with[/trn]
            [m3][ex][*]He was quite nervous and kept fingering his tie.[/*][/ex][/m]
        [m1]12. [trn]identify, point out, put the finger on[/trn]
            [m3][ex][*]It was too late, the mob had already fingered Slats for assassination.[/*][/ex][/m]

finicky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]finical, fussy, fastidious, critical, difficult, meticulous, hard to please, (over-)delicate, (over-)dainty, (over-)particular, over-nice, over-precise, niminy-piminy, punctilious, (over-)scrupulous, [c][p][i][com]Colloq[/com][/i][/p][/c] pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety, choosy, nit-picking, picky[/trn]
            [m3][ex][*]No one can work for him - he's too finicky.[/*][/ex][/m]
        [m1]2. [trn]fussy, elaborate, detailed, fine, delicate[/trn]
            [m3][ex][*]Notice the tiny, finicky engraving on this watch-case.[/*][/ex][/m]

finish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, conclude, end, cease[/trn]
            [m3][ex][*]When you have finished eating, please clear the table.[/*][/ex][/m]
        [m1]2. [trn]complete, accomplish, perfect, achieve, carry out, fulfil, consummate, clinch, write 'finis' to, [c][p][i][com]Colloq[/com][/i][/p][/c] wrap up[/trn]
            [m3][ex][*]We finished the work on time.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, finish off. dispose of, dispatch or despatch, exhaust, consume, eat or drink (up), use (up), devour, drain, [c][p][i][com]Colloq[/com][/i][/p][/c] polish off[/trn]
            [m3][ex][*]We finished the last of the beer last night.[/*][/ex][/m]
        [m1]4. [trn]Sometimes, finish off. kill, exterminate, annihilate, destroy, get rid of, dispose of, dispatch or despatch, put an end to, administer or deliver or give the coup de grce, bring down, overcome, beat, defeat, conquer, best, worst, [c][p][i][com]Colloq[/com][/i][/p][/c] polish off, terminate, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, rub out, [c][p][i][com]US[/com][/i][/p][/c] waste, ice[/trn]
            [m3][ex][*]The cavalry finished off the last of the enemy. The contender was finished in the third round.[/*][/ex][/m]
        [m1]5. [trn]Sometimes, finish up. conclude, close, terminate, wind up, end, culminate[/trn]
            [m3][ex][*]He goes straight home when he finishes work. When will you finish?[/*][/ex][/m]
        [m1]6. [trn]Sometimes, finish up. end up, settle[/trn]
            [m3][ex][*]Where did you finish up after the party?[/*][/ex][/m]
        [m1]7. [trn]Sometimes, finish off. perfect, put the final touches on, polish, put a finish on[/trn]
            [m3][ex][*]He finishes fine furniture for a living.[/*][/ex][/m]
        [m1]8. [trn]finish with. release, let go, have or be done with, let loose, set free[/trn]
            [m3][ex][*]I'll finish with you later, young man![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]conclusion, termination, end, close, closing, completion, culmination, ending, finale, [c][p][i][com]Colloq[/com][/i][/p][/c] winding up, [c][p][i][com]US[/com][/i][/p][/c] wind-up[/trn]
            [m3][ex][*]Tomorrow is the finish of the hunting season.[/*][/ex][/m]
        [m1]10. [trn]death, killing, annihilation, extermination, downfall, destruction, defeat[/trn]
            [m3][ex][*]A major catastrophe spelt the finish of the dinosaurs.[/*][/ex][/m]
        [m1]11. [trn]polish, surface, texture[/trn]
            [m3][ex][*]Just feel the finish on this gunstock![/*][/ex][/m]

finite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]limited, bounded, bound, restricted, delimited, numerable, countable[/trn]
            [m3][ex][*]It has been shown that there are a finite number of grains of sand in the universe.[/*][/ex][/m]

fire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flame(s), blaze; conflagration, holocaust, inferno[/trn]
            [m3][ex][*]We gathered round the roaring fire.[/*][/ex][/m]
        [m1]2. [trn]feeling, passion, ardour, ardency, fervour, fervency, intensity, vigour, spirit, energy, vim, vivacity, sparkle, animation, liveliness, verve, pep, lan, clat, dash, vitality, eagerness, enthusiasm, fever, feverishness[/trn]
            [m3][ex][*]I have never seen the role of Carmen performed with such fire.[/*][/ex][/m]
        [m1]3. [trn]firing, fusillade, volley, barrage, bombardment, salvo, cannonade, shelling, broadside, flak[/trn]
            [m3][ex][*]The fire from the guns shook the house.[/*][/ex][/m]
        [m1]4. [trn]hang fire. delay, be delayed, be in abeyance, be suspended, be shelved, be put off, be postponed, be up in the air, [c][p][i][com]Colloq[/com][/i][/p][/c] be put on hold, be (put) on the back burner[/trn]
            [m3][ex][*]The decision is hanging fire till tomorrow.[/*][/ex][/m]
        [m1]5. [trn]on fire. afire, burning, blazing, alight, aflame, flaming; ardent, passionate, fervent, fervid, hot-blooded, intense, aroused, stirred, stimulated, enthusiastic, fired up, eager, inspired, excited[/trn]
            [m3][ex][*]The building is on fire: you must leave at once. My very soul is on fire when I think of you.[/*][/ex][/m]
        [m1]6. [trn]play with fire. undertake a risk or hazard or peril, run a risk, risk (something or everything), imperil or endanger (something), tempt fate, live dangerously[/trn]
            [m3][ex][*]He warned people not to play with fire by stirring up racial hatred.[/*][/ex][/m]
        [m1]7. [trn]set fire to. See 8, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]a set fire to, set afire, set on fire, ignite, set alight, kindle, spark (off), put to the torch, burn, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] torch[/trn]
            [m3][ex][*]Arsonists fired our headquarters last night.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Sometimes, fire up. inflame, impassion, incite, excite, provoke, foment, whip up, arouse, rouse, work up, fire up, enkindle, light a fire under, stimulate, inspirit, motivate, move, stir, animate, inspire, awaken, energize, vitalize, vivify[/trn]
            [m3][ex][*]She fired the crowd's emotions with her impassioned speech.[/*][/ex][/m]
        [m1]9. [trn]discharge, shoot, let go (with), launch, propel, throw, catapult, hurl[/trn]
            [m3][ex][*]He fired the missile towards the enemy.[/*][/ex][/m]
        [m1]10. [trn]detonate, set off, ignite, set fire to, light, let off[/trn]
            [m3][ex][*]It is against the law to fire any explosives in this area.[/*][/ex][/m]
        [m1]11. [trn]discharge, dismiss, oust, let go, cashier, give (someone) notice, [c][p][i][com]Brit[/com][/i][/p][/c] make or declare redundant, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] ask for or get (someone's) cards, [c][p][i][com]US[/com][/i][/p][/c] give (someone) a pink slip; [c][p][i][com]Slang[/com][/i][/p][/c] bounce, give (someone) the bounce, axe, give (someone) the axe, show (someone) the door, can, give (someone) the (old) heave-ho, give (someone) his or her (Brit) marching orders or (US) walking papers, [c][p][i][com]Brit[/com][/i][/p][/c] sack, give (someone) the sack, boot (someone) out, give (someone) the boot[/trn]
            [m3][ex][*]They fired me last month and I can't find work.[/*][/ex][/m]

firm
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]compact, solid, dense, compressed, condensed, concentrated, rigid, stiff, hard, unyielding, inflexible, inelastic[/trn]
            [m3][ex][*]I prefer a firm mattress.[/*][/ex][/m]
        [m1]2. [trn]stable, fixed, fast, secure, steady, solid, stationary, anchored, moored, unmovable, immovable[/trn]
            [m3][ex][*]This pole is firmer than that one.[/*][/ex][/m]
        [m1]3. [trn]steady, strong, sturdy, tight, unwavering, unshakable or unshakeable, unswerving[/trn]
            [m3][ex][*]What we need is a firm hand at the controls.[/*][/ex][/m]
        [m1]4. [trn]resolute, determined, dogged, definite, resolved, positive, decisive, decided, set on or upon, steadfast, constant, unflinching, staunch, unshaken, unshakeable or unshakable, immovable, inflexible, rigid, unwavering, undeviating, unchanging, unchangeable, obstinate, obdurate, stubborn, strict, unyielding, unbending, unalterable[/trn]
            [m3][ex][*]Father was firm about my not staying out past midnight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often firm up. consolidate, establish, settle (down), solidify, resolve, determine, set up[/trn]
            [m3][ex][*]We firmed up the terms of the contract. Sugar prices firmed today.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]company, organization, corporation, limited company, public limited company, plc, partnership, proprietorship, business, enterprise, concern, house, conglomerate, multinational (company), cartel, [c][p][i][com]Colloq[/com][/i][/p][/c] outfit; [c][p][i][com]US[/com][/i][/p][/c] jargon CIA, Central Intelligence Agency[/trn]
            [m3][ex][*]He works for a firm in the City.[/*][/ex][/m]

firmament
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]heaven, the heavens, sky, the skies, vault (of heaven), [c][p][i][com]Literary[/com][/i][/p][/c] welkin, empyrean[/trn]
            [m3][ex][*]Sirius is one of the brightest stars in the firmament.[/*][/ex][/m]

firmly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]solidly, strongly, securely, tightly, rigidly, fast, immovably[/trn]
            [m3][ex][*]The column is set firmly into the concrete.[/*][/ex][/m]
        [m1]2. [trn]resolutely, steadfastly, determinedly, staunchly, unwaveringly, decisively, unhesitatingly, constantly[/trn]
            [m3][ex][*]Jacquelyn firmly supports John in anything he says.[/*][/ex][/m]

first
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foremost, leading, chief, head, premier, prime, primary, principal, pre-eminent[/trn]
            [m3][ex][*]The Kennedys were regarded as among 'the first people of Boston'. I heard that your son is now first violinist in the Philharmonic.[/*][/ex][/m]
        [m1]2. [trn]earliest, original, senior, oldest; initial, beginning, maiden, opening[/trn]
            [m3][ex][*]The first clock in England was made about 1288. The first assault resulted in great loss of life.[/*][/ex][/m]
        [m1]3. [trn]fundamental, elementary, basic, primary, cardinal, key, essential[/trn]
            [m3][ex][*]It is necessary to return to first principles.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]before, in front, earliest, beforehand, ahead, sooner, foremost[/trn]
            [m3][ex][*]Bannister came in first.[/*][/ex][/m]
        [m1]5. [trn]in the first place, firstly, before all or anything else, initially, at the outset or beginning, to begin or start with, from the start, [c][p][i][com]Colloq[/com][/i][/p][/c] first off[/trn]
            [m3][ex][*]First, I want to thank you all for coming to my party.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]beginning, start, inception, commencement, outset, [c][p][i][com]Colloq[/com][/i][/p][/c] word go[/trn]
            [m3][ex][*]I knew you'd win from the first.[/*][/ex][/m]
        [m1]7. [trn]first place, blue ribbon, gold (medal), triumph, victory; win[/trn]
            [m3][ex][*]Britain achieved three firsts in yesterday's athletics meeting.[/*][/ex][/m]
        [m1]8. [trn]at first. initially, in the beginning, at the start or outset, [c][p][i][com]Colloq[/com][/i][/p][/c] from the word go[/trn]
            [m3][ex][*]I didn't believe him at first.[/*][/ex][/m]

first-rate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]first-class, high-grade, prime, excellent, superior, superb, great, remarkable, admirable, fine, exceptional, outstanding, extraordinary, unparalleled, matchless, unsurpassed, [c][p][i][com]Colloq[/com][/i][/p][/c] A-1 or A-one, top-notch, tiptop, crack, top, ace, [c][p][i][com]Brit[/com][/i][/p][/c] whiz-bang or whizz-bang, wizard[/trn]
            [m3][ex][*]Sarah is a first-rate pianist.[/*][/ex][/m]

fiscal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]financial, economic, budgetary, pecuniary, monetary[/trn]
            [m3][ex][*]It is against our fiscal policy to deal in off-shore securities.[/*][/ex][/m]

fishy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]piscine, fishlike, piscatory, piscatorial[/trn]
            [m3][ex][*]On the fishmonger's slab lay an array of fishy offerings, only a few of which I could recognize.[/*][/ex][/m]
        [m1]2. [trn]dubious, doubtful, questionable, unlikely, far-fetched, suspicious, not kosher, peculiar, odd, queer, strange, suspect, improbable, implausible, [c][p][i][com]Colloq[/com][/i][/p][/c] shady, funny[/trn]
            [m3][ex][*]There is something fishy about this deal.[/*][/ex][/m]

fit
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fitting, appropriate, fitted, suitable, suited, adapted, apt, meet, apropos, applicable; befitting, becoming, convenient, proper, right, correct, fitting[/trn]
            [m3][ex][*]Those books are not fit for children. It's not a fit night out for man or beast.[/*][/ex][/m]
        [m1]2. [trn]prepared, ready, able, capable, qualified, worthy, right, adequate[/trn]
            [m3][ex][*]The question is, is such a man fit to lead men into battle?[/*][/ex][/m]
        [m1]3. [trn]healthy, well, hale, hearty, stalwart, vigorous, strong, sturdy, robust, strapping, able-bodied, in good shape or trim or condition, in fine fettle[/trn]
            [m3][ex][*]Is she fit enough to run in the marathon?[/*][/ex][/m]
        [m1]4. [trn]ready, angry, troubled, upset, inclined, disposed, ready or likely or about to, exhausted enough[/trn]
            [m3][ex][*]I worked till I was fit to drop. Mr Barrett was coughing fit to burst.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]befit, suit, become, be suited to, be suitable or appropriate for, answer, satisfy[/trn]
            [m3][ex][*]This computer program does not fit my needs.[/*][/ex][/m]
        [m1]6. [trn]join, conform, go (together), match, correspond, dovetail, tally[/trn]
            [m3][ex][*]I cannot make the parts fit.[/*][/ex][/m]
        [m1]7. [trn]adjust, modify, change, adapt, alter, accommodate, shape, fashion[/trn]
            [m3][ex][*]You will just have to fit your schedule to conform to ours.[/*][/ex][/m]
        [m1]8. [trn]equip, supply, furnish, provide, outfit, fit out or up, install or instal, rig out, gear up[/trn]
            [m3][ex][*]I am having my boat fitted with radar.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attack, seizure, convulsion, spasm, spell, paroxysm, bout, throe[/trn]
            [m3][ex][*]She has periodic fits of severe depression.[/*][/ex][/m]
        [m1]2. [trn]outburst, outbreak, paroxysm, spell, period[/trn]
            [m3][ex][*]Occasionally, Gurning would go into a fit of hysterical laughter.[/*][/ex][/m]
        [m1]3. [trn]tantrum; eruption, explosion[/trn]
            [m3][ex][*]She throws a fit if I so much as mention Maria's name.[/*][/ex][/m]
        [m1]4. [trn]by fits and starts. sporadically, occasionally, fitfully, spasmodically, intermittently, erratically, haphazardly, now and then, irregularly, unsystematically; unreliably[/trn]
            [m3][ex][*]The fridge works only by fits and starts.[/*][/ex][/m]

fitful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irregular, sporadic, intermittent, occasional, periodic, erratic, spasmodic, haphazard, unsystematic, changeable, unstable, capricious, varying, fluctuating, variable, uneven[/trn]
            [m3][ex][*]The dying torch emitted a fitful light. No true patriot pays merely fitful allegiance to his country.[/*][/ex][/m]

fitness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]aptness, appropriateness, suitability, suitableness, competence, pertinence, seemliness; eligibility, adequacy, qualification(s)[/trn]
            [m3][ex][*]There is some doubt about Henryson's fitness as a leader.[/*][/ex][/m]
        [m1]2. [trn]health, healthiness, (good) (physical) condition, vigour, well-being, (good) shape, (fine) fettle, tone, wholesomeness, salubriousness or salubrity[/trn]
            [m3][ex][*]Tony is a fanatic about physical fitness and exercises daily.[/*][/ex][/m]

fitted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]custom-made, tailor-made; tailored, bespoke[/trn]
            [m3][ex][*]The house boasts a fully fitted kitchen.[/*][/ex][/m]

fitting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fit, befitting, suitable, appropriate, meet, becoming, proper, comme il faut, seemly, apt, apropos, apposite, germane, relevant[/trn]
            [m3][ex][*]Is it fitting to send flowers? It was a fitting end to the story.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fittings. fitments, attachments, accessories, elements, pieces, parts, units, fixtures; appointments, extras, installations, furnishings, trappings, furniture, equipment, accoutrements, paraphernalia, trimmings[/trn]
            [m3][ex][*]Gold-plated bathroom fittings are available at extra cost.[/*][/ex][/m]

fix
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]affix, pin, fasten, make fast, attach, secure, stick, connect, link, tie, couple, clasp, clamp, rivet, cement, weld, fuse[/trn]
            [m3][ex][*]Fix this sign to the door.[/*][/ex][/m]
        [m1]2. [trn]establish, set, settle, agree to, determine, organize, stabilize, firm up, solidify, decide, conclude, arrive at, define, specify, resolve, arrange, install or instal, institute[/trn]
            [m3][ex][*]The new limits must be fixed by tomorrow.[/*][/ex][/m]
        [m1]3. [trn]repair, mend, fix up, remedy, rectify, correct, emend, adjust, patch (up), regulate, put or set to rights, doctor, straighten out[/trn]
            [m3][ex][*]My watch is at the jeweller's being fixed.[/*][/ex][/m]
        [m1]4. [trn]hold, fasten, focus, direct, level, rivet, concentrate, freeze; fixate[/trn]
            [m3][ex][*]He fixed his attention on the ice-cream.[/*][/ex][/m]
        [m1]5. [trn]hold, rivet, spellbind, mesmerize, hypnotize, fascinate, freeze, immobilize[/trn]
            [m3][ex][*]She fixed him with a baleful stare.[/*][/ex][/m]
        [m1]6. [trn]concentrate, focus[/trn]
            [m3][ex][*]Fix your thoughts on how we're going to get out of here.[/*][/ex][/m]
        [m1]7. [trn]harden, congeal, thicken, set, consolidate, solidify, rigidify, become rigid, stiffen, freeze[/trn]
            [m3][ex][*]Mould the clay before it becomes fixed.[/*][/ex][/m]
        [m1]8. [trn]establish, set, settle, organize, install or instal, situate, locate, position, place[/trn]
            [m3][ex][*]Her family is comfortably fixed.[/*][/ex][/m]
        [m1]9. [trn]impose, assign, allocate, attribute, ascribe, specify, pin, attach, fasten, establish[/trn]
            [m3][ex][*]They tried to fix the responsibility for the accident.[/*][/ex][/m]
        [m1]10. [trn]settle, set, stabilize, freeze, solidify[/trn]
            [m3][ex][*]The introduction and spread of printing fixed many spellings.[/*][/ex][/m]
        [m1]11. [trn]bribe, suborn, buy (off), corrupt, influence, manipulate, [c][p][i][com]Colloq[/com][/i][/p][/c] grease (someone's) palm[/trn]
            [m3][ex][*]He attempted to fix a judge.[/*][/ex][/m]
        [m1]12. [trn]arrange, prearrange, predetermine, set up, contrive, [c][p][i][com]Colloq[/com][/i][/p][/c] fiddle, pull strings, rig[/trn]
            [m3][ex][*]We knew the winner as they had fixed the race.[/*][/ex][/m]
        [m1]13. [trn]desexualize, desex, alter, cut; castrate, emasculate, see to, eunuchize, geld, caponize; spay, oophorectomize, ovariectomize[/trn]
            [m3][ex][*]Animals that have been fixed are usually more tractable.[/*][/ex][/m]
        [m1]14. [trn]retaliate against, wreak vengeance on, hit or strike or get back at, get even with, even the score with, make reprisal against, avenge oneself against, take revenge or retribution on or against, repay, pay back, [c][p][i][com]Colloq[/com][/i][/p][/c] settle (someone's) hash, cook (someone's) goose, sort (some) out[/trn]
            [m3][ex][*]I'll fix him for tattling to the teacher![/*][/ex][/m]
        [m1]15. [trn]fix on or upon. decide (on or upon), set, agree (on or upon), choose, select, settle (on), determine, finalize[/trn]
            [m3][ex][*]We can't fix on a date till we know David's schedule.[/*][/ex][/m]
        [m1]16. [trn]fix up.[/trn][/m]
          [m2][b]a[/b] [trn]furnish, supply, provide, accommodate, set up, [c][p][i][com]Brit[/com][/i][/p][/c] lay on[/trn]
            [m3][ex][*]Her mother fixed her up with a nice young man. Can you fix me up with a room for the night?[/*][/ex][/m]
          [m2][b]b[/b] [trn](re)decorate, furnish, renovate, restore, furbish, refurbish; straighten out or up, organize, do up, set up[/trn]
            [m3][ex][*]I like the way you've fixed up the basement. Please fix up your room before the guests arrive.[/*][/ex][/m]
          [m2][b]c[/b] [trn]clear up, resolve, reconcile, sort out, settle[/trn]
            [m3][ex][*]Have they fixed up their differences yet?[/*][/ex][/m]
          [m2][b]d[/b] [trn]repair, patch (up)[/trn]
            [m3][ex][*]Fix up my car so it will run at least till I get home.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]17. [trn]dilemma, predicament, difficulty, corner, double bind, catch-22, quandary, mess, (bad) situation, strait(s), [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, jam, hole, (tight or tough) spot, pinch, [c][p][i][com]US[/com][/i][/p][/c] bind[/trn]
            [m3][ex][*]You could help me get out of a terrible fix.[/*][/ex][/m]
        [m1]18. [trn]arrangement, prearrangement, fiddle; bribery, subornation; [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] set-up[/trn]
            [m3][ex][*]The fix is on for her to win at roulette.[/*][/ex][/m]

fixation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mania, obsession, compulsion, fixed idea, ide fixe, fetish, monomania, preoccupation, infatuation, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-up, thing, kick[/trn]
            [m3][ex][*]He has a health-food fixation.[/*][/ex][/m]

fixed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fastened, attached, anchored, set, secure(d), firm, stable, settled, immovable, immobile, stationary, rigid, rooted, solid; immobilized, stuck[/trn]
            [m3][ex][*]While this part rolls, the other remains fixed. There was a fixed smile on her face.[/*][/ex][/m]
        [m1]2. [trn]established, secure, unalterable, steadfast, set, firm, unchangeable, unchanging, persistent, unfluctuating, unflagging, unwavering, inflexible, undeviating, unflinching, unblinking, rigid, rooted, immutable, definite, resolute, resolved, determined, intent; obstinate, stubborn[/trn]
            [m3][ex][*]I admire Philip's fixed determination to persevere.[/*][/ex][/m]
        [m1]3. [trn]settled, resolved, agreed, regular, habitual, decided, arranged, prearranged, definite, established[/trn]
            [m3][ex][*]We have a fixed date on which we meet each month.[/*][/ex][/m]
        [m1]4. [trn]arranged, prearranged, set-up, framed; crooked, dishonest, bent, [c][p][i][com]Colloq[/com][/i][/p][/c] rigged, put-up[/trn]
            [m3][ex][*]He lost everything in a fixed poker game.[/*][/ex][/m]

fixture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meet, meeting, event, match, occasion, occurrence[/trn]
            [m3][ex][*]The Davis Cup tennis championship is an annual fixture.[/*][/ex][/m]
        [m1]2. [trn]appliance, accessory, fitting, equipment, apparatus, device, instrument, tool, gadget, contrivance, appendage, fitment[/trn]
            [m3][ex][*]The landlord forbids the removal of any fixture.[/*][/ex][/m]

fizz
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bubble, effervesce, sparkle, froth, fizzle; hiss, sputter, sizzle[/trn]
            [m3][ex][*]The champagne fizzed in my glass.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]effervescence, sparkle, carbonation, bubbling, froth, fizzle, fizziness[/trn]
            [m3][ex][*]All the fizz is gone from my drink![/*][/ex][/m]
        [m1]3. [trn]hiss, hissing, sibilance[/trn]
            [m3][ex][*]The steam escaped with a loud fizz.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]US[/com][/i][/p][/c] soda, soda water, club soda, seltzer, Dialect plain; soft drink, tonic[/trn]
            [m3][ex][*]May I have a little fizz with my scotch?[/*][/ex][/m]
        [m1]5. [trn]champagne, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] champers[/trn]
            [m3][ex][*]We celebrated with oysters and a bottle of fizz.[/*][/ex][/m]

fizzle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fizz[/trn]
            [m3][ex][*]This headache powder makes the water fizzle.[/*][/ex][/m]
        [m1]2. [trn]Often, fizzle out. die (out or away), fizz out, expire, peter out, come to nothing or naught, fail, fall through, miscarry, abort, come to grief, misfire, collapse, cave in[/trn]
            [m3][ex][*]Her grandiose plans for staging an extravaganza quickly fizzled out.[/*][/ex][/m]

flabby
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]limp, loose, lax, flaccid, slack, floppy, sagging, drooping, baggy, pendulous, quaggy, soft[/trn]
            [m3][ex][*]After forty, he began to get a bit flabby around the middle.[/*][/ex][/m]
        [m1]2. [trn]weak, spineless, feeble, impotent, ineffective, ineffectual[/trn]
            [m3][ex][*]The critics found the characterizations flabby and the plot non-existent.[/*][/ex][/m]

flag
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]banner, ensign, standard, pennant, banneret, pennon, streamer, bunting, jack, gonfalon, vexillum[/trn]
            [m3][ex][*]Our flag was raised over the fort.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often flag down. warn, signal, hail, inform, stop[/trn]
            [m3][ex][*]A workman flagged us down because the bridge was out.[/*][/ex][/m]
        [m1]3. [trn]mark, tag, label, tab, identify, [c][p][i][com]Brit[/com][/i][/p][/c] tick (off), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] check (off)[/trn]
            [m3][ex][*]Flag the supplies you need that are listed here.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]droop, sag, dangle, hang down, swag, festoon[/trn]
            [m3][ex][*]In the doldrums the sails flagged soggily about the masts.[/*][/ex][/m]
        [m1]2. [trn]weaken, languish, falter, fail, dwindle, fade, deteriorate, waste away, degenerate, die, decline, diminish, decrease, lessen, abate, peter out, taper off, let up, ease (up), subside, slump, fall off, wane, ebb, sink, lag[/trn]
            [m3][ex][*]When he reached eighty, he sometimes complained that his sexual appetite was flagging.[/*][/ex][/m]

flagrant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]blatant, brazen, bold, barefaced, audacious, arrant, glaring, outrageous, shocking, shameless, scandalous, atrocious, infamous, notorious, defiant, egregious, obvious, conspicuous, open, complete, out-and-out, utter, flagitious, monstrous, heinous, cruel, villainous, treacherous, nefarious, awful, gross, rank, inconsiderate, scornful, contemptuous; reprehensible; contemptible[/trn]
            [m3][ex][*]Speeding shows a flagrant disregard for the safety of others.[/*][/ex][/m]

flair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]talent, ability, aptitude, feel, knack, genius, skill, mind, gift, faculty, propensity, bent, proclivity, facility[/trn]
            [m3][ex][*]He showed a flair for music at an early age.[/*][/ex][/m]
        [m1]2. [trn]chic, panache, dash, lan, clat, style, stylishness, glamour, verve, sparkle, vitality, elegance, taste, [c][p][i][com]Colloq[/com][/i][/p][/c] savvy, pizazz or pizzazz, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] oomph[/trn]
            [m3][ex][*]She dresses with great flair.[/*][/ex][/m]

flak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flack, criticism, disapproval, censure, abuse, blame, aspersion, complaint(s), disapprobation, condemnation, [c][p][i][com]Colloq[/com][/i][/p][/c] brickbats[/trn]
            [m3][ex][*]He took a lot of flak from the press for his comments.[/*][/ex][/m]

flake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]snowflake; scale, chip, bit, piece, scrap, particle, tuft, flock, scurf, fragment, shaving, sliver; wafer, lamina, [c][p][i][com]Technical[/com][/i][/p][/c] squama[/trn]
            [m3][ex][*]A flake of slate caught him in the eye.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, flake off. scale, chip, fragment; [c][p][i][com]Technical[/com][/i][/p][/c] desquamate, exfoliate[/trn]
            [m3][ex][*]The paint is flaking off on this side.[/*][/ex][/m]
        [m1]3. [trn]flake out.[/trn][/m]
          [m2][b]a[/b] [trn]collapse, go to or fall asleep, drop off (to sleep), pass out, keel over[/trn]
            [m3][ex][*]After the game, I flaked out on the couch for ten hours.[/*][/ex][/m]
          [m2][b]b[/b] [trn]become flaky, act crazy[/trn]
            [m3][ex][*]He flaked out when he heard the new record.[/*][/ex][/m]

flamboyant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]elaborate, ornamented, ornate, decorated, embellished, baroque, rococo, florid[/trn]
            [m3][ex][*]We chose a flamboyant wallpaper with purple peacocks.[/*][/ex][/m]
        [m1]2. [trn]extravagant, ostentatious, showy, gaudy, flashy, dazzling, brilliant, splendid, dashing, rakish, swashbuckling, jaunty; high, wide, and handsome[/trn]
            [m3][ex][*]With a flamboyant display of swordsmanship, d'Artagnan dispatched his attacker.[/*][/ex][/m]

flame
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fire, blaze; conflagration[/trn]
            [m3][ex][*]The flame began to lick about my feet.[/*][/ex][/m]
        [m1]2. [trn]passion, fervour, ardour, intensity, warmth, fire, zeal, feverishness, enthusiasm, eagerness[/trn]
            [m3][ex][*]The flame of love is still burning.[/*][/ex][/m]
        [m1]3. [trn]boyfriend, girlfriend, lover, heartthrob, sweetheart, beau[/trn]
            [m3][ex][*]Linda is an old flame of Trevor's.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]burn, blaze, glow, flare[/trn]
            [m3][ex][*]Flaming embers from the chimney set fire to the roof. Here and there civil unrest flamed up in the countryside.[/*][/ex][/m]

flaming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obvious, conspicuous, blatant, flagrant, egregious, extravagant, [c][p][i][com]Slang[/com][/i][/p][/c] bloody, bleeding, blasted, damned, blooming[/trn]
            [m3][ex][*]That flaming idiot was appointed to the Ministry of Defence![/*][/ex][/m]

flammable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inflammable, combustible, burnable[/trn]
            [m3][ex][*]The warning on the tin says the contents are flammable.[/*][/ex][/m]

flank
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]side, quarter; loin, haunch[/trn]
            [m3][ex][*]The enemy was about to attack our flank. The pony drew back with trembling flanks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]edge, border, line[/trn]
            [m3][ex][*]Armed guards flanked the entrance.[/*][/ex][/m]
        [m1]3. [trn]skirt, outmanoeuvre, outflank, circle, go (a)round[/trn]
            [m3][ex][*]They have enough troops to flank our forces to the east.[/*][/ex][/m]

flannel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flattery, humbug, nonsense, blarney, rubbish, prevarication, [c][p][i][com]Colloq[/com][/i][/p][/c] eyewash, hogwash, boloney, soft soap, weasel words, sweet talk, bull, crap, [c][p][i][com]Brit[/com][/i][/p][/c] waffle, cock, [c][p][i][com]US[/com][/i][/p][/c] bushwa; [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit, (load of) shit, [c][p][i][com]Brit[/com][/i][/p][/c] codswallop, bollocks or ballocks[/trn]
            [m3][ex][*]Don't believe a thing Fordyce says - it's all flannel.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]flatter, hedge, mislead, pull the wool over (someone's) eyes, [c][p][i][com]Colloq[/com][/i][/p][/c] soft-soap, sweet-talk, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit, shit[/trn]
            [m3][ex][*]They aren't sincere - they're just flannelling you.[/*][/ex][/m]

flap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]slap, slat, beat, flail, wave, wag, waggle, flutter, thresh, thrash, oscillate, vibrate[/trn]
            [m3][ex][*]An ornithopter is an aeroplane that flaps its wings like a bird. The Union Jack was flapping in the breeze.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]flapping, beat, wave, wag, waggle, flutter, oscillation[/trn]
            [m3][ex][*]With a flap of its wings, the bird flew away.[/*][/ex][/m]
        [m1]3. [trn]fold, fly, lappet, lap, tail, tab[/trn]
            [m3][ex][*]Leave a flap of cloth to cover the pocket.[/*][/ex][/m]
        [m1]4. [trn]upset, agitation, to-do, ado, commotion, panic, flurry, fuss, distress, [c][p][i][com]Colloq[/com][/i][/p][/c] state, tizzy, sweat, [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle[/trn]
            [m3][ex][*]She's in a flap about what to wear to the dance.[/*][/ex][/m]
        [m1]5. [trn]quarrel, argument, dispute[/trn]
            [m3][ex][*]There was a big flap over which car model to buy.[/*][/ex][/m]

flare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, flare up. blaze or flame (up), flash, erupt, break out; dazzle, flicker, glimmer, shimmer, flutter[/trn]
            [m3][ex][*]The fire flared up briefly when he tossed the paper onto it.[/*][/ex][/m]
        [m1]2. [trn]Often, flare out. spread (out or outwards), widen, broaden, expand, increase, enlarge, bulge, swell[/trn]
            [m3][ex][*]The sides of the vase flare out near the top.[/*][/ex][/m]
        [m1]3. [trn]Often, flare up. anger, lose one's temper, chafe, seethe, fume, rage, throw a tantrum, become incensed or angry (etc.); blow up, burst forth, erupt, explode; [c][p][i][com]Colloq[/com][/i][/p][/c] get one's back up, get one's Irish or dander up, see red, get worked up, fly off the handle, lose one's cool, go out of or lose control, get hot under the collar, blow one's top[/trn]
            [m3][ex][*]He flares up at the very mention of her name. Tempers flared when we touched on the subject of politics.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]blaze, flame, burst, outburst, flash, glare, dazzle, incandescence, brilliance, luminosity[/trn]
            [m3][ex][*]A bright orange flare erupted from the mouth of the cave.[/*][/ex][/m]
        [m1]5. [trn]beacon, light, signal, torch, flambeau, link[/trn]
            [m3][ex][*]We prayed that the rescue party would see our flares.[/*][/ex][/m]
        [m1]6. [trn]spread, broadening, widening, expansion, swelling, bulge, increase, enlargement[/trn]
            [m3][ex][*]I like that slight flare at the hem of the skirt.[/*][/ex][/m]

flash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blaze, flame, flare, burst, dazzle, spark, sparkle, coruscation, fulguration, glitter, twinkle, twinkling, flicker, flickering, scintilla, scintillation, glint, shimmer, glimmer, gleam, beam, ray, shaft[/trn]
            [m3][ex][*]There was a blinding flash of blue light and the little man was gone.[/*][/ex][/m]
        [m1]2. [trn](sudden or momentary) display, stroke, show, manifestation, outburst, outbreak, sign, indication, exhibition; touch, hint, suggestion[/trn]
            [m3][ex][*]She has occasional flashes of insight bordering on genius.[/*][/ex][/m]
        [m1]3. [trn]moment, (split) second, instant, twinkling (of an eye), trice, minute, [c][p][i][com]Colloq[/com][/i][/p][/c] two shakes (of a lamb's tail), jiffy, shake, before you can say 'Jack Robinson'[/trn]
            [m3][ex][*]In a flash he was at her side.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]burn, blaze, flame, flare, burst (out), dazzle, spark, sparkle, coruscate, fulgurate, glitter, twinkle, flicker, scintillate, shimmer, glimmer, gleam, beam, glare, shine[/trn]
            [m3][ex][*]The light flashed every eight seconds.[/*][/ex][/m]
        [m1]5. [trn]race, speed, dash, streak, flick, tear, rush, hurry, hasten, fly, zoom, shoot, bolt, whistle; run, sprint, dart, scuttle, scamper, [c][p][i][com]Colloq[/com][/i][/p][/c] scoot, skedaddle, take off, whiz or whizz[/trn]
            [m3][ex][*]The train flashed by, doing about 100.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]dazzling, showy, ostentatious, smart, chic, [c][p][i][com]Colloq[/com][/i][/p][/c] swish, classy, ritzy, snazzy[/trn]
            [m3][ex][*]Barbara's new car looks very flash.[/*][/ex][/m]
        [m1]7. [trn]See flashy, 1.[/trn][/m]

flashy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flash, gaudy, flamboyant, glaring, fulgurous, showy, ostentatious, loud, garish, vulgar, cheap, meretricious, pretentious, tawdry, tasteless, [c][p][i][com]Colloq[/com][/i][/p][/c] tacky, [c][p][i][com]Slang[/com][/i][/p][/c] jazzy, [c][p][i][com]US[/com][/i][/p][/c] glitzy[/trn]
            [m3][ex][*]He was attracted by her flashy appearance.[/*][/ex][/m]
        [m1]2. [trn]superficial, cosmetic, skin-deep, surface, shallow, glib, slick, facile, insubstantial, thin[/trn]
            [m3][ex][*]The reviewer called it a flashy interpretation of the Bard.[/*][/ex][/m]

flat
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]level, horizontal, even, smooth, plane, unbroken, uninterrupted[/trn]
            [m3][ex][*]I looked out over the flat surface of the frozen bay.[/*][/ex][/m]
        [m1]2. [trn]prostrate, prone, supine, lying (down), stretched out, recumbent, outstretched, reclining, spread-eagle(d), spread out, outspread[/trn]
            [m3][ex][*]I lay flat on my back staring up at the sky.[/*][/ex][/m]
        [m1]3. [trn]collapsed, levelled, overthrown, laid low[/trn]
            [m3][ex][*]The air raid had left all the buildings completely flat.[/*][/ex][/m]
        [m1]4. [trn]downright, outright, unqualified, unreserved, unconditional, absolute, categorical, explicit, unconditional, definite, firm, positive, out-and-out, unequivocal, peremptory, unambiguous, unmistakable, direct, complete, total[/trn]
            [m3][ex][*]The request for clemency was met with the judge's flat refusal.[/*][/ex][/m]
        [m1]5. [trn]featureless, monotonous, dull, dead, uninteresting, unexciting, vapid, bland, empty, two-dimensional, insipid, boring, tiresome, lifeless, spiritless, lacklustre, prosaic, stale, tired, dry, jejune[/trn]
            [m3][ex][*]The critics wrote that she turned in a very flat performance.[/*][/ex][/m]
        [m1]6. [trn]deflated, collapsed, punctured, ruptured, blown out[/trn]
            [m3][ex][*]We had a flat tyre on the way.[/*][/ex][/m]
        [m1]7. [trn]unchangeable, unchanging, invariable, unvaried, unvarying, standard, fixed, unmodified, unmodifiable, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cookie-cutter[/trn]
            [m3][ex][*]They charge the same flat rate for children, the elderly, and all between.[/*][/ex][/m]
        [m1]8. [trn]dead, insipid, stale, tasteless, flavourless, unpalatable; decarbonated, non-effervescent[/trn]
            [m3][ex][*]My beer has gone flat.[/*][/ex][/m]
        [m1]9. [trn]exact, precise[/trn]
            [m3][ex][*]It's a flat ten minutes from here to the railway station.[/*][/ex][/m]
        [m1]10. [trn]definite, certain, sure, irrevocable[/trn]
            [m3][ex][*]I said I'm not going, and that's flat.[/*][/ex][/m]
        [m1]11. [trn]dull, slow, sluggish, inactive, depressed[/trn]
            [m3][ex][*]Business has been a bit flat since Christmas.[/*][/ex][/m]
        [m1]12. [trn]dull, mat or matt or matte, unshiny, non-gloss(y), non-reflective, non-glare, unpolished[/trn]
            [m3][ex][*]The table looks better with a flat finish.[/*][/ex][/m]
        [m1]13. [trn]lacking perspective, two-dimensional, lifeless, unrealistic[/trn]
            [m3][ex][*]Some of his paintings seem pretty flat to me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]14. [trn]Often, flats.[/trn][/m]
          [m2][b]a[/b] [trn][c][p][i][com]US[/com][/i][/p][/c] low shoes, loafers, sandals, [c][p][i][com]Colloq[/com][/i][/p][/c] flatties[/trn]
            [m3][ex][*]Cynthia said that wearing flats makes her feet hurt.[/*][/ex][/m]
          [m2][b]b[/b] [trn]lowland(s), plain(s), tundra, steppe(s), prairie(s), savannah or savanna, heath, moor, pampas; mud-flat(s); shallow(s), shoal, strand; marsh, bog, fen, swamp[/trn]
            [m3][ex][*]Before us was a large flat of barren ground.[/*][/ex][/m]
        [m1]15. [trn]rooms, suite, apartment[/trn]
            [m3][ex][*]How can you afford to keep a flat in London?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]16. [trn]absolutely, completely, categorically, utterly, wholly, uncompromisingly, irrevocably, positively, definitely, directly; exactly, precisely, flatly[/trn]
            [m3][ex][*]He has come out flat in favour of the status quo. When he started drinking, she left him flat.[/*][/ex][/m]
        [m1]17. [trn]flat out.[/trn][/m]
          [m2][b]a[/b] [trn]at maximum or top or full or breakneck speed, speedily, quickly, apace, on the run, rapidly, swiftly, at full speed or gallop, post-haste, hell for leather, like a bat out of hell, like a shot, like (greased) lightning, like the wind[/trn]
            [m3][ex][*]Someone shouted 'Fire!' and we headed flat out for the exits.[/*][/ex][/m]
          [m2][b]b[/b] [trn]flatly, unhesitatingly, directly, at once, immediately, forthwith, without delay; plainly, openly, baldly, brazenly, brashly[/trn]
            [m3][ex][*]He asked to borrow some money and she told him 'No', flat out.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]18. [trn]room(s), flat, suite (of rooms), chambers, tenement; garden flat, maisonette, penthouse, studio, [c][p][i][com]Brit[/com][/i][/p][/c] bedsitter, bedsit; accommodation, living quarters, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] digs , [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] apartment, furnished room, walk-up, duplex, triplex, garden apartment[/trn]
            [m3][ex][*]We rented a two-bedroom flat in a good neighbourhood.[/*][/ex][/m]

flatten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]level or even (off or out); smooth (out), press or iron (out), roll[/trn]
            [m3][ex][*]The children's noses were flattened against the window of the toy shop. You will have to flatten the lawn if you want to play croquet on it.[/*][/ex][/m]
        [m1]2. [trn]knock down or over, knock out, floor, prostrate[/trn]
            [m3][ex][*]Menges flattened the champion in the first round.[/*][/ex][/m]
        [m1]3. [trn]raze, tear down, demolish, level[/trn]
            [m3][ex][*]The bomb flattened every house in the area.[/*][/ex][/m]

flatter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]butter up, play up to, compliment, praise, fawn (on or upon), toady to, truckle to, court, curry favour with, [c][p][i][com]Colloq[/com][/i][/p][/c] flannel, soft-soap, oil; [c][p][i][com]Slang[/com][/i][/p][/c] shine or suck up to, boot-lick, [c][p][i][com]Taboo[/com][/i][/p][/c] kiss (someone's) arse, brown-nose[/trn]
            [m3][ex][*]Flattering the boss won't get you a salary increase.[/*][/ex][/m]
        [m1]2. [trn]enhance, complement, suit, show to advantage[/trn]
            [m3][ex][*]That colour flatters her complexion.[/*][/ex][/m]
        [m1]3. [trn]cajole, wheedle, coax, inveigle, beguile, sweet-talk[/trn]
            [m3][ex][*]He was flattered into signing that contract.[/*][/ex][/m]

flatterer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]toady, sycophant, fawner, wheedler, time-server, courtier, backscratcher, sponge, parasite, leech, hanger-on, sweet-talker, backslapper, truckler, lickspittle, [c][p][i][com]Colloq[/com][/i][/p][/c] yes-man; [c][p][i][com]Slang[/com][/i][/p][/c] bootlicker, [c][p][i][com]Taboo[/com][/i][/p][/c] brown-noser , [c][p][i][com]Brit[/com][/i][/p][/c] arse-kisser, arse-licker, bum-sucker, [c][p][i][com]US[/com][/i][/p][/c] ass-kisser, ass-licker[/trn]
            [m3][ex][*]Don't believe anything that flatterer tells you.[/*][/ex][/m]

flattering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]complimentary, becoming, kind, enhancing[/trn]
            [m3][ex][*]That is quite a flattering portrait of Dorian.[/*][/ex][/m]
        [m1]2. [trn]adulatory, laudatory, gratifying, fulsome, honeyed, sugary, fawning, ingratiating, unctuous, slimy, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]Authors once wrote the most flattering dedications to their patrons.[/*][/ex][/m]

flattery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]adulation, cajolery, blandishment, sweet talk, beguilement, wheedling, gloze, [c][p][i][com]Colloq[/com][/i][/p][/c] soft soap, [c][p][i][com]Slang[/com][/i][/p][/c] boot-licking, [c][p][i][com]Taboo[/com][/i][/p][/c] brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, arse-licking, bum-sucking, [c][p][i][com]US[/com][/i][/p][/c] ass-kissing, ass-licking[/trn]
            [m3][ex][*]A judicious use of flattery moved him up the corporate ladder.[/*][/ex][/m]

flaunt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]display, show (off), parade, flourish, exhibit, sport, disport, spotlight[/trn]
            [m3][ex][*]They were like all the other nouveaux riches who flaunt their wealth in the stylish continental resorts.[/*][/ex][/m]

flavour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]taste, savour, tang, piquancy, zest; tastiness, savouriness; essence, extract, seasoning, flavouring, seasoning, spice; aroma, odour, scent; Rare sapor[/trn]
            [m3][ex][*]Overcooking destroys the flavour of food. This sweet has a minty flavour.[/*][/ex][/m]
        [m1]2. [trn]character, spirit, nature, quality, property, mark, stamp, essence, characteristic, style, taste, feel, feeling, ambience or ambiance, sense, tinge, aroma, air, atmosphere, hint, suggestion, touch, soupon[/trn]
            [m3][ex][*]We all agreed that the new play has a Shavian flavour.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]season, spice[/trn]
            [m3][ex][*]She flavours her teacakes with ginger.[/*][/ex][/m]

flaw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fault, defect, imperfection, error, mistake, blemish, blot, stain, taint, (black) mark, damage, disfigurement, failing, weakness, weak spot; loophole[/trn]
            [m3][ex][*]Flaws in the casting give this bell a dull sound. I can see flaws in your argument.[/*][/ex][/m]
        [m1]2. [trn]crack, break, breach, chink, chip, fracture, rupture, fissure, cleft, split, slit, cut, gash, rent, rift, tear, rip, puncture, hole, perforation[/trn]
            [m3][ex][*]The tiniest flaw may reduce the value of a pot to a collector.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]damage, harm, spoil, ruin, mark, weaken, disfigure[/trn]
            [m3][ex][*]Careless workmanship has flawed many of the objects they produced.[/*][/ex][/m]
        [m1]4. [trn]discredit, stigmatize, damage, hurt, harm; taint, mar, stain, blot[/trn]
            [m3][ex][*]Her reputation has already been flawed.[/*][/ex][/m]

flawed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]damaged, harmed, marred, weakened, tainted, stained, tarnished, defective, imperfect, unsound, faulty[/trn]
            [m3][ex][*]His flawed record prevented him from getting work.[/*][/ex][/m]

flawless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]perfect, pristine, pure, uncorrupted, chaste, virgin, intact, whole, clean, immaculate, unsullied, unspoilt, unsoiled, impeccable, unblemished, faultless, undamaged, unimpaired, spotless, untarnished[/trn]
            [m3][ex][*]Two flawless artefacts were found in the tomb. Many envied her flawless reputation.[/*][/ex][/m]
        [m1]2. [trn]undeniable, unassailable, unimpeachable, unquestionable, irrefutable, foolproof, sound, demonstrable[/trn]
            [m3][ex][*]The prosecutor's evidence appears to be flawless.[/*][/ex][/m]

flecked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spotted, dappled, pied, (be)speckled, (be)sprinkled, dotted, marked, stippled, dusted, specked, spattered, freckled[/trn]
            [m3][ex][*]His lank brown hair was flecked with grey.[/*][/ex][/m]

flee
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quit, run away or off, escape, get away, fly, take flight, bolt, go (away), decamp, abscond, seek safety, avoid, make off, make an exit, make (good) one's escape, make a (clean) getaway, beat a (hasty) retreat, take to one's heels, show a clean pair of heels, turn tail, make tracks, make a run for it, cut and run, vanish, disappear, [c][p][i][com]Brit[/com][/i][/p][/c] levant, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, scoot, make oneself scarce, beat it, clear out, fly the coop, skedaddle, scram, [c][p][i][com]Brit[/com][/i][/p][/c] scarper, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] shoot through, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] take a (run-out) powder, skip (town), cut out, hightail it, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] skiddoo; [c][p][i][com]Slang[/com][/i][/p][/c] split, [c][p][i][com]Brit[/com][/i][/p][/c] bugger off, do a moonlight flit, do a bunk, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] vamoose, lam out, take it on the lam, blow, bail out[/trn]
            [m3][ex][*]He fled the town and was never seen again. When they saw what they had done, they fled. She fled to Brazil to avoid the tax authorities.[/*][/ex][/m]
        [m1]2. [trn]avoid, evade, shun, escape from, eschew[/trn]
            [m3][ex][*]She fled the responsibilities of caring for her children.[/*][/ex][/m]

fleece
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cheat, overcharge, swindle, bilk, defraud, victimize, plunder, strip, milk, rob, [c][p][i][com]Colloq[/com][/i][/p][/c] take, flimflam, gyp, diddle, bleed, take for a ride or to the cleaners, [c][p][i][com]Slang[/com][/i][/p][/c] rip off, chisel, pluck, rook, clip, soak[/trn]
            [m3][ex][*]The gang stole credit cards and fleeced the companies out of millions.[/*][/ex][/m]

fleet
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]armada, flotilla, navy, naval (task) force, task force, squadron, convoy, division[/trn]
            [m3][ex][*]A fleet of submarines was sent to harass shipping in the Atlantic.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]swift, rapid, fast, speedy, quick, nimble, expeditious, agile[/trn]
            [m3][ex][*]Nowadays, the fleetest transportation in a large city is by bicycle.[/*][/ex][/m]

fleeting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]transitory, fugitive, transient, temporary, passing, ephemeral, fugacious, evanescent, momentary, short-lived, fly-by-night, short, brief[/trn]
            [m3][ex][*]I caught only a fleeting glimpse of the car as it sped by.[/*][/ex][/m]

flesh
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meat; tissue, muscle[/trn]
            [m3][ex][*]We ate the flesh and threw away the fat, bones, and skin.[/*][/ex][/m]
        [m1]2. [trn]body, corporeality, flesh and blood, human nature, physicality; mortality[/trn]
            [m3][ex][*]The spirit is willing but the flesh is weak.[/*][/ex][/m]
        [m1]3. [trn]flesh and blood. real, physical, corporeal, human, natural[/trn]
            [m3][ex][*]He pointed out that he was flesh and blood, not a robot.[/*][/ex][/m]
        [m1]4. [trn]in the flesh. personally, in person, really, physically, bodily, alive, living, in life[/trn]
            [m3][ex][*]She stood before me, in the flesh.[/*][/ex][/m]
        [m1]5. [trn]one's (own) flesh and blood. kin, kinsfolk or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kinfolk, family, stock, blood, kith and kin, relatives, relations[/trn]
            [m3][ex][*]How could she treat her own flesh and blood that way?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]flesh out. substantiate, fill (in or out), give or lend substance or dimension to, incorporate, embody, colour[/trn]
            [m3][ex][*]The idea is good, but it needs fleshing out.[/*][/ex][/m]

flex
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wire, lead, cord, cable, extension[/trn]
            [m3][ex][*]Replace this flex before you have a short circuit.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bend, give, stretch, curve[/trn]
            [m3][ex][*]The plastic tube can be flexed many times without breaking.[/*][/ex][/m]
        [m1]3. [trn]exercise, tense, tighten, contract[/trn]
            [m3][ex][*]He flexed his muscles before lifting the weight.[/*][/ex][/m]

flexibility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pliability, pliancy or pliantness, elasticity, resilience or resiliency, suppleness, flexibleness, bendability, limberness, stretch, give, spring, springiness, ductility[/trn]
            [m3][ex][*]Chemists improved the flexibility of the substance by adding more plasticizer.[/*][/ex][/m]
        [m1]2. [trn]conformability or conformableness, adaptability, versatility, adjustability or adjustableness, compliance or compliancy, manageability, tractability or tractableness, malleability, obedience, submissiveness, docility, agreeableness, conformity[/trn]
            [m3][ex][*]Fletcher has the flexibility needed to move from one department to another.[/*][/ex][/m]

flexible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pliable, pliant, elastic, resilient, supple, bendable, limber, lithe, stretchy, stretchable, springy, extensible or extensile, ductile, flexile, tensile, yielding, willowy[/trn]
            [m3][ex][*]The foil is a thin, flexible duelling sword.[/*][/ex][/m]
        [m1]2. [trn]modifiable, adaptable, conformable, compliant, malleable, obedient, tractable, manageable, cooperative, amenable, persuadable or persuasible[/trn]
            [m3][ex][*]English seems to be an infinitely flexible language. Nicole is flexible in her attitude towards politics.[/*][/ex][/m]
        [m1]3. [trn]easy, facile, submissive, complaisant, docile[/trn]
            [m3][ex][*]Discipline at the school might be a little too flexible.[/*][/ex][/m]

flicker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]twinkle, blink, waver, glimmer, glint, sparkle, shimmer, flare, gutter[/trn]
            [m3][ex][*]A slight draught made the candles flicker.[/*][/ex][/m]
        [m1]2. [trn]flap, flutter, quiver, twitter, fluctuate, oscillate, shake, tremble, vibrate[/trn]
            [m3][ex][*]Dozens of tiny flags flickered in the wind.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]glimmer, glint, glimmering, sparkle, spark, twinkle, twinkling, gleam, flare, glare[/trn]
            [m3][ex][*]With a dying flicker the torch went out.[/*][/ex][/m]
        [m1]4. [trn]hint, suggestion, trace, glimmer, vestige, scintilla, spark[/trn]
            [m3][ex][*]I thought I detected a flicker of recognition when our eyes met.[/*][/ex][/m]

flight
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flying, soaring, winging, excursion[/trn]
            [m3][ex][*]The flight above the mountains was exhilarating. He is subject to wild flights of the imagination.[/*][/ex][/m]
        [m1]2. [trn](air) voyage or journey or trip[/trn]
            [m3][ex][*]We had a fine flight from New Delhi.[/*][/ex][/m]
        [m1]3. [trn]aeroplane, airliner, plane, aircraft[/trn]
            [m3][ex][*]Our flight was delayed in Istanbul.[/*][/ex][/m]
        [m1]4. [trn]flock, swarm, cloud, covey (of grouse or partridge), bevy (of quail), skein (of geese), exaltation (of larks)[/trn]
            [m3][ex][*]A flight of migrating birds passed overhead.[/*][/ex][/m]
        [m1]5. [trn]feather[/trn]
            [m3][ex][*]The flights on this dart are broken.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]escape, retreat, departure, exit, exodus, getaway, fleeing, bolting, [c][p][i][com]Slang[/com][/i][/p][/c] split[/trn]
            [m3][ex][*]Mohammed's flight from Mecca to Medina in 622 is called a 'hegira'.[/*][/ex][/m]
        [m1]2. [trn]put to flight. chase or drive (off or away), disperse, send off or away, send packing, dismiss, rout, stampede[/trn]
            [m3][ex][*]They put the Saracens to flight in a decisive battle.[/*][/ex][/m]
        [m1]3. [trn]take flight. flee, go or run away or off, abscond, desert, depart, (beat a) retreat, exit, bolt, decamp, withdraw, take to one's heels, show a clean pair of heels, [c][p][i][com]Colloq[/com][/i][/p][/c] light out, shove off, [c][p][i][com]Brit[/com][/i][/p][/c] scarper, [c][p][i][com]US[/com][/i][/p][/c] take a (run-out) powder, take it on the lam, lam out; [c][p][i][com]Slang[/com][/i][/p][/c] split, [c][p][i][com]Brit[/com][/i][/p][/c] do a bunk, do a moonlight flit, bugger off[/trn]
            [m3][ex][*]The constable blew his whistle and the thief took flight.[/*][/ex][/m]

flighty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fickle, frivolous, inconstant, capricious, fanciful, changeable, variable, mercurial, skittish, volatile, unstable, unsteady, giddy, wild[/trn]
            [m3][ex][*]These flighty girls never stay in a job more than a month.[/*][/ex][/m]
        [m1]2. [trn]irresponsible, light-headed, rattle-brained, silly, hare-brained, dizzy, crazy, mad, reckless, thoughtless, [c][p][i][com]Colloq[/com][/i][/p][/c] nutty, screwy, dotty, dippy[/trn]
            [m3][ex][*]It was flighty of Caroline to pour the brandy into the well.[/*][/ex][/m]

flimsy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slight, frail, weak, insubstantial or unsubstantial, feeble, makeshift, fragile, frangible, breakable, rickety, ramshackle, dilapidated, jerry-built, gimcrack, slight, delicate[/trn]
            [m3][ex][*]That flimsy ladder will never support me. He lives in a flimsy shack near the railway.[/*][/ex][/m]
        [m1]2. [trn]slight, trivial, paltry, feeble, unconvincing, weak, makeshift, implausible, unbelievable, unsatisfactory, insubstantial or unsubstantial, poor, inadequate[/trn]
            [m3][ex][*]Her flimsy excuse was that she had a headache.[/*][/ex][/m]
        [m1]3. [trn]sheer, light, gauzy, transparent, thin, filmy, diaphanous, gossamer, delicate[/trn]
            [m3][ex][*]She was wearing a flimsy pink blouse.[/*][/ex][/m]

flinch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wince, draw back, withdraw, cower, cringe, recoil, start, quail, blench, shrink (from), shy (away) (from), dodge, duck[/trn]
            [m3][ex][*]Each time he raised the whip, I flinched.[/*][/ex][/m]

fling
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]toss, pitch, throw, cast, hurl, heave, sling, propel, fire, let fly, send, [c][p][i][com]Colloq[/com][/i][/p][/c] lob, chuck[/trn]
            [m3][ex][*]The smugglers had flung the contraband into the sea.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]indulgence, debauch, binge, spree, party, [c][p][i][com]Colloq[/com][/i][/p][/c] blow-off[/trn]
            [m3][ex][*]This will be my last fling before going into the army.[/*][/ex][/m]
        [m1]3. [trn]gamble, risk, venture, attempt, try, go, shot, [c][p][i][com]Colloq[/com][/i][/p][/c] crack, whirl, bash[/trn]
            [m3][ex][*]Her brief fling at an acting career was unsuccessful.[/*][/ex][/m]

flip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]toss, flick, snap, flop, turn, twist, spin[/trn]
            [m3][ex][*]Flip a coin to see who goes first.[/*][/ex][/m]
        [m1]2. [trn]anger, become angry or furious, go mad, go crazy, go berserk, [c][p][i][com]US[/com][/i][/p][/c] also flip out, [c][p][i][com]Colloq[/com][/i][/p][/c] go off the deep end, lose one's cool, [c][p][i][com]Slang[/com][/i][/p][/c] flip one's lid or [c][p][i][com]Brit[/com][/i][/p][/c] top, [c][p][i][com]Brit[/com][/i][/p][/c] freak, [c][p][i][com]US[/com][/i][/p][/c] freak out, lose it[/trn]
            [m3][ex][*]Father flipped when I said I was quitting college.[/*][/ex][/m]

flippancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]frivolousness, facetiousness, levity, light-heartedness, frivolity, jocularity, offhandedness, unseriousness[/trn]
            [m3][ex][*]I was chagrined that she should treat my proposal of marriage with such flippancy.[/*][/ex][/m]
        [m1]2. [trn]disrespect, disrespectfulness, impudence, impertinence, irreverence, sauciness, rudeness, discourtesy, brazenness, brashness, pertness, insolence, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek, cheekiness, lip, mouth, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] side[/trn]
            [m3][ex][*]The headmaster will not tolerate flippancy on serious subjects such as religion and race relations.[/*][/ex][/m]

flippant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]frivolous, facetious, light-hearted, jocular, offhand(ed), unserious, shallow, thoughtless, superficial; supercilious, belittling, scornful, dismissive[/trn]
            [m3][ex][*]I don't appreciate your flippant remarks when I'm trying to be serious.[/*][/ex][/m]
        [m1]2. [trn]disrespectful, impudent, impertinent, irreverent, saucy, rude, pert, discourteous, brazen, brash, insolent, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky, flip[/trn]
            [m3][ex][*]He disapproves of Charles's flippant attitude towards the royal family.[/*][/ex][/m]

flirt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]coquette, play or act the coquette, tease, tantalize, toy, lead on, dally, philander, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] chat up; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] come on to[/trn]
            [m3][ex][*]Amanda enjoys flirting with the boys.[/*][/ex][/m]
        [m1]2. [trn]flirt with. trifle or toy or play or tinker with, contemplate, consider, entertain, give a thought to, think about or of, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] try on[/trn]
            [m3][ex][*]Many teenagers flirt with the idea of leaving home.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]coquette, tease, vamp, hussy, playgirl, minx; philanderer, playboy, [c][p][i][com]Slang[/com][/i][/p][/c] lady-killer, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] wolf, sheik, masher, lounge lizard, [c][p][i][com]Taboo[/com][/i][/p][/c] slang cock-teaser, prick-teaser[/trn]
            [m3][ex][*]They are both such flirts, I can't tell if their advances are genuine.[/*][/ex][/m]

flirtatious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]coquettish, vampish, seductive, flirty, coy, philandering, provocative, enticing, alluring, amorous, come-hither[/trn]
            [m3][ex][*]They exchanged many flirtatious looks across the table.[/*][/ex][/m]

flit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]move, go, fly, flee, dart, skip, skim, flick, hop, whisk, flutter, flash[/trn]
            [m3][ex][*]As a bee flits from flower to flower, she flits from man to man.[/*][/ex][/m]

float
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hover, poise, bob, waft, be suspended, hang; sail, drift, glide, swim[/trn]
            [m3][ex][*]In the clear Caribbean waters, the boat seemed to float in mid-air.[/*][/ex][/m]
        [m1]2. [trn]launch, establish, set up, organize, found, initiate, get going or moving[/trn]
            [m3][ex][*]The financiers are trying to float a new company.[/*][/ex][/m]
        [m1]3. [trn]negotiate, arrange, transact, bring or carry off, get, effect, consummate, [c][p][i][com]Colloq[/com][/i][/p][/c] pull off, swing[/trn]
            [m3][ex][*]Were you able to float a loan on your house?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]raft, [c][p][i][com]Brit[/com][/i][/p][/c] platform[/trn]
            [m3][ex][*]I can swim out to the float.[/*][/ex][/m]
        [m1]5. [trn]buoy; pontoon[/trn]
            [m3][ex][*]The bridge is supported by floats.[/*][/ex][/m]
        [m1]6. [trn](parade) exhibit or display[/trn]
            [m3][ex][*]Our parade float won first prize.[/*][/ex][/m]

flock
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]body, company, group, band, pack, bunch, troop, set, collection, assembly, convoy, gathering, congregation, crowd, mass, mob, throng, gang, multitude, number, quantity, host, horde, swarm, drove; herd, flight, troupe, fleet, school; bevy[/trn]
            [m3][ex][*]A huge flock of buyers sought bargains in the post-Christmas sales.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]assemble, meet, collect, gather, come or go together, congregate, crowd, mass, mob, throng, pour, flood, swarm, herd (together), band together, go[/trn]
            [m3][ex][*]People flocked around the speaker.[/*][/ex][/m]

flog
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]whip, lash, horsewhip, strap, flagellate, flay, scourge, thrash, thresh, beat; chastise, castigate, punish[/trn]
            [m3][ex][*]He will be flogged, then drawn and quartered. He was flogged for stealing a loaf of bread.[/*][/ex][/m]
        [m1]2. [trn]sell; promote, publicize[/trn]
            [m3][ex][*]Her latest job is flogging encyclopedias door-to-door.[/*][/ex][/m]

flood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inundation, deluge, overflow(ing), dbcle[/trn]
            [m3][ex][*]The hurricane was accompanied by a devastating flood.[/*][/ex][/m]
        [m1]2. [trn]torrent, cataract, freshet, overflow, stream, spate[/trn]
            [m3][ex][*]A flood of lava poured down the mountain.[/*][/ex][/m]
        [m1]3. [trn]abundance, deluge, overflowing, surge, outpouring, torrent, tide, tidal wave, stream, rush, flow, glut, surfeit, satiety, profusion, over-abundance, superabundance, nimiety, plethora, excess, surplus, superfluity[/trn]
            [m3][ex][*]A flood of invective poured from her lips.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]inundate, submerge, overflow, swamp, immerse, deluge, pour over, drown[/trn]
            [m3][ex][*]The water flooded everything in the basement.[/*][/ex][/m]
        [m1]5. [trn]overwhelm, glut, oversupply, saturate, choke[/trn]
            [m3][ex][*]The market is being flooded with cheap imitations.[/*][/ex][/m]
        [m1]6. [trn]sweep, flow, swarm, surge, rush, crowd, pour[/trn]
            [m3][ex][*]As soon as the doors opened, the people flooded in.[/*][/ex][/m]
        [m1]7. [trn]permeate, fill, engulf, cover, pour into or throughout or over[/trn]
            [m3][ex][*]I open the curtain and sunlight floods the room.[/*][/ex][/m]

floor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flooring, parquet, boarding, planking, Nautical or colloq deck[/trn]
            [m3][ex][*]The floor is mopped once a week.[/*][/ex][/m]
        [m1]2. [trn]storey, level; deck[/trn]
            [m3][ex][*]On which floor is your flat?[/*][/ex][/m]
        [m1]3. [trn]minimum, bottom, base, lower limit, lowest (level)[/trn]
            [m3][ex][*]Owing to inflation, the wage floor was raised. Share prices went through the floor in today's trading.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]knock over or down, bowl over, prostrate, fell, overthrow, bring down, (make) fall; beat, defeat, conquer, destroy, rout, overwhelm, crush, whip, trounce, thrash, drub, best, worst[/trn]
            [m3][ex][*]The champion was floored by a blow to the head.[/*][/ex][/m]
        [m1]5. [trn]stump, bewilder, baffle, dumbfound or dumfound, confuse, confound, disconcert, nonplus, perplex, puzzle, astound, astonish, amaze, surprise, shock[/trn]
            [m3][ex][*]Alexandra was floored when she received a gift from her ex-husband.[/*][/ex][/m]

flop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]collapse, drop (down), fall (down), tumble, topple, plump down, plop down, flounce down[/trn]
            [m3][ex][*]I was so exhausted that I flopped into bed at once.[/*][/ex][/m]
        [m1]2. [trn]flap, wave, swing[/trn]
            [m3][ex][*]The door, unfastened, flopped back and forth in the wind.[/*][/ex][/m]
        [m1]3. [trn]fail, fall flat, come to naught or nothing, founder, [c][p][i][com]Colloq[/com][/i][/p][/c] fold, [c][p][i][com]US[/com][/i][/p][/c] bomb[/trn]
            [m3][ex][*]The musical flopped on the first night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]failure, fiasco, disaster, non-starter, dbcle, [c][p][i][com]US[/com][/i][/p][/c] fizzle, [c][p][i][com]Colloq[/com][/i][/p][/c] dud, washout, clanger, [c][p][i][com]US[/com][/i][/p][/c] lead balloon, bomb; [c][p][i][com]Slang[/com][/i][/p][/c] lemon, [c][p][i][com]Brit[/com][/i][/p][/c] cock-up, damp squib[/trn]
            [m3][ex][*]His idea for a new corkscrew was a complete flop.[/*][/ex][/m]

flounce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]frill, furbelow, peplum, ruffle, ornament, valance, trimming[/trn]
            [m3][ex][*]The dress has decorative flounces round the skirt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fling, toss, bounce, twist, strut, toss, parade, march, storm, stamp, [c][p][i][com]US[/com][/i][/p][/c] sashay[/trn]
            [m3][ex][*]She flounced out of the room in high dudgeon.[/*][/ex][/m]

flounder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]grope, blunder, stumble, tumble, struggle, stagger, plunge about[/trn]
            [m3][ex][*]We floundered about in the dark till someone found the light switch.[/*][/ex][/m]

flourish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prosper, thrive, grow, develop, luxuriate, bloom, blossom, flower, bear fruit, fructify, boom, burgeon or bourgeon, mature, ripen, increase, succeed, get ahead, do or fare well, make good; go up or rise in the world; [c][p][i][com]Slang[/com][/i][/p][/c] go great guns[/trn]
            [m3][ex][*]We understand that Amy's medical practice has flourished.[/*][/ex][/m]
        [m1]2. [trn]wave, wield, brandish, wag, swing, twirl, flaunt, vaunt, swagger, swish, shake[/trn]
            [m3][ex][*]The band-leader flourished his baton.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]decoration, embellishment, floridness, floweriness, ornamentation, elaboration, adornment, frill, embroidery, curlicue, furbelow[/trn]
            [m3][ex][*]His signature is characterized by all these flourishes.[/*][/ex][/m]
        [m1]4. [trn]fanfare, display, show, showiness, dash, gesturing, wave[/trn]
            [m3][ex][*]With a flourish of his hand, the king signalled the tourney to begin.[/*][/ex][/m]

flourishing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]luxuriant, lush, thriving, prospering, blooming, blossoming, fruitful, flowering, burgeoning or bourgeoning, successful, prosperous, booming, growing, increasing[/trn]
            [m3][ex][*]Patel runs a flourishing flower shop in Bicester.[/*][/ex][/m]

flout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]deride, scorn, disdain, contemn, spurn, decry, denounce, misprize, blaspheme, depreciate, degrade, abase, belittle, minimize, deprecate, disparage, denigrate, mock, jeer, guy, ridicule, scoff, sneer, gibe or jibe (at), taunt, twit, insult, affront, [c][p][i][com]Archaic[/com][/i][/p][/c] fleer; [c][p][i][com]Colloq[/com][/i][/p][/c] put down, chaff, rag, knock[/trn]
            [m3][ex][*]When introduced in the sixties, miniskirts brazenly flouted convention.[/*][/ex][/m]

flow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stream, pour, run, rush, course, surge, move, go, proceed, progress, drift; gush, glide, purl, roll, ripple, trickle, gurgle, bubble; swirl, whirl, circulate[/trn]
            [m3][ex][*]People continue to flow past the window. The Thames flows silently to the sea.[/*][/ex][/m]
        [m1]2. [trn]rush, gush, surge, well (forth), stream, spring, issue, spout, spurt, squirt, spew, flood, cascade, fall, rain; brim, overflow, spill, teem[/trn]
            [m3][ex][*]Open the gates to allow water to flow into the lock. A stream of insults flowed from his lips. Her tears flowed like wine.[/*][/ex][/m]
        [m1]3. [trn]issue, originate, come, emanate, rise, begin[/trn]
            [m3][ex][*]With the dam repaired, water will once again flow from the reservoir. The authority of the state constitutions does not flow from Congress.[/*][/ex][/m]
        [m1]4. [trn]spread, overspread, cover[/trn]
            [m3][ex][*]The paint flowed effortlessly onto the canvas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]rush, gush, surge; current, course, stream, run, movement, drift[/trn]
            [m3][ex][*]A dam blocks the flow of water here. The sound of a shot interrupted the flow of conversation.[/*][/ex][/m]
        [m1]6. [trn]abundance, superabundance, flood, plethora, excess, overflow(ing), deluge, tide, supply; plenty[/trn]
            [m3][ex][*]London experiences an unending flow of tourists.[/*][/ex][/m]

flower
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blossom, bloom, floret or floweret, bud, [c][p][i][com]Technical[/com][/i][/p][/c] efflorescence[/trn]
            [m3][ex][*]He brought me flowers for my birthday.[/*][/ex][/m]
        [m1]2. [trn]cream, best, pick, lite, crme de la crme, finest, choicest[/trn]
            [m3][ex][*]The flower of the city's youth were put to death by the wicked caliph.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]blossom, bloom, bud, burgeon or bourgeon, come out, open, unfold, [c][p][i][com]Technical[/com][/i][/p][/c] effloresce[/trn]
            [m3][ex][*]The century plant was so called because it was thought to flower only once every hundred years.[/*][/ex][/m]

flowery
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]florid, ornate, fancy, elaborate(d), decorated, ornamented, overwrought, embellished, rococo, baroque, arabesque, euphuistic, Gongoristic, Ossianic, grandiloquent, bombastic, inflated, pompous, affected, artificial, high-flown, showy[/trn]
            [m3][ex][*]Many find his flowery style of writing difficult to stomach.[/*][/ex][/m]

fluctuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]vary, change, alternate, see-saw, swing, vacillate, undulate, waver, oscillate, shift[/trn]
            [m3][ex][*]Prices fluctuate according to supply and demand.[/*][/ex][/m]

fluctuation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Sometimes, fluctuations. variation(s), change(s), alternation(s), swing(s), vacillation(s), wavering(s), oscillation(s), undulation(s), ups and downs, instability, unsteadiness, inconstancy[/trn]
            [m3][ex][*]We can expect fluctuation in temperatures during the coming week.[/*][/ex][/m]

fluency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]articulateness, eloquence, control, command, ease, grace, effortlessness, facility, felicity, smoothness, polish, slickness, glibness, volubility[/trn]
            [m3][ex][*]His extemporaneous speeches are marked by an enviable fluency.[/*][/ex][/m]

fluent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]articulate, eloquent, well-spoken, felicitous, graceful, facile, easy, natural, effortless, ready, smooth, polished, flowing, voluble, glib, slick; expressive[/trn]
            [m3][ex][*]She is a fluent speaker of Spanish.[/*][/ex][/m]

fluff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]down, fuzz, feather(s), thistledown, floss, lint, dust, dust-ball, fuzz ball[/trn]
            [m3][ex][*]Be sure you clean the fluff from under the beds.[/*][/ex][/m]
        [m1]2. [trn]bit of fluff. poppet, girl (friend), mistress, [c][p][i][com]Slang[/com][/i][/p][/c] bit of all right, (bit of) crumpet, (bit of) skirt or stuff, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] popsy[/trn]
            [m3][ex][*]Bickerley keeps some fluff on the side.[/*][/ex][/m]
        [m1]3. [trn]blunder, error, slip, mistake, [c][p][i][com]Colloq[/com][/i][/p][/c] howler, [c][p][i][com]Brit[/com][/i][/p][/c] bloomer, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blooper[/trn]
            [m3][ex][*]They showed a video of the fluffs actors make during recordings.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]muddle, spoil, ruin, make a mess of, bungle, botch, [c][p][i][com]Colloq[/com][/i][/p][/c] foul up, screw up, mess up, [c][p][i][com]US[/com][/i][/p][/c] snafu, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cock up, balls up, [c][p][i][com]US[/com][/i][/p][/c] ball up, [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]I have a funny story about how Barrymore fluffed Hamlet's soliloquy.[/*][/ex][/m]
        [m1]5. [trn]fluff up. puff up, shake out or up, aerate[/trn]
            [m3][ex][*]He doesn't like the pillows on his bed fluffed up.[/*][/ex][/m]

fluffy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]soft, downy, puffy, whipped up, light, airy, puffy, feathery, wispy[/trn]
            [m3][ex][*]Beat the egg whites till they are fluffy.[/*][/ex][/m]
        [m1]2. [trn]frivolous, superficial, trivial, unimportant, airy, thin, lightweight, light, insubstantial, gossamer, [c][p][i][com]Brit[/com][/i][/p][/c] airy-fairy[/trn]
            [m3][ex][*]Mr Piffle is too fluffy-headed to offer anything useful.[/*][/ex][/m]

fluid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]liquid, solution, liquor, ichor; gas, vapour[/trn]
            [m3][ex][*]It might surprise some to learn that physicists consider gases to be fluids.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]liquid, flowing, running, runny, watery, aqueous[/trn]
            [m3][ex][*]Once the metal has become fluid, it is poured into the moulds.[/*][/ex][/m]
        [m1]3. [trn]changeable, mutable, flexible, adjustable, variable, pliant, unformed, formless, unfixed, unstatic or non-static, plastic, protean, mercurial, mobile, unstable, shifting, uncertain, indefinite, unsettled[/trn]
            [m3][ex][*]The situation is fluid and the decision could go either way.[/*][/ex][/m]

fluke
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lucky or successful stroke, stroke of (good) luck, lucky or big break, (happy) accident, quirk or twist of fate, windfall, fortuity, serendipity[/trn]
            [m3][ex][*]If he won first prize, it was by a fluke.[/*][/ex][/m]

flummox
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confuse, baffle, perplex, bewilder, confound, throw into confusion, stymie, stump, puzzle, mystify, fox, deceive, hoodwink, nonplus[/trn]
            [m3][ex][*]We were completely flummoxed by the licensing requirements.[/*][/ex][/m]

flunkey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]servant, retainer, lackey, footman, menial, minion, hireling, underling, subordinate, inferior; slave; [c][p][i][com]Colloq[/com][/i][/p][/c] dogsbody, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]A company flunkey drove me to the airport.[/*][/ex][/m]
        [m1]2. [trn]toady, hanger-on, yes-man, jackal, doormat, stooge, lickspittle, sycophant, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] apple-polisher, [c][p][i][com]Taboo[/com][/i][/p][/c] brown-noser[/trn]
            [m3][ex][*]He has a collection of flunkeys waiting about for hand-outs.[/*][/ex][/m]

flurry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]activity, commotion, ado, to-do, fuss, upset, hubbub, pother, stir, excitement, disturbance, agitation, tumult, whirl, furore, bustle, hurry, hustle, flutter, fluster; burst, outburst; [c][p][i][com]Colloq[/com][/i][/p][/c] tizzy[/trn]
            [m3][ex][*]I was happy to leave the worry and flurry of the city. There was a brief flurry of activity at the Stock Exchange today.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]confuse, bewilder, agitate, put out, disturb, excite, fluster, disconcert, upset, perturb, unsettle, shake (up), [c][p][i][com]Colloq[/com][/i][/p][/c] rattle[/trn]
            [m3][ex][*]He was quite flurried by the arrival of the police.[/*][/ex][/m]

flush
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blush, redden, crimson, glow, burn, colour (up)[/trn]
            [m3][ex][*]When he told her she was pretty she flushed a bit.[/*][/ex][/m]
        [m1]2. [trn]Often, flush out. rinse, wash (out or away), douse, douche, hose down, flood, drench, clean out, cleanse, purge, discharge, empty[/trn]
            [m3][ex][*]Oil tankers are flushed out far from shore.[/*][/ex][/m]
        [m1]3. [trn]animate, stir, inflame, impassion, quicken, arouse, excite, elate, encourage, cheer, delight, thrill, gladden[/trn]
            [m3][ex][*]Suzie was flushed with the success of having got the job.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]blush, redness, bloom, rosiness, colour, blood, glow, radiance[/trn]
            [m3][ex][*]When he was asked what had happened to the money, a flush rose to his cheek.[/*][/ex][/m]
        [m1]5. [trn]flood, deluge, drenching, soaking, overflow, inundation, rush, gush, surge, stream, flow[/trn]
            [m3][ex][*]The flush of water washed away all the debris.[/*][/ex][/m]
        [m1]6. [trn]thrill, excitement, passion, quickening, arousal, stir, stirring, animation, elation, euphoria, delight, encouragement, thrill, tingle[/trn]
            [m3][ex][*]In the first flush of success, they were overwhelmed with orders. He felt a flush come over him when he won the race.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](on the same) plane or level (with), even, smooth, flat, square, true, continuous; adjacent, next to[/trn]
            [m3][ex][*]See that the tabletop is flush with the countertop. The mirror should be flush against the wall.[/*][/ex][/m]
        [m1]2. [trn]full, overflowing, replete, abundant[/trn]
            [m3][ex][*]Turn off the water when it is flush with the top of the basin.[/*][/ex][/m]
        [m1]3. [trn]solvent, well supplied, comfortable; well-to-do, well off, well-found, wealthy, rich, prosperous, affluent, moneyed, [c][p][i][com]Colloq[/com][/i][/p][/c] well-heeled, on Easy Street, in the money, [c][p][i][com]US[/com][/i][/p][/c] in the chips; [c][p][i][com]Slang[/com][/i][/p][/c] loaded, rolling (in money or it)[/trn]
            [m3][ex][*]He's flush enough to take us all out to dinner.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]even(ly), square(ly), levelly, plumb, directly[/trn]
            [m3][ex][*]Cut this branch off flush.[/*][/ex][/m]

fluster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]agitate, stir (up), discompose, discomfit, discomfort, disconcert, shake (up), upset, disquiet, discommode, bother, put out or off, disturb, perturb, flurry, flutter, make nervous, throw off, distract, confuse, baffle, confound, puzzle, perplex, befuddle, bewilder, daze, dazzle, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle, throw, discombobulate, hassle, faze[/trn]
            [m3][ex][*]Don't be flustered by her rude manner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]agitation, upset, discomfort, disquiet, bother, disturbance, commotion, perturbation, dither, flurry, flutter, nervousness, distraction, confusion, bafflement, befuddlement, perplexity, bewilderment[/trn]
            [m3][ex][*]All this fluster came about through the absence of a coherent plan.[/*][/ex][/m]

flutter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]flap, flop, fluctuate, vacillate, wave, waver, oscillate[/trn]
            [m3][ex][*]The paper streamers fluttered in the breeze.[/*][/ex][/m]
        [m1]2. [trn]flit, flicker, flitter, hover, dance; fuss[/trn]
            [m3][ex][*]We shall never get done if you keep fluttering about.[/*][/ex][/m]
        [m1]3. [trn]tremble, shake, quiver, dither, jump, vibrate, twitch[/trn]
            [m3][ex][*]She is fluttering with anticipation waiting for the postman.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]fluttering, flapping, flopping, fluctuation, fluctuating, vacillation, vacillating, wave, waving, oscillation, oscillating, trembling, quiver, quivering[/trn]
            [m3][ex][*]The slightest flutter of her fan communicates volumes.[/*][/ex][/m]
        [m1]5. [trn]See fluster, 2.[/trn][/m]

flux
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]instability, change, mutation, modification, fluctuation, unrest, swing, swinging, wavering, movement, motion, oscillation, indecision, indecisiveness[/trn]
            [m3][ex][*]The economic indicators are in a constant state of flux.[/*][/ex][/m]

fly
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]take wing, take flight, take to the air, wing, soar, sail, hover; flutter, flit, flap[/trn]
            [m3][ex][*]A stork flew overhead. Daedalus taught Icarus to fly.[/*][/ex][/m]
        [m1]2. [trn]Also, fly away or off. take flight, depart, leave, flee, decamp, bolt, run away or off, escape, make (good) one's escape, take to one's heels, show a clean pair of heels, rush or nip off or out or away, (make a) run (for it), go or get away or off, abscond, make a getaway, cut and run, beat a (hasty) retreat, take off, scoot, [c][p][i][com]Colloq[/com][/i][/p][/c] light out, beat it, clear out or off, skedaddle, scram, [c][p][i][com]US[/com][/i][/p][/c] cut out, hightail (it), take it on the lam, take a (run-out) powder, lam out, take to the hills, take to the woods; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] scarper, bugger off, [c][p][i][com]US[/com][/i][/p][/c] vamoose, blow[/trn]
            [m3][ex][*]She flew off before I could get her telephone number.[/*][/ex][/m]
        [m1]3. [trn]hasten, hurry, rush, run, race, dash, sprint, tear, scamper, scoot, [c][p][i][com]Colloq[/com][/i][/p][/c] make tracks[/trn]
            [m3][ex][*]I must fly if I'm to catch the train.[/*][/ex][/m]
        [m1]4. [trn]pass (by), elapse, go (by), expire, run its course, slip or slide by or away[/trn]
            [m3][ex][*]Time flies quickly when you're having fun.[/*][/ex][/m]
        [m1]5. [trn]aviate, pilot; jet[/trn]
            [m3][ex][*]Parker flies his own plane. I flew down to Paris with him.[/*][/ex][/m]
        [m1]6. [trn]fly in the face of. flout, defy, go against, contemn, scorn, scoff at, oppose, go or run counter to, counter, counteract, countervail, countermine, contradict, contravene, thumb one's nose at, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at[/trn]
            [m3][ex][*]His actions fly in the face of conventional behaviour.[/*][/ex][/m]
        [m1]7. [trn]fly off the handle. fly into a rage or fury or temper or passion, lose one's temper, have a fit or tantrum, be fit to be tied, go berserk, go crazy or mad, explode, [c][p][i][com]Colloq[/com][/i][/p][/c] lose or blow one's cool, blow one's top, hit or go through the roof, [c][p][i][com]US[/com][/i][/p][/c] hit the ceiling, blow one's stack, get worked up (over); [c][p][i][com]Slang[/com][/i][/p][/c] blow a fuse or a gasket, flip (one's lid), have a haemorrhage, [c][p][i][com]Brit[/com][/i][/p][/c] flip one's top[/trn]
            [m3][ex][*]Rudolf flies off the handle at the slightest provocation.[/*][/ex][/m]
        [m1]8. [trn]let fly.[/trn][/m]
          [m2][b]a[/b] [trn]throw, toss, cast, hurl, fling, heave, pitch, lob, sling, chuck, shoot, fire (off), let rip, discharge, launch, propel, let go or off[/trn]
            [m3][ex][*]They let fly a volley of arrows.[/*][/ex][/m]
          [m2][b]b[/b] [trn]let go with, let (someone) have it, lash out, vent one's spleen, lose one's temper, burst out or forth, burst into, [c][p][i][com]Colloq[/com][/i][/p][/c] pull no punches, tear into[/trn]
            [m3][ex][*]That was the last straw, and she really let fly at him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]Often, [c][p][i][com]Brit[/com][/i][/p][/c] flies. flap, fly front, [c][p][i][com]Brit[/com][/i][/p][/c] zip, [c][p][i][com]US[/com][/i][/p][/c] zipper[/trn]
            [m3][ex][*]He was embarrassed to find his flies were open.[/*][/ex][/m]
        [m1]10. [trn]fly in the ointment. hitch, snag, impediment, obstacle, obstruction, problem, difficulty, drawback, detraction, rub, hindrance, bugbear, bogey, bugaboo, Offensive nigger in the woodpile[/trn]
            [m3][ex][*]The one fly in the ointment is that my mother won't give me permission to go.[/*][/ex][/m]

fly-by-night
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]temporary, short-lived, transitory, fugitive, ephemeral, transient, fleeting, passing, brief, impermanent, here today, gone tomorrow[/trn]
            [m3][ex][*]That fly-by-night operation was in business for less than a month.[/*][/ex][/m]
        [m1]2. [trn]unreliable, untrustworthy, disreputable, irresponsible, dubious, questionable; shifty, dishonest, sharp, crooked, [c][p][i][com]Colloq[/com][/i][/p][/c] shady, [c][p][i][com]Brit[/com][/i][/p][/c] cowboy[/trn]
            [m3][ex][*]Guarantees on double glazing are worthless if installed by some fly-by-night company.[/*][/ex][/m]

foam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bubbles, froth, spume, lather, suds; effervescence, sparkle, carbonation, fizz[/trn]
            [m3][ex][*]The foam leaves spots when it dries.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bubble, froth, spume, lather, suds, soap up[/trn]
            [m3][ex][*]Watch the solution foam when I drop this tablet into it.[/*][/ex][/m]

focal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]central, focused, concentrated, convergent, centred, centralized[/trn]
            [m3][ex][*]The light rays come together at this focal point. Harris's address was the focal point of the conference.[/*][/ex][/m]

focus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]centre, concentration, focal point, heart, core, target, convergence, hub, nave; cynosure[/trn]
            [m3][ex][*]Why should Anita always be the focus of attention?[/*][/ex][/m]
        [m1]2. [trn]in focus. clear, distinct, well- or sharply defined[/trn]
            [m3][ex][*]With the telescope in focus, you feel as if you can almost touch the distant shore.[/*][/ex][/m]
        [m1]3. [trn]out of focus. unclear, indistinct, blurred, blurry, fuzzy, woolly[/trn]
            [m3][ex][*]The photos are so out of focus that I can't tell who's who.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]concentrate, centre, converge, meet, pinpoint, spotlight; bring into focus; [c][p][i][com]Colloq[/com][/i][/p][/c] zero in[/trn]
            [m3][ex][*]Without distractions, we can focus on the problem at hand.[/*][/ex][/m]

fog
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mist, haze, smog, vapour, cloud, [c][p][i][com]Colloq[/com][/i][/p][/c] pea-souper[/trn]
            [m3][ex][*]Our flight was grounded because of fog.[/*][/ex][/m]
        [m1]2. [trn]trance, daze, stupor, brown study, confused state; coma[/trn]
            [m3][ex][*]He's in a fog and didn't hear a word you said.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dim, obscure, cloud, bedim, becloud, blind, stifle[/trn]
            [m3][ex][*]The purpose of all that verbiage is merely to fog the issue.[/*][/ex][/m]
        [m1]4. [trn]Usually, befog. bewilder, mystify, perplex, confuse, muddle, puzzle, nonplus[/trn]
            [m3][ex][*]I was completely befogged by the technical language he used.[/*][/ex][/m]
        [m1]5. [trn]Also, fog up or over. mist over or up, cloud up or over, shroud[/trn]
            [m3][ex][*]My bathroom mirror fogs when I take a hot shower.[/*][/ex][/m]

fogy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Also, fogey. Usually, old fogy or fogey. conservative, relic, [c][p][i][com]Colloq[/com][/i][/p][/c] fuddy-duddy, fossil, antique, stick-in-the-mud, back number, square[/trn]
            [m3][ex][*]That old fogy still dances the foxtrot.[/*][/ex][/m]

foible
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]weakness, imperfection, weak point, fault, frailty, shortcoming, flaw, defect, failing, blemish, infirmity; peculiarity, idiosyncrasy, quirk, crotchet, eccentricity, preoccupation, kink, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-up, bug[/trn]
            [m3][ex][*]One of her foibles is that she loves junk food.[/*][/ex][/m]

foil
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]thwart, offset, defeat, baffle, balk, parry, frustrate, counter, check, impede, hamper, outwit, circumvent, checkmate, daunt, disconcert, discomfit, disappoint, pull the rug out from under (someone), cut the ground from under someone's feet, nullify, nip in the bud, countervail (against), [c][p][i][com]Brit[/com][/i][/p][/c] put a spoke in (someone's) wheel, [c][p][i][com]Colloq[/com][/i][/p][/c] clip (someone's) wings, cut (someone) down to size, spoil (someone's) game, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] faze[/trn]
            [m3][ex][*]The villain and his evil plan were again foiled by the arrival of the sheriff.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]layer, lamina, lamination, sheet, membrane, film, coating, flake, scale, wafer[/trn]
            [m3][ex][*]Cigarettes once came packaged in tin foil.[/*][/ex][/m]

foist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]palm or pass off, impose, unload, put (off), push (off), [c][p][i][com]Colloq[/com][/i][/p][/c] lay (off), [c][p][i][com]Brit[/com][/i][/p][/c] fob off[/trn]
            [m3][ex][*]Don't try to foist those fake paintings on me![/*][/ex][/m]

fold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bend, ply, double (over or up), overlap, crease, pleat, gather, crimp[/trn]
            [m3][ex][*]Fold the letter before putting it into the envelope.[/*][/ex][/m]
        [m1]2. [trn]enclose, envelop, enfold, wrap, enwrap, clasp, clip, embrace, hug, gather[/trn]
            [m3][ex][*]He folded her in his arms.[/*][/ex][/m]
        [m1]3. [trn]give way, collapse, fail, close (up or down), shut down, go out of business, go bankrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] go under, go broke, go bust, [c][p][i][com]Brit[/com][/i][/p][/c] go to the wall[/trn]
            [m3][ex][*]The company folded and ten employees were made redundant.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]crease, wrinkle, crinkle, pucker, pleat, gather, crimp, overlap, lap[/trn]
            [m3][ex][*]The folds will remain crisp if you use starch when ironing.[/*][/ex][/m]

folk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]people, tribe, (ethnic) group, clan, race; society, nation, (general) public, populace, population, citizenry[/trn]
            [m3][ex][*]Archaeologists refer to these people as the 'Beaker Folk'. Some folks disliked the performance.[/*][/ex][/m]

follow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go or come after or next; go or walk or tread or move behind, bring up the rear, [c][p][i][com]Colloq[/com][/i][/p][/c] string or tag along[/trn]
            [m3][ex][*]You go on ahead and I'll follow shortly. Please see the comments that follow.[/*][/ex][/m]
        [m1]2. [trn]adhere to, cleave to, support, believe in, accept, adopt, conform to, comply with, obey, be guided by, be modelled after or on, observe, heed, mind, go along with, reflect, mirror, echo, imitate, copy, mimic, ape[/trn]
            [m3][ex][*]This newspaper follows strict party policy.[/*][/ex][/m]
        [m1]3. [trn]attend, accompany, escort, go (along) with; serve[/trn]
            [m3][ex][*]Mary's little lamb followed her everywhere.[/*][/ex][/m]
        [m1]4. [trn]chase, pursue, dog, hunt (down), stalk, run down, track, trail, tail, trace, shadow[/trn]
            [m3][ex][*]The detective swore to follow him to the ends of the earth.[/*][/ex][/m]
        [m1]5. [trn]succeed, supersede, step into the shoes of, take the place of, replace, supplant[/trn]
            [m3][ex][*]Who followed Henry VIII on the throne?[/*][/ex][/m]
        [m1]6. [trn]practise, pursue, engage in, carry on, occupy oneself with, apply or dedicate or devote oneself to, cultivate[/trn]
            [m3][ex][*]After the war he followed a career as a teacher.[/*][/ex][/m]
        [m1]7. [trn]result from, ensue, issue, flow, arise, develop[/trn]
            [m3][ex][*]The conclusion follows logically from the premise.[/*][/ex][/m]
        [m1]8. [trn]understand, fathom, comprehend, get, grasp, see, catch, appreciate, take in, keep up with, [c][p][i][com]Colloq[/com][/i][/p][/c] dig[/trn]
            [m3][ex][*]Were you able to follow everything in that lecture?[/*][/ex][/m]
        [m1]9. [trn]watch, be a fan or aficionado of, pursue, take an interest in, keep up with, keep abreast of, cheer or root for, admire[/trn]
            [m3][ex][*]He follows international yacht racing.[/*][/ex][/m]
        [m1]10. [trn]follow through (on). persist or persevere, continue, perform, conclude, realize, consummate, pursue, carry out, see through, make good, discharge, adhere to, keep[/trn]
            [m3][ex][*]I only hope she follows this through and delivers the goods.[/*][/ex][/m]
        [m1]11. [trn]follow up (on).[/trn][/m]
          [m2][b]a[/b] [trn]pursue, go after, track, investigate, pursue, check (out), check up (on), inquire, make inquiries, look into[/trn]
            [m3][ex][*]MacGregor is very good at following up on the most obscure references.[/*][/ex][/m]
          [m2][b]b[/b] [trn]pursue, prosecute, reinforce, consolidate, support, buttress, augment, bolster, ensure[/trn]
            [m3][ex][*]The Romans followed up their success with an attack on Olbia.[/*][/ex][/m]

follower
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disciple, adherent, student, pupil, apprentice, protg(e)[/trn]
            [m3][ex][*]They were followers of Buddha.[/*][/ex][/m]
        [m1]2. [trn]attendant, henchman, servant, retainer, bodyguard, myrmidon[/trn]
            [m3][ex][*]Louie walked in with two of his followers.[/*][/ex][/m]
        [m1]3. [trn]supporter, devotee, fan, aficionado, promoter, enthusiast, booster, advocate, proponent, [c][p][i][com]US[/com][/i][/p][/c] rooter, [c][p][i][com]Colloq[/com][/i][/p][/c] groupie[/trn]
            [m3][ex][*]She is a faithful follower of The Dirty Knees, a rock group.[/*][/ex][/m]

follow-through
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]perseverance, diligence, persistence, steadfastness, endurance, stamina, indefatigableness, sedulousness, sedulity, pursuance, tenacity, resolve, determination, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]One needs imagination for new ideas but follow-through to make them succeed.[/*][/ex][/m]

follow-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reinforcement, support, backup, bolstering; consolidation[/trn]
            [m3][ex][*]The failure of the sales campaign was attributed to lack of follow-up.[/*][/ex][/m]

folly
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foolishness, nonsense, absurdity, daftness, silliness, preposterousness, absurdness, senselessness, fatuousness, fatuity, rashness, stupidity, asininity, inanity, nonsensicalness, idiocy, imbecility, irrationality, lunacy, insanity, madness, craziness, eccentricity, weak-mindedness, feeble-mindedness, simple-mindedness, muddle-headedness, thickheadedness, stolidity, stolidness, obtuseness, brainlessness, [c][p][i][com]Colloq[/com][/i][/p][/c] dumbness, dopiness, nuttiness, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kookiness[/trn]
            [m3][ex][*]They saw the folly of fighting against such enormous odds. It would be folly to leave in this storm.[/*][/ex][/m]
        [m1]2. [trn]absurdity, mistake, blunder, error, faux pas, gaffe, [c][p][i][com]Colloq[/com][/i][/p][/c] goof, fluff[/trn]
            [m3][ex][*]What follies have been committed in the name of honour![/*][/ex][/m]

foment
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rouse, stir or whip up, awaken, waken, provoke, incite, instigate, initiate, prompt, start, motivate, inspire, work up, inflame, fan the flames (of), kindle, galvanize, rally, excite, stimulate, encourage, promote, foster, forward, further, advance, cultivate, sow the seeds of, spur, goad, egg on, urge[/trn]
            [m3][ex][*]He is always fomenting ill will against the management.[/*][/ex][/m]

fond
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tender, loving, affectionate, warm, adoring, caring[/trn]
            [m3][ex][*]She clasped him in a fond embrace.[/*][/ex][/m]
        [m1]2. [trn]foolish, bootless, empty, vain, nave[/trn]
            [m3][ex][*]She had fond hopes of his being elected.[/*][/ex][/m]
        [m1]3. [trn]fond of. partial to, (having a) liking (for), soft on or about, affectionate towards, attached to, having a fancy or taste for, fancying, predisposed or inclined to or towards; addicted to, [c][p][i][com]Colloq[/com][/i][/p][/c] hooked on[/trn]
            [m3][ex][*]She is inordinately fond of chocolate.[/*][/ex][/m]

fondle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]caress, stroke, pet, pat, touch, cuddle, snuggle; handle, touch[/trn]
            [m3][ex][*]See that couple over there fondling one another? He fondled his dagger.[/*][/ex][/m]

fondly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]affectionately, lovingly, tenderly, warmly, adoringly, caressingly[/trn]
            [m3][ex][*]Martin regarded his wife fondly.[/*][/ex][/m]

food
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nourishment, nutriment, aliment, sustenance, subsistence; foodstuffs, edibles, eatables, viands, bread, victuals, rations, provisions, comestibles, [c][p][i][com]Brit[/com][/i][/p][/c] commons, [c][p][i][com]Colloq[/com][/i][/p][/c] grub, eats, chow, [c][p][i][com]Brit[/com][/i][/p][/c] scoff, prog[/trn]
            [m3][ex][*]Without any food for days, the survivors were near starvation.[/*][/ex][/m]

fool
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]simpleton, ninny, ninny-hammer, nincompoop, ass, jackass, dunce, dolt, halfwit, numskull or numbskull, blockhead, bonehead, pinhead, silly, feather-brain, loon, goose, booby, jay, goon, mooncalf, idiot, ignoramus, dim-wit, nitwit, halfwit, imbecile, moron, clod, clodpole, clodpoll, clodpate, oaf, Psychology retardate, Scots gomerel, [c][p][i][com]Colloq[/com][/i][/p][/c] birdbrain, dumb-bell, fat-head, chump, twit, knuckle-head, chucklehead, nit, twerp or twirp, [c][p][i][com]Brit[/com][/i][/p][/c] pillock, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] jerk, retard; [c][p][i][com]Slang[/com][/i][/p][/c] sap, dope, [c][p][i][com]Brit[/com][/i][/p][/c] git, [c][p][i][com]Australian[/com][/i][/p][/c] boofhead[/trn]
            [m3][ex][*]He's such a fool he'll believe anything.[/*][/ex][/m]
        [m1]2. [trn](court) jester, clown, comic, comedian or comedienne, entertainer, zany, buffoon, merry andrew, farceur, joker, jokester, droll, Punch, Punchinello, pierrot, harlequin[/trn]
            [m3][ex][*]In Shakespeare's plays, the fool is often the wisest character.[/*][/ex][/m]
        [m1]3. [trn]butt, dupe, gull, victim, cat's-paw, [c][p][i][com]Colloq[/com][/i][/p][/c] chump, greenhorn, (easy) mark, [c][p][i][com]US[/com][/i][/p][/c] fall guy; [c][p][i][com]Slang[/com][/i][/p][/c] pigeon, sucker, stooge, [c][p][i][com]Brit[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]His co-workers liked to make a fool out of him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]trick, deceive, take in, swindle, defraud, hoax, cheat, fleece, cozen, hoodwink, bluff, dupe, gull, humbug, delude, mislead, make a fool of; pull the wool over (someone's) eyes, have (someone) on, pull (someone's) leg, tease, twit, [c][p][i][com]Archaic[/com][/i][/p][/c] chouse; [c][p][i][com]Colloq[/com][/i][/p][/c] kid, con, snow, do a snow job on, bamboozle, put one or something over on, pull something or a fast one on, [c][p][i][com]Brit[/com][/i][/p][/c] twist, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] josh; [c][p][i][com]Slang[/com][/i][/p][/c] pluck, [c][p][i][com]Brit[/com][/i][/p][/c] nobble[/trn]
            [m3][ex][*]When he said the diamond was fake, he certainly fooled me. I think she was fooling when she said she'd inherited millions.[/*][/ex][/m]
        [m1]5. [trn]joke, jest, banter, tease, twit, feign, fake, pretend, make believe, [c][p][i][com]Colloq[/com][/i][/p][/c] kid[/trn]
            [m3][ex][*]She insists that she is not fooling but dead serious.[/*][/ex][/m]
        [m1]6. [trn]fool with or around or about (with). play (around or about) (with), toy or trifle (with), mess or fiddle (around or about) (with), monkey (around or about) with, meddle (with), tamper with, fribble (with)[/trn]
            [m3][ex][*]Please stop fooling with the dials on the radio.[/*][/ex][/m]
        [m1]7. [trn]fool around or about.[/trn][/m]
          [m2][b]a[/b] [trn]play or mess around or about, gambol, frolic, romp, cavort[/trn]
            [m3][ex][*]Stop fooling around and get serious.[/*][/ex][/m]
          [m2][b]b[/b] [trn]waste or fritter away or squander or kill time, fribble, loiter, dawdle, idle, [c][p][i][com]Brit[/com][/i][/p][/c] potter (about), lark or muck about or around, [c][p][i][com]US[/com][/i][/p][/c] putter around or about, [c][p][i][com]Colloq[/com][/i][/p][/c] footle[/trn]
            [m3][ex][*]She's always fooling around instead of getting on with her work.[/*][/ex][/m]

foolhardy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rash, imprudent, impetuous, reckless, brash, venturesome, bold, cheeky, daring, audacious, temerarious, adventurous, daredevil, incautious, hotheaded, careless, heedless, devil-may-care, hasty, thoughtless, unthinking, irresponsible, wild, madcap, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] nervy, [c][p][i][com]Slang[/com][/i][/p][/c] gutsy[/trn]
            [m3][ex][*]It is foolhardy to go scuba diving without a companion.[/*][/ex][/m]

foolish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]senseless, incautious, imprudent, impolitic, indiscreet, unwise, injudicious, ill-considered, ill-advised, misguided, short-sighted, impetuous, headlong, rash, brash, reckless, hasty, heedless, unwary, foolhardy, thoughtless, mindless[/trn]
            [m3][ex][*]Standing under a tree in a thunderstorm is foolish.[/*][/ex][/m]
        [m1]2. [trn]nonsensical, stupid, asinine, inane, silly, fatuous, fatuitous, dim-witted, scatterbrained, hare-brained, crazy, mad, insane, demented, irrational, erratic, unstable, crack-brained, feather-brained, bird-brained, simple-minded, light-headed, muddle-headed, numskulled or numbskulled, addle-pated, rattle-brained, bemused, confused, feeble-minded, moronic, idiotic, imbecilic, halfwitted, dull-witted, slow-witted, witless, brainless, empty-headed, blockheaded, boneheaded, thickheaded, obtuse, stolid, [c][p][i][com]Colloq[/com][/i][/p][/c] dumb, balmy or [c][p][i][com]Brit[/com][/i][/p][/c] barmy, loony, nuts, nutty, batty, dopey or dopy, soft (in the head), dim, thick, dippy, dotty, dizzy, [c][p][i][com]Brit[/com][/i][/p][/c] potty, daft, [c][p][i][com]Slang[/com][/i][/p][/c] cuckoo, goofy, screwy, wacky[/trn]
            [m3][ex][*]Tracy was foolish to believe him when he said he loved her.[/*][/ex][/m]
        [m1]3. [trn]preposterous, ridiculous, absurd, irrational, illogical, unreasonable, ludicrous, wild[/trn]
            [m3][ex][*]They have some foolish idea about building a hotel in Antarctica.[/*][/ex][/m]

foolproof
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]safe, certain, sure, trustworthy, dependable, reliable, infallible, unfailing, guaranteed, warranted, [c][p][i][com]Colloq[/com][/i][/p][/c] sure-fire[/trn]
            [m3][ex][*]She claims to have a foolproof way of preventing unwanted pregnancies.[/*][/ex][/m]

footing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foundation, basis, base, ground(s)[/trn]
            [m3][ex][*]The events put our entire relationship on a new footing.[/*][/ex][/m]
        [m1]2. [trn]standing, status, level, condition, position, terms, state, rank[/trn]
            [m3][ex][*]The two departments are on an equal footing as far as funding is concerned.[/*][/ex][/m]
        [m1]3. [trn]foothold, toe-hold; balance, stability[/trn]
            [m3][ex][*]She lost her footing on the icy pavement and down she went.[/*][/ex][/m]

footstep
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]step, footfall, tread[/trn]
            [m3][ex][*]I recognized her footstep.[/*][/ex][/m]
        [m1]2. [trn]Usually, footsteps. footprint(s), track, trail, trace, spoor, footmark(s); tradition, example, way of life[/trn]
            [m3][ex][*]He followed in his master's footsteps.[/*][/ex][/m]

for
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]representing, championing; in favour of, [c][p][i][com]Brit[/com][/i][/p][/c] on or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also in behalf of, on the side of, in support of, in the service of, as a service to, for the benefit of, pro[/trn]
            [m3][ex][*]Are you for or against the candidate? She did it for herself.[/*][/ex][/m]
        [m1]2. [trn]in search or quest of, seeking, looking for or after, after, with a view or an eye to[/trn]
            [m3][ex][*]We're just here for the beer.[/*][/ex][/m]
        [m1]3. [trn]instead of, in place of, representing, as a replacement for, [c][p][i][com]Brit[/com][/i][/p][/c] on or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] in behalf of; in return or exchange for, in compensation or recompense or payment or repayment for, in requital for[/trn]
            [m3][ex][*]I am acting for my father. This cheque is for the toaster. Will you accept nothing for your pains?[/*][/ex][/m]
        [m1]4. [trn]for the treatment of, as a remedy for, against; for the purpose or object of[/trn]
            [m3][ex][*]This medication is for skin infections only. It's for your own good.[/*][/ex][/m]
        [m1]5. [trn]for the sake of, [c][p][i][com]Brit[/com][/i][/p][/c] on or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also in behalf of, in the interest of[/trn]
            [m3][ex][*]Would you really do that for me?[/*][/ex][/m]
        [m1]6. [trn]in the direction of, to, towards, into[/trn]
            [m3][ex][*]Head for the hills![/*][/ex][/m]
        [m1]7. [trn]to save, in the interest or benefit of, for the sake or benefit of, conducive to; because of, on account of, by reason of[/trn]
            [m3][ex][*]Every summer, they went to Carlsbad for their health. She hated him for what he represented.[/*][/ex][/m]
        [m1]8. [trn]to go to, destined for[/trn]
            [m3][ex][*]I am leaving for Tierra del Fuego tomorrow.[/*][/ex][/m]
        [m1]9. [trn]suitable or suited for, fit or fitted or fitting for, appropriate for, proper for[/trn]
            [m3][ex][*]I am not sure that this colour is for you. Is it right for me to speak out now?[/*][/ex][/m]
        [m1]10. [trn]for the duration of; over (the extent of), during, in the course of, throughout, through[/trn]
            [m3][ex][*]She stayed for a week.[/*][/ex][/m]
        [m1]11. [trn]despite, in spite of, notwithstanding, allowing for[/trn]
            [m3][ex][*]For all his complaining, he seemed satisfied.[/*][/ex][/m]
        [m1]12. [trn]as for. regarding, in regard to, as regards, respecting, concerning, as far as (something or someone) is concerned[/trn]
            [m3][ex][*]As for Betty, let her do as she likes.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]13. [trn]because, since, as, inasmuch as, seeing that, owing or due to the fact that[/trn]
            [m3][ex][*]I was unable to see him, for he was out of the office.[/*][/ex][/m]

forbid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]prohibit, ban, hinder, stop, exclude, debar, preclude, prevent; outlaw, interdict, disallow, proscribe, taboo; veto[/trn]
            [m3][ex][*]I was forbidden from entering. They forbid smoking in the classrooms.[/*][/ex][/m]

forbidding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]repellent, repulsive, offensive, odious, abhorrent[/trn]
            [m3][ex][*]In his long cloak and mask, he presented a forbidding appearance.[/*][/ex][/m]
        [m1]2. [trn]hostile, unfriendly, stern, harsh, menacing, threatening, ominous, dangerous, bad, nasty, ugly, unpleasant[/trn]
            [m3][ex][*]The coast here is rocky and forbidding. The old crone gave him a forbidding look and we cringed.[/*][/ex][/m]

force
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]power, might, energy, strength, potency, vigour, intensity, violence, impact; dynamism, pressure[/trn]
            [m3][ex][*]The force of the blow knocked me down.[/*][/ex][/m]
        [m1]2. [trn]coercion, pressure, constraint, duress, compulsion, arm-twisting[/trn]
            [m3][ex][*]When persuasion failed, the guards resorted to force.[/*][/ex][/m]
        [m1]3. [trn]troops, soldiers, army[/trn]
            [m3][ex][*]NATO forces are on manoeuvres.[/*][/ex][/m]
        [m1]4. [trn]weight, persuasiveness, persistence, cogency, effectiveness, efficacy, strength, validity, significance, value[/trn]
            [m3][ex][*]The force of his argument was sufficient to convince us.[/*][/ex][/m]
        [m1]5. [trn]meaning, import, significance[/trn]
            [m3][ex][*]Are they able to cope with the full force of the word 'God'?[/*][/ex][/m]
        [m1]6. [trn]in force. in effect, effective, in operation, operative, valid, binding, current[/trn]
            [m3][ex][*]The ancient customs still remain in force. The law came into force at midnight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]make, oblige, require, compel, coerce, exact, constrain, enforce, impel, intimidate, pressure or [c][p][i][com]Brit[/com][/i][/p][/c] also pressurize, press, dragoon, twist (someone's) arm, [c][p][i][com]Colloq[/com][/i][/p][/c] bulldoze, put the squeeze on (someone)[/trn]
            [m3][ex][*]Each of us was forced to dig his own grave.[/*][/ex][/m]
        [m1]8. [trn]push, drive, thrust, propel; prise or prize, break, wrench, crack, jemmy, [c][p][i][com]US[/com][/i][/p][/c] pry[/trn]
            [m3][ex][*]The tornado forced the chair through the wall. He forced open the safe and took the money.[/*][/ex][/m]
        [m1]9. [trn]exact, extort, extract, wrest, wring, drag[/trn]
            [m3][ex][*]The CIA tried to force a confession from her.[/*][/ex][/m]

forced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]artificial, unnatural, contrived, stilted, calculated, studied, laboured, strained, stiff, false, feigned, fake(d), mannered, affected, self-conscious, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Her forced joviality failed to conceal her contempt for those present.[/*][/ex][/m]

forceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vigorous, energetic, compelling, dynamic, intense, potent, strong, mighty, powerful, aggressive, weighty, effective, convincing, persuasive[/trn]
            [m3][ex][*]The colonel was known as a forceful leader of men.[/*][/ex][/m]
        [m1]2. [trn]effective, efficacious, cogent, logical, impressive, telling, convincing, persuasive, strong, mighty, forcible, powerful, compelling, irresistible; pithy, meaty[/trn]
            [m3][ex][*]The most forceful arguments came from Catherine towards the end of the discussion.[/*][/ex][/m]

forcible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See forceful, 2.[/trn][/m]
        [m1]2. [trn]drastic, forceful, violent, aggressive, coercive, severe, stringent[/trn]
            [m3][ex][*]The plan involves the forcible repatriation of refugees.[/*][/ex][/m]

foreboding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]apprehension, apprehensiveness, feeling, sense, misgiving, dread, suspicion, intuition, anxiety, fear[/trn]
            [m3][ex][*]An atmosphere of foreboding filled the crypt.[/*][/ex][/m]
        [m1]2. [trn]premonition, augury, prophecy, prediction, prognostication, warning, foretoken, foreshadowing, presentiment, omen, sign, portent, intimation, forewarning, presage, advance word[/trn]
            [m3][ex][*]I had a strange foreboding of horror as I entered the room.[/*][/ex][/m]

forecast
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]predict, foretell, prophesy, prognosticate, foresee, augur, presage, vaticinate, anticipate; forewarn, calculate[/trn]
            [m3][ex][*]Seers forecast coming events; meteorologists forecast the weather.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]prediction, prophecy, prognosis, prognostication, foresight, augury, vaticination, anticipation; forewarning, calculation[/trn]
            [m3][ex][*]Have you heard the weather forecast for tomorrow?[/*][/ex][/m]

foregoing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]preceding, above, former, previous, precedent, prior, antecedent; earlier, preliminary, anterior; aforementioned, aforesaid[/trn]
            [m3][ex][*]The foregoing paragraph set forth the principles.[/*][/ex][/m]

foregone
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually in foregone conclusion. assumed, established, pre-established, predetermined, fixed, inevitable, set, accepted, cut and dried[/trn]
            [m3][ex][*]His incarceration for the crime was a foregone conclusion.[/*][/ex][/m]

foreign
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alien, imported, non-native; overseas, distant, tramontane, transalpine, transatlantic, transpacific[/trn]
            [m3][ex][*]Duty is payable on foreign goods. We holiday in a different foreign country each year.[/*][/ex][/m]
        [m1]2. [trn]strange, outlandish, exotic, unfamiliar, peculiar, odd, curious[/trn]
            [m3][ex][*]She regards anything except beans and toast as foreign food.[/*][/ex][/m]
        [m1]3. [trn]unknown, unfamiliar, strange, inappropriate, unrelated, unconnected, unassimilable, remote, extrinsic, extraneous[/trn]
            [m3][ex][*]Their philosophy is completely foreign to my way of thinking.[/*][/ex][/m]

foreigner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]alien, non-native, immigrant, newcomer, new arrival, outsider, outlander, stranger[/trn]
            [m3][ex][*]The word xenophobia means 'dread of foreigners'.[/*][/ex][/m]

foreman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]superintendent, manager, boss, supervisor, overseer, [c][p][i][com]Brit[/com][/i][/p][/c] shopwalker, [c][p][i][com]US[/com][/i][/p][/c] floor-walker, [c][p][i][com]Colloq[/com][/i][/p][/c] super, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, [c][p][i][com]US[/com][/i][/p][/c] straw boss[/trn]
            [m3][ex][*]The foreman insists we use the time clocks.[/*][/ex][/m]

foremost
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]first, primary, prime, leading, pre-eminent, supreme; prominent, notable, noteworthy, noted, chief, paramount, main, best, superior[/trn]
            [m3][ex][*]She is one of the foremost eye surgeons in her country.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]first, firstly, primarily, primarily, in (the) first place, before anything else[/trn]
            [m3][ex][*]First and foremost, we must consider the matter of safety.[/*][/ex][/m]

forerunner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]predecessor, precursor, foregoer; herald, harbinger, envoy; forebear, ancestor, forefather, progenitor[/trn]
            [m3][ex][*]This dishwasher is better designed than its forerunners. The cuckoo is thought by many to be the forerunner of spring.[/*][/ex][/m]
        [m1]2. [trn]omen, portent, foretoken, premonition, sign, augury, token[/trn]
            [m3][ex][*]A drop in the barometer is a forerunner of bad weather.[/*][/ex][/m]

foresee
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]presage, foretell, envisage, picture, forecast, predict, prophesy, augur, [c][p][i][com]US[/com][/i][/p][/c] envision[/trn]
            [m3][ex][*]I don't foresee any problems.[/*][/ex][/m]

foreshadow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]presage, foretoken, portend, augur, indicate, prophesy, predict, bode, signal, signify, betoken[/trn]
            [m3][ex][*]The surrender of Ghent foreshadowed the fate of Flanders.[/*][/ex][/m]

foresight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]providence, prudence, care, far-sightedness, watchfulness, caution, precaution, long-sightedness, perspicacity, wisdom, sagacity, insight, circumspection[/trn]
            [m3][ex][*]The commander demonstrated foresight in ordering a retreat.[/*][/ex][/m]
        [m1]2. [trn]prevision, perception, prospect, vision, foreknowledge, prescience; expectation[/trn]
            [m3][ex][*]A little foresight could have prevented the calamity.[/*][/ex][/m]

forestall
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]anticipate, prevent, obstruct, hinder, obviate, thwart, preclude, frustrate, avert, ward or stave or fend off, intercept, parry, stop, delay[/trn]
            [m3][ex][*]The frigate effectively forestalled our plan to sail away secretly.[/*][/ex][/m]

forethought
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]premeditation, planning, plotting, far-sightedness, long-sightedness[/trn]
            [m3][ex][*]Much forethought went into the assassination scheme.[/*][/ex][/m]

for ever
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]forever, always, for good, ever, (for) evermore, forevermore, eternally, everlastingly, for ever and a day, undyingly, for eternity, till doomsday, till the end of time, [c][p][i][com]Colloq[/com][/i][/p][/c] till the cows come home, till hell freezes over[/trn]
            [m3][ex][*]They swore to be true for ever.[/*][/ex][/m]
        [m1]2. [trn]constantly, continually, continuously, all the time, unceasingly, incessantly, without cease or surcease, endlessly, consistently, persistently, interminably, perpetually[/trn]
            [m3][ex][*]She was forever watching soap operas on the telly.[/*][/ex][/m]

foreword
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]preface, prologue, prelude, prolegomenon, preamble, [c][p][i][com]Literary[/com][/i][/p][/c] proem; introduction[/trn]
            [m3][ex][*]He set forth the purpose of the book in the foreword.[/*][/ex][/m]

forfeit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]penalty, fine, fee, charge, damages, forfeiture, sequestration, amercement, mulct[/trn]
            [m3][ex][*]You will have to give me a kiss as a forfeit.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]lose, yield (up), give up or over, relinquish, surrender, be stripped or deprived of, forgo, renounce, waive[/trn]
            [m3][ex][*]You have forfeited your right to trial and you will be hanged at dawn.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]surrendered, lost, yielded, relinquished, forgone, waived, renounced[/trn]
            [m3][ex][*]His life was forfeit the moment he volunteered to defuse the bomb.[/*][/ex][/m]

forge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make, construct, fashion, fabricate, manufacture, shape, mould, cast, hammer out[/trn]
            [m3][ex][*]This plant forges heavy steel tools. He forged a new life for himself in the American West.[/*][/ex][/m]
        [m1]2. [trn]create, invent, conceive (of), coin, devise, think up, frame[/trn]
            [m3][ex][*]I have forged a new plan of escape.[/*][/ex][/m]
        [m1]3. [trn]counterfeit, copy, reproduce, imitate, falsify, fake, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hang paper[/trn]
            [m3][ex][*]She forged her employer's name on the cheque. The gang was caught because they forged three-pound notes.[/*][/ex][/m]

forgery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]counterfeiting, falsification, fraud, fraudulence[/trn]
            [m3][ex][*]He was sent to prison for ten years for forgery.[/*][/ex][/m]
        [m1]2. [trn]counterfeit, fake, sham, imitation, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The police have found three forgeries of Dali paintings.[/*][/ex][/m]

forget
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fail or cease to remember or recall or think of, lose, draw a blank[/trn]
            [m3][ex][*]I forgot what I was supposed to buy at the market.[/*][/ex][/m]
        [m1]2. [trn]leave (behind), omit or neglect (doing or taking)[/trn]
            [m3][ex][*]I forgot my umbrella this morning.[/*][/ex][/m]
        [m1]3. [trn]ignore, dismiss from (one's) mind or thoughts, disregard, overlook, consign to oblivion[/trn]
            [m3][ex][*]Forget the fact that you ever met me.[/*][/ex][/m]

forgetful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]amnesiac; absent-minded, distracted, abstracted, inattentive, preoccupied, neglectful, negligent, careless, lax, dreamy, dreaming, in dreamland, in the clouds, in cloud-cuckoo-land or cloud-land or Nephelococcygia, remote, distrait(e), [c][p][i][com]Colloq[/com][/i][/p][/c] not turned on, turned off, out of it[/trn]
            [m3][ex][*]Franklin is so forgetful he'd lose his head if it weren't stitched on.[/*][/ex][/m]

forgive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pardon, excuse, allow, make allowance(s) for, indulge, condone, vindicate; overlook, ignore, disregard, pay no attention to, pass over, [c][p][i][com]US[/com][/i][/p][/c] slough over[/trn]
            [m3][ex][*]Please forgive my curiosity, but where did you get that hat?[/*][/ex][/m]
        [m1]2. [trn]clear, acquit, absolve, exculpate, exonerate; spare; [c][p][i][com]Colloq[/com][/i][/p][/c] let off[/trn]
            [m3][ex][*]Father, forgive them, for they know not what they do.[/*][/ex][/m]
        [m1]3. [trn]cancel, waive, abolish, void, nullify, erase, delete; [c][p][i][com]Colloq[/com][/i][/p][/c] let off (the hook)[/trn]
            [m3][ex][*]Her dream was to awake one day and find all her debts forgiven.[/*][/ex][/m]

forgiveness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pardon, reprieve, absolution, remission, acquittal, acquittance, amnesty, allowance, vindication, exculpation, exoneration, [c][p][i][com]Archaic[/com][/i][/p][/c] shrift[/trn]
            [m3][ex][*]Oh, Lord, I ask forgiveness for my sins.[/*][/ex][/m]
        [m1]2. [trn]mercy, mercifulness, compassion, grace, leniency, clemency, indulgence, tolerance[/trn]
            [m3][ex][*]He begged her forgiveness for the way he had treated her.[/*][/ex][/m]

forgiving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tolerant, lenient, sparing, forbearing, merciful, compassionate, conciliatory, magnanimous, humane, soft-hearted, clement[/trn]
            [m3][ex][*]In a forgiving mood, the judge gave her a light sentence.[/*][/ex][/m]

forgo
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give up, renounce, forswear, forsake, abandon, do or go without, sacrifice, eliminate, omit, leave out or alone, cede, waive; avoid, shun, eschew, abstain from, turn down, pass up, deny (oneself)[/trn]
            [m3][ex][*]His new diet requires him to forgo all dairy produce.[/*][/ex][/m]
        [m1]2. [trn]resign, give up, yield, surrender, relinquish, cede, waive, renounce, forswear, abdicate, abandon[/trn]
            [m3][ex][*]Did he not forgo all right to the throne by marrying a commoner?[/*][/ex][/m]

forlorn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]miserable, wretched, desolate, woebegone, lost, pitiable, pitiful, pathetic, woeful, cheerless, joyless, unhappy, depressed, sad, desolate, disconsolate, gloomy, lugubrious, glum, despondent, dismal, dejected, dispirited, low-spirited, comfortless, down, melancholy, dolorous, sorrowful, mournful, inconsolable[/trn]
            [m3][ex][*]She looked so fragile and forlorn as she struggled to hold back her tears.[/*][/ex][/m]
        [m1]2. [trn]abandoned, forsaken, deserted, neglected, shunned, outcast, alone, lonely, lonesome, friendless, bereft[/trn]
            [m3][ex][*]We came upon a forlorn little village.[/*][/ex][/m]

form
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shape, configuration, conformation, order, organization, arrangement, formation, construction, structure, construct, frame, cut, cast, mould, pattern, appearance; manifestation[/trn]
            [m3][ex][*]The equipment in the playground was in a variety of geometric forms. In what form will the jinnee appear next?[/*][/ex][/m]
        [m1]2. [trn]figure, body, build, shape, physique, anatomy; silhouette, aspect, look, appearance, profile, contour; carriage, bearing, attitude, pose, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bod, built[/trn]
            [m3][ex][*]She has the form of a wrestler.[/*][/ex][/m]
        [m1]3. [trn]type, kind, variety, sort, breed, species, genus, genre, character, make, brand, colour, tone, tint, texture, fabric, material, feather, description, manner, way, nature, style, stamp, manifestation[/trn]
            [m3][ex][*]What forms of life are not of divine origin? He revelled in music in all its forms.[/*][/ex][/m]
        [m1]4. [trn]blank; model, format, frame, framework, course, procedure, order, regimen, method, system, ritual, formula, rule(s), practice, technique, way, means, approach, mode, fashion, manner, style[/trn]
            [m3][ex][*]Fill in the application form in ink. Please follow the proper form when submitting articles.[/*][/ex][/m]
        [m1]5. [trn]condition, state, shape, trim, fettle[/trn]
            [m3][ex][*]He seems in unusually good form tonight.[/*][/ex][/m]
        [m1]6. [trn]decorum, behaviour, deportment, formality, ceremony, convention, etiquette, manners, conduct, custom, protocol, propriety, ritual[/trn]
            [m3][ex][*]Follow correct form when writing to the king. Spitting is considered bad form.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]make, fabricate, forge, shape, mould, fashion, produce, turn out, manufacture, construct, assemble, put together, set up, put up, build, erect, elevate, raise, put up; organize, codify; develop[/trn]
            [m3][ex][*]The architect takes the many elements and forms them into a coherent whole. Have you formed an opinion of the book?[/*][/ex][/m]
        [m1]8. [trn]create, originate, devise, invent, compose, formulate, give form or shape, coin, concoct, conceive, contrive, dream up, imagine, visualize, envisage, [c][p][i][com]US[/com][/i][/p][/c] envision[/trn]
            [m3][ex][*]His ideas of religion were formed when he was very young. A picture of the battle was formed in my mind.[/*][/ex][/m]
        [m1]9. [trn]make up, constitute, be made up of, comprise, be composed of; serve as[/trn]
            [m3][ex][*]This compound is formed of many elements. Six fugues formed the main part of the programme.[/*][/ex][/m]
        [m1]10. [trn]acquire, develop, cultivate, contract; get[/trn]
            [m3][ex][*]In prison I formed the habit of rolling my own cigarettes. We formed a lasting friendship.[/*][/ex][/m]
        [m1]11. [trn]develop, grow, arise, appear, materialize, show up, take shape or form, accumulate[/trn]
            [m3][ex][*]When the yeast is added, a barm forms on the surface.[/*][/ex][/m]

formal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]standard, conventional, customary, established, prescribed, regular, normal, correct, proper; strict, formulaic, inflexible, punctilious, exacting, unchanging, methodical, orderly, systematic, set, pro forma, ritual, ritualistic, ceremonial, proper, official, routine, fixed, rigid, stiff, stilted, stately, starched, unbending, solemn; confining, straitened, limited; [c][p][i][com]Colloq[/com][/i][/p][/c] straight, square[/trn]
            [m3][ex][*]Formal rules of behaviour are observed.[/*][/ex][/m]
        [m1]2. [trn]explicit, express, definite, spelled out, formalized, express, authorized, official, solemn, legal, lawful[/trn]
            [m3][ex][*]Formal demands have been made for the withdrawal of our ambassador.[/*][/ex][/m]
        [m1]3. [trn]prim, ceremonious, dignified, stuffy, strait-laced, stiff, precise, exact[/trn]
            [m3][ex][*]He made a formal bow and left our company.[/*][/ex][/m]

formality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, the formalities. form, convention, conventionality, practice, procedure, custom, wont, observance, protocol, ceremony, rite, ritual[/trn]
            [m3][ex][*]Observe the legal formalities by having this document witnessed. Formality requires that you walk backwards out of the room.[/*][/ex][/m]
        [m1]2. [trn]strictness, punctilio, exactness, precision, correctness, rigidity, stiffness, inflexibility[/trn]
            [m3][ex][*]We must maintain the formality of Sunday service.[/*][/ex][/m]
        [m1]3. [trn]etiquette, politesse, decorum, punctilio, conformity, propriety[/trn]
            [m3][ex][*]Formality prohibits casual conversation.[/*][/ex][/m]

format
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appearance, look(s), aspect, layout, plan, design, style, form, dimension(s), shape, size[/trn]
            [m3][ex][*]In its present format, the magazine resembles an academic journal.[/*][/ex][/m]
        [m1]2. [trn]composition, content(s), make-up, constitution, arrangement, plan, organization, order, set-up[/trn]
            [m3][ex][*]Her TV programme has the format of a chat show.[/*][/ex][/m]

formation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]development, appearance, materialization, shape, accumulation, generation, creation, crystallization, forming, genesis, production[/trn]
            [m3][ex][*]The formation of bubbles indicates that the acid is working.[/*][/ex][/m]
        [m1]2. [trn]establishment, institution, creation, founding, set-up, organizing, organization, development, composition[/trn]
            [m3][ex][*]We met to discuss the formation of a new company.[/*][/ex][/m]
        [m1]3. [trn]array, display, pattern, arrangement, structure, grouping, organization, configuration, disposition[/trn]
            [m3][ex][*]The vast military formation covered the entire valley.[/*][/ex][/m]

former
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]previous, earlier, prior, ex-, one-time, preceding, erstwhile, late, latest, last, recent, ci-devant, quondam, [c][p][i][com]Archaic[/com][/i][/p][/c] whilom[/trn]
            [m3][ex][*]I ran into a former girl-friend at the art show.[/*][/ex][/m]
        [m1]2. [trn]old, past, bygone; ancient, (pre)historic, departed, antediluvian[/trn]
            [m3][ex][*]In former times, one could demand - and get - decent service.[/*][/ex][/m]

formerly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]once, before, previously, hitherto, long ago, at one time, in the old days, once upon a time, in days gone by, in days or time past, time was, back then, when the world was young(er), [c][p][i][com]Colloq[/com][/i][/p][/c] way back or [c][p][i][com]US[/com][/i][/p][/c] also way back when[/trn]
            [m3][ex][*]Formerly, there were no tall buildings to block one's view.[/*][/ex][/m]

formidable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alarming, appalling, dreadful, frightful, awesome, awe-inspiring, menacing, horrifying, frightening, intimidating, daunting, petrifying, terrifying[/trn]
            [m3][ex][*]A formidable, fire-breathing dragon blocked our exit.[/*][/ex][/m]
        [m1]2. [trn]terrific, fantastic, unbelievable, incredible, impressive, prodigious, mind-boggling, awesome, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-blowing, freaky[/trn]
            [m3][ex][*]They are a formidable talent and will sell a million records this year.[/*][/ex][/m]
        [m1]3. [trn]arduous, indomitable, overwhelming, staggering, powerful, mighty, difficult, challenging, burdensome, onerous[/trn]
            [m3][ex][*]She has formidable obstacles to overcome before becoming a doctor.[/*][/ex][/m]

formula
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]recipe, rubric, formulary; rule(s), prescription, directions, instructions, blueprint, method, technique, means, way, pattern, procedure, modus operandi, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] MO[/trn]
            [m3][ex][*]Ali Baba uttered the formula, 'Open sesame!', and the rock opened. Alchemists sought to discover a formula for making gold from lead.[/*][/ex][/m]

formulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]systematize, codify, define, specify, articulate, particularize, denote[/trn]
            [m3][ex][*]You must try to formulate your ideas more clearly.[/*][/ex][/m]
        [m1]2. [trn]devise, originate, create, think up or of, dream up, conceive, concoct, invent, improvise, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]I have formulated a plan in my mind to deal with the problem.[/*][/ex][/m]
        [m1]3. [trn]develop, forge, evolve, work out, design, map out, block out, draw up[/trn]
            [m3][ex][*]You have three days to formulate a workable procedure.[/*][/ex][/m]

forsake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]abandon, desert, quit, leave, flee, depart, vacate[/trn]
            [m3][ex][*]He forsook balmy California to dig for gold in the Klondike.[/*][/ex][/m]
        [m1]2. [trn]abandon, desert, leave, jilt, reject, throw over, jettison, cast off[/trn]
            [m3][ex][*]She has forsaken Michael for another man.[/*][/ex][/m]
        [m1]3. [trn]give up, yield, renounce, repudiate, relinquish, forgo, forswear, surrender, resign, abdicate, recant, deny, have or be done with, turn one's back on[/trn]
            [m3][ex][*]Would you forsake a throne for the love of a woman?[/*][/ex][/m]

forte
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]talent, strong point, gift, speciality, strength, aptitude, genius, [c][p][i][com]Colloq[/com][/i][/p][/c] long suit[/trn]
            [m3][ex][*]His forte is carving ivory miniatures.[/*][/ex][/m]

forthcoming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]approaching, nearing, impending, imminent, coming, (close) at hand, upcoming; near or close (by), (near or close) at hand, in the offing, on the horizon, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]The forthcoming tax increase will affect everyone. A new regulation is forthcoming.[/*][/ex][/m]
        [m1]2. [trn]awaited, expected, anticipated, looked-for, watched for, prospective, foreseen[/trn]
            [m3][ex][*]The forthcoming payment will be be a little late.[/*][/ex][/m]
        [m1]3. [trn]outgoing, friendly, amiable, affable, sociable, accessible, expansive, chatty, talkative, communicative, informative, open, free, revealing, unreserved[/trn]
            [m3][ex][*]Barry was most forthcoming when questioned about his finances.[/*][/ex][/m]

forthright
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]straightforward, direct, blunt, candid, frank, above-board, unambiguous, unequivocal, open, outspoken, uninhibited, unreserved, unconstrained, unrestrained[/trn]
            [m3][ex][*]She has always been forthright and honest in her dealings with me.[/*][/ex][/m]

fortify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strengthen, reinforce, shore up, buttress, brace, bolster, secure[/trn]
            [m3][ex][*]Steel plates were used to fortify the walls.[/*][/ex][/m]
        [m1]2. [trn]cheer, encourage, hearten, buoy, invigorate, energize, embolden, reassure, brace[/trn]
            [m3][ex][*]Her enthusiasm fortified him to face what was coming.[/*][/ex][/m]
        [m1]3. [trn]supplement, enhance, enrich, boost, augment[/trn]
            [m3][ex][*]The drink was fortified by the addition of whisky.[/*][/ex][/m]

fortitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]strength, mettle, backbone, courage, nerve, resolution, resoluteness, perseverance, endurance, tenacity, pertinacity, grit, determination, will-power, [c][p][i][com]Colloq[/com][/i][/p][/c] guts[/trn]
            [m3][ex][*]His encouragement gave me the fortitude to carry on.[/*][/ex][/m]

fortunate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lucky, in luck, fortuitous, blessed[/trn]
            [m3][ex][*]You were fortunate to have survived the crash.[/*][/ex][/m]
        [m1]2. [trn]favoured, advantageous, propitious, auspicious, providential, favourable, opportune, timely, well-timed[/trn]
            [m3][ex][*]It was a fortunate time to be buying a house.[/*][/ex][/m]

fortune
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]position, worth, means, assets, holdings, wealth, property, estate, possessions; wealth, riches, affluence, opulence, treasure, money, prosperity[/trn]
            [m3][ex][*]Each member is liable to the full extent of his fortune. He acquired his fortune from oil.[/*][/ex][/m]
        [m1]2. [trn]luck, chance, fortuity; lot, fate, kismet, destiny, karma; future; [c][p][i][com]US[/com][/i][/p][/c] happenstance[/trn]
            [m3][ex][*]It was just fortune that put me in the right place at the right time. She'll tell your fortune if you cross her palm with silver.[/*][/ex][/m]
        [m1]3. [trn]Usually, fortunes. circumstance(s), experience(s), adventures, expectation(s), lot[/trn]
            [m3][ex][*]My fortunes of late have been poor.[/*][/ex][/m]

fortune-teller
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]oracle, soothsayer, prophet, diviner, augur, seer, clairvoyant, prognosticator, sibyl, haruspex, crystal-gazer, tea-leaf reader, palmist, palm reader, star-gazer; futurologist[/trn]
            [m3][ex][*]The fortune-teller said to beware the Ides of March.[/*][/ex][/m]

forward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advance, leading, foremost, front, head, first[/trn]
            [m3][ex][*]The forward contingents of the army moved into the town.[/*][/ex][/m]
        [m1]2. [trn]bold, pert, impudent, brash, insolent, impertinent, disrespectful, brazen, audacious, rash, unashamed, unabashed, saucy, flippant, presumptuous, cheeky, [c][p][i][com]Colloq[/com][/i][/p][/c] flip, fresh, pushy[/trn]
            [m3][ex][*]It was a bit forward of you to call the chairman by his nickname.[/*][/ex][/m]
        [m1]3. [trn](well-)advanced, (well-)developed, progressive, precocious, forward-looking[/trn]
            [m3][ex][*]She was quite a forward girl at fifteen.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]forwards, ahead, onward, along; clockwise, deasil[/trn]
            [m3][ex][*]I moved forward to the head of the queue. Set the clock forward an hour tonight.[/*][/ex][/m]
        [m1]5. [trn]up, out, forth, to the fore, into consideration, into view, into the open, to the surface, on to the table[/trn]
            [m3][ex][*]Cooper brought forward an interesting proposal.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]advance, further, promote, back, foster, support, aid, assist, help; patronize, encourage, nourish, nurse along[/trn]
            [m3][ex][*]He did his best to forward her career.[/*][/ex][/m]
        [m1]7. [trn]dispatch or despatch, send, ship, deliver, transmit, express, post, mail, consign, remit; send on[/trn]
            [m3][ex][*]The shipment will be forwarded as soon as payment is received. The post office will forward mail to my new address.[/*][/ex][/m]
        [m1]8. [trn]speed (up), accelerate, advance, hasten, expedite, hurry, quicken, step up[/trn]
            [m3][ex][*]This mixture is said to forward the flowering of plants.[/*][/ex][/m]

foster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]promote, encourage, stimulate, further, forward, advance, cultivate, nurture, nourish, support, back, assist, help, aid, succour, patronize[/trn]
            [m3][ex][*]Cutting back these offshoots fosters growth of the main stem. Representatives have fostered acceptance of our products throughout Europe.[/*][/ex][/m]
        [m1]2. [trn]bring up, rear, raise, take care of, maintain, care for[/trn]
            [m3][ex][*]The Cartwrights have fostered eight orphans in their home.[/*][/ex][/m]

foul
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]offensive, loathsome, disgusting, obnoxious, revolting, repulsive, repellent, repugnant, sickening, nauseous, nauseating, nasty, beastly, [c][p][i][com]Archaic[/com][/i][/p][/c] fulsome[/trn]
            [m3][ex][*]The bartender makes a foul concoction he swears will cure a hangover.[/*][/ex][/m]
        [m1]2. [trn]filthy, unclean, nasty, polluted, putrid, putrescent, putrefactive or putrefacient, defiled, soiled, spoiled, rotten, decayed, decomposed, rancid, soured, turned, tainted, mouldy, impure, adulterated, contaminated, stale, bad, [c][p][i][com]Brit[/com][/i][/p][/c] off[/trn]
            [m3][ex][*]The hamburger place was closed when public health inspectors found foul food in the freezer.[/*][/ex][/m]
        [m1]3. [trn]smelly, stinking, noisome, fetid or foetid, rank, evil-smelling, foul-smelling, malodorous, musty, mephitic, graveolent[/trn]
            [m3][ex][*]A foul odour emanated from the cabinet.[/*][/ex][/m]
        [m1]4. [trn]wicked, vile, bad, base, abominable, low, sordid, iniquitous, evil, flagitious, atrocious, monstrous, nefarious, sinful, immoral, amoral, vicious, villainous, scandalous, infamous, dishonourable, shameful, disgraceful, ignominious; detestable[/trn]
            [m3][ex][*]They were finally brought to justice for their foul deeds.[/*][/ex][/m]
        [m1]5. [trn]dirty, obscene, filthy, profane, scatological, gross, smutty, foul-mouthed, blue, licentious, salacious, lewd, indecent, improper, coarse, uncouth, vulgar, rude, scurrilous, rough, indelicate, immodest, risqu, off colour, suggestive, bawdy, ribald, Rabelaisian, Fescennine, [c][p][i][com]US[/com][/i][/p][/c] raw, [c][p][i][com]Slang[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]My mother forbids my reading books containing foul language.[/*][/ex][/m]
        [m1]6. [trn]abusive, offensive, affronting, insulting, disparaging, maligning, thersitical, calumnious or calumniatory, aspersive, slanderous, defamatory, libellous, denigrating, derogatory, deprecatory or deprecative, depreciatory or depreciative, denunciatory or denunciative, derisory, derisive, scornful, belittling, fulminous, objurgatory or objurgative, vituperative, invective[/trn]
            [m3][ex][*]Keep your foul tongue to yourself.[/*][/ex][/m]
        [m1]7. [trn]dishonest, unfair, unjust, unsportsmanlike, dishonourable, fraudulent, underhand(ed), double-dealing, two-faced, corrupt, venal, dirty, treacherous, perfidious, traitorous, unscrupulous, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked, shady, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]Thrupp will get his way by fair means or foul.[/*][/ex][/m]
        [m1]8. [trn]nasty, dangerous, rough, disagreeable, unfavourable, sloppy, stormy, adverse; windy, blustery; snowy, sleety, wet, rainy[/trn]
            [m3][ex][*]We ran into a spot of foul weather at Dover.[/*][/ex][/m]
        [m1]9. [trn]obstructed, blocked, choked, stopped (up), plugged (up), clogged (up)[/trn]
            [m3][ex][*]The drain is foul with all that rubbish.[/*][/ex][/m]
        [m1]10. [trn]tangled, entangled, caught, ensnared, enmeshed, snarled[/trn]
            [m3][ex][*]A foul anchor is a common nautical symbol.[/*][/ex][/m]
        [m1]11. [trn]illegal, prohibited, forbidden, interdicted, not fair; dirty[/trn]
            [m3][ex][*]In boxing a hit below the belt is a foul blow.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]12. [trn]dirty, pollute, sully, befoul, defile, soil, contaminate, adulterate, taint[/trn]
            [m3][ex][*]Effluent from the factory was fouling the river.[/*][/ex][/m]
        [m1]13. [trn]tangle, entangle, catch, snare, ensnare, enmesh, snag, snarl, jam, twist[/trn]
            [m3][ex][*]We can't hoist the mainsail because the halyard is fouled.[/*][/ex][/m]
        [m1]14. [trn]disgrace, dishonour, sully, taint, besmirch, defile, soil, stain, smear, tarnish, blacken, denigrate, debase, degrade, abase, demean, disparage, defame, derogate, asperse, devaluate, depreciate, vitiate, belittle, discredit, bring or call into disrepute[/trn]
            [m3][ex][*]That act of treachery will foul the family name for generations.[/*][/ex][/m]
        [m1]15. [trn]obstruct, block, choke, stop or plug or clog (up)[/trn]
            [m3][ex][*]Dead leaves fouled the downpipe.[/*][/ex][/m]
        [m1]16. [trn]foul up.[/trn][/m]
          [m2][b]a[/b] [trn]See def. 13.[/trn][/m]
          [m2][b]b[/b] [trn]mismanage, mishandle, botch, bungle, make a mess (of), mess up, spoil, ruin, [c][p][i][com]Colloq[/com][/i][/p][/c] muff, [c][p][i][com]Brit[/com][/i][/p][/c] throw a spanner in(to) (the works), [c][p][i][com]US[/com][/i][/p][/c] throw a monkey wrench into (the machinery); [c][p][i][com]Slang[/com][/i][/p][/c] muck up, goof (up), blow, screw up, louse up, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bugger (up), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] snafu[/trn]
            [m3][ex][*]Give him a chance and he's sure to foul up. She fouled up my hi-fi.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]17. [trn]violation, infringement, infraction, illegality[/trn]
            [m3][ex][*]The Rangers' forward has already been charged with two fouls.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]18. [trn]afoul, in conflict, in trouble, in violation[/trn]
            [m3][ex][*]Curshaw has fallen foul of the law again.[/*][/ex][/m]

foul play
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]treachery, chicanery, perfidy, perfidiousness, duplicity, double-dealing, deception, guile, crime, sharp practice, skulduggery, dirty work or business, dirty trick(s); murder, homicide, manslaughter; [c][p][i][com]Colloq[/com][/i][/p][/c] hanky-panky[/trn]
            [m3][ex][*]The travellers suspected foul play when the aeroplane failed to arrive. The hacked up corpse suggested foul play to Detective Lematre.[/*][/ex][/m]

found
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]establish, originate, institute, set up, organize, inaugurate, start, initiate, create, bring about, develop[/trn]
            [m3][ex][*]The society was founded a hundred years ago.[/*][/ex][/m]
        [m1]2. [trn]base, ground, establish, set, build; rest[/trn]
            [m3][ex][*]This charity was founded on love and concern for children.[/*][/ex][/m]

foundation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]basis, base, substructure, understructure, underpinning, bottom, foot, basement, cellar[/trn]
            [m3][ex][*]This foundation is of stone.[/*][/ex][/m]
        [m1]2. [trn]basis, base, fundamental, (underlying or fundamental) principle, grounds, groundwork, rationale, raison d'tre, purpose[/trn]
            [m3][ex][*]Their morality finds its foundations in Judaeo-Christian culture.[/*][/ex][/m]
        [m1]3. [trn]founding, establishment, instituting, institution, creation, origination, setting up, organizing, organization, inauguration, endowment[/trn]
            [m3][ex][*]We voted for the foundation of an institute to study the English language.[/*][/ex][/m]

founder
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]originator, creator, progenitor, author, framer, father, architect, designer, builder, initiator, establisher, institutor[/trn]
            [m3][ex][*]Today we honour the founder of this great university.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sink, go down or under, go to Davy Jones's locker, be wrecked or destroyed[/trn]
            [m3][ex][*]Many a proud vessel has foundered on this rock.[/*][/ex][/m]
        [m1]2. [trn]fail, miscarry, collapse, come to nothing or naught, fall through, abort, falter, break down, come to grief, die[/trn]
            [m3][ex][*]After Alice left to get married, the business foundered.[/*][/ex][/m]
        [m1]3. [trn]trip, stumble, stagger, lurch, fall, topple (over or down), collapse; go lame[/trn]
            [m3][ex][*]He drove the horse too hard and caused it to founder.[/*][/ex][/m]

foundling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]orphan, waif; stray, outcast[/trn]
            [m3][ex][*]We are trying to raise money for a hospital for foundlings.[/*][/ex][/m]

fountain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fount, spring, font, jet, spout, spray, well, well-spring, well-head, fountain-head[/trn]
            [m3][ex][*]Bathing in the city fountains is forbidden.[/*][/ex][/m]
        [m1]2. [trn]source, origin, genesis[/trn]
            [m3][ex][*]Miss Corbell was a fountain of wisdom on the subject of basket-weaving.[/*][/ex][/m]

foxy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clever, sly, cunning, wily, crafty, tricky, guileful, shifty, devious, slippery, smooth, slick, artful, resourceful, ingenious, calculating, designing, plotting, scheming, disingenuous, knowing, shrewd, sharp, astute, wise; foxlike, vulpine; [c][p][i][com]Colloq[/com][/i][/p][/c] cagey or cagy[/trn]
            [m3][ex][*]Be careful dealing with him, for he can be foxy.[/*][/ex][/m]
        [m1]2. [trn]attractive, alluring, seductive, vampish, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]Margo is a very foxy lady.[/*][/ex][/m]

fracas
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trouble, disturbance, commotion, rumpus, fuss, hubbub, pandemonium, hullabaloo, uproar, disorder, scramble, scuffle, brawl, rough-house, rough-and-tumble, turmoil, tumult, free-for-all, riot, fray, brouhaha, mle or melee, Law affray; [c][p][i][com]Brit[/com][/i][/p][/c] scrum, [c][p][i][com]US[/com][/i][/p][/c] brannigan; [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, punch-up, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bovver[/trn]
            [m3][ex][*]It was football hooligans who caused the fracas after the game.[/*][/ex][/m]
        [m1]2. [trn]argument, disagreement, quarrel, dispute, discord, wrangle, altercation, squabble, spat, tiff, fight, row, tussle, Donnybrook, brawl, [c][p][i][com]Colloq[/com][/i][/p][/c] barney, scrap[/trn]
            [m3][ex][*]After the referee's ruling, a fracas broke out.[/*][/ex][/m]

fracture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, breakage, breaking[/trn]
            [m3][ex][*]An old fracture makes him walk with a limp.[/*][/ex][/m]
        [m1]2. [trn]break, crack, split, rupture, breach, separation, cleavage, division, rift[/trn]
            [m3][ex][*]We can permit no fracture in the united front we present to the voters.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]break, rupture, crack, split, breach, separate, cleave[/trn]
            [m3][ex][*]He fractured three vertebrae in the accident.[/*][/ex][/m]

fragile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frail, breakable, brittle, frangible, delicate, dainty, thin, light, slight, weak, feeble, infirm, decrepit; tenuous, shaky, flimsy, rickety, unsubstantial or insubstantial[/trn]
            [m3][ex][*]Because of her great age, her bones had become fragile. The argument in favour of acquittal is very fragile, indeed.[/*][/ex][/m]

fragment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piece, portion, part, chip, shard or sherd, splinter, sliver, scrap, bit, speck, snippet, morsel, crumb, particle, remnant, shred, snatch[/trn]
            [m3][ex][*]A fragment of the airliner was found twenty miles from the crash.[/*][/ex][/m]
        [m1]2. [trn]fragments. smithereens; debris, [c][p][i][com]Literary[/com][/i][/p][/c] disjecta membra[/trn]
            [m3][ex][*]The car was blown into thousands of fragments. I tried to pick up the fragments of my former life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]shatter, splinter, break or split (up), explode, disintegrate, come or go to pieces, come apart[/trn]
            [m3][ex][*]I picked up the skull and it fragmented in my fingers.[/*][/ex][/m]

fragmentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disconnected, piecemeal, incomplete, scattered, disjointed, incoherent, sketchy[/trn]
            [m3][ex][*]Accounts of the disaster are still fragmentary.[/*][/ex][/m]

fragrance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fragrancy, scent, aroma, smell, odour, redolence, perfume, bouquet, balm[/trn]
            [m3][ex][*]The fragrance of orange blossom filled the room.[/*][/ex][/m]

fragrant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]aromatic, odorous, redolent, perfumed, balmy, odoriferous, ambrosial, sweet-scented, sweet-smelling[/trn]
            [m3][ex][*]A fragrant breeze wafted over the meadow.[/*][/ex][/m]

frail
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See fragile.[/trn][/m]
        [m1]2. [trn]ailing, unwell, ill, sick, sickly, poorly, thin, skinny, slight, puny, scrawny, wasting or fading away, languishing, infirm, feeble; crippled, consumptive, phthisic[/trn]
            [m3][ex][*]She is too frail to see visitors.[/*][/ex][/m]

frailty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weakness, infirmity, delicate condition, feebleness, fragility, delicacy[/trn]
            [m3][ex][*]The doctors are concerned about his frailty.[/*][/ex][/m]
        [m1]2. [trn]susceptibility, liability, suggestibility, impressionability, vulnerability; fallibility, foible, flaw, defect, imperfection, fault[/trn]
            [m3][ex][*]You just said that to take advantage of my frailty. Her vanity is her greatest frailty.[/*][/ex][/m]

frame
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]framework, shell, form, skeleton, support, chassis, framing, structure, fabric, scaffolding, construction[/trn]
            [m3][ex][*]We made a frame of sticks over which the canvas was stretched.[/*][/ex][/m]
        [m1]2. [trn]border, casing, case-mounting, mount, edge, edging; setting[/trn]
            [m3][ex][*]This picture would look best in a gold frame.[/*][/ex][/m]
        [m1]3. [trn]system, form, pattern, scheme, schema, plan, order, organization, framework, structure, construct, construction, arrangement, blueprint, design, layout, composition, context, make-up, configuration[/trn]
            [m3][ex][*]The proposed new department does not fit into the present frame of the company.[/*][/ex][/m]
        [m1]4. [trn]physique, build, bone structure, body, skeleton, figure[/trn]
            [m3][ex][*]He has an unusually large frame for a dancer.[/*][/ex][/m]
        [m1]5. [trn]frame of mind. mood, humour, state, condition, attitude, bent, disposition[/trn]
            [m3][ex][*]I am not in the right frame of mind to put up with your nonsense at the moment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]construct, build, put together, assemble, set up, put up, erect, raise, elevate[/trn]
            [m3][ex][*]We framed the entire house in two days.[/*][/ex][/m]
        [m1]7. [trn]make, fashion, form, mould, carve out, forge, originate, create, devise, compose, formulate, put together, conceive, draw up, draft, shape, block out, give form or shape to; contrive[/trn]
            [m3][ex][*]The founding fathers met to frame a new constitution.[/*][/ex][/m]
        [m1]8. [trn]enclose, box (in); set off[/trn]
            [m3][ex][*]I like the way you've framed that painting.[/*][/ex][/m]
        [m1]9. [trn]set up, incriminate (fraudulently), trap, entrap[/trn]
            [m3][ex][*]Did Dr Crippen kill his wife or was he framed?[/*][/ex][/m]

frank
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]open, free, candid, direct, outspoken, unreserved, uninhibited, honest, sincere, genuine, truthful, plain-spoken, forthright, downright, explicit, unrestrained, unchecked, unconstrained, unrestricted, unabashed[/trn]
            [m3][ex][*]I asked for a frank appraisal of my work and, unfortunately, he gave it.[/*][/ex][/m]
        [m1]2. [trn]candid, nave, guileless, artless, ingenuous, innocent, (open and) above-board, on the up and up, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront, on the level[/trn]
            [m3][ex][*]The boy's description of the events was completely frank.[/*][/ex][/m]

frantic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frenzied, excited, frenetic, nervous, overwrought, excitable, wrought up, distracted, distraught, beside oneself, hysterical, wild, berserk, mad, running amok; upset, agitated, perturbed, at one's wit's end, disconcerted, confused; hectic; [c][p][i][com]Colloq[/com][/i][/p][/c] in a state, in a tizzy, up the wall, in a dither, out of one's mind, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulated[/trn]
            [m3][ex][*]They are frantic because they haven't heard from Edmund in a week.[/*][/ex][/m]

fraternal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]brotherly, platonic, friendly, comradely, idealistic, intellectual[/trn]
            [m3][ex][*]He insists that his interest in her is purely fraternal.[/*][/ex][/m]

fraternity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]community, brotherhood, crowd, set, clique, coterie, circle, society, [c][p][i][com]US[/com][/i][/p][/c] club[/trn]
            [m3][ex][*]Rumours have been circulating in the academic fraternity for months.[/*][/ex][/m]
        [m1]2. [trn]brotherliness, kinship, fellowship, camaraderie, sodality, comradeship, friendship, companionship, relatedness, closeness, association, affiliation, solidarity, unity, esprit de corps, clannishness[/trn]
            [m3][ex][*]A sense of fraternity prevents them from betraying one another.[/*][/ex][/m]
        [m1]3. [trn]company, guild, clan, league, club, union, society, association[/trn]
            [m3][ex][*]She has joined the fraternity of legal clerks.[/*][/ex][/m]

fraternize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]consort (with), associate (with), socialize (with), go (around or round) with or together, spend time with or together, keep company (with), hobnob with, mingle (with), mix (with), take up with or together, keep up (with), fall in with, rub shoulders (with), [c][p][i][com]Colloq[/com][/i][/p][/c] hang out (with or together), hang about or around with or together[/trn]
            [m3][ex][*]Soldiers are forbidden to fraternize, which means they are not allowed to fraternize with local people.[/*][/ex][/m]

fraud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, trickery, cheating, sharp practice, chicanery, deceit, swindling, double-dealing, duplicity, artifice, craft, guile, humbug, humbuggery, treachery, [c][p][i][com]Colloq[/com][/i][/p][/c] monkey business, funny business, hanky-panky[/trn]
            [m3][ex][*]The company directors have been convicted of fraud.[/*][/ex][/m]
        [m1]2. [trn]trick, hoax, swindle, deception, cheat, wile, stratagem, dodge, bilk, ruse, sham, fake, subterfuge, [c][p][i][com]Colloq[/com][/i][/p][/c] flimflam, [c][p][i][com]Slang[/com][/i][/p][/c] gyp, rip-off, scam[/trn]
            [m3][ex][*]The investigation exposed extensive fraud in the handling of local government funds.[/*][/ex][/m]
        [m1]3. [trn]deceiver, trickster, cheat(er), impostor, swindler, charlatan, humbug, sharper, shark, bilk(er), quack, mountebank, fake(r), pretender, bluff(er), confidence man, inveigler, defrauder; scoundrel, rogue, [c][p][i][com]Archaic[/com][/i][/p][/c] knave; [c][p][i][com]Colloq[/com][/i][/p][/c] con man or artist, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, flimflam artist, flimflammer, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] four-flusher; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] barracuda[/trn]
            [m3][ex][*]He is a fraud who extracts protection money from the elderly.[/*][/ex][/m]

fraudulent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fake, counterfeit, forged, false, falsified, spurious, imitation, sham, pinchbeck, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]These banknotes are fraudulent.[/*][/ex][/m]
        [m1]2. [trn]deceitful, dishonest, criminal, deceptive, tricky, artful, crafty, double-dealing, duplicitous, shifty, guileful, sharp, [c][p][i][com]Colloq[/com][/i][/p][/c] shady, crooked, bent[/trn]
            [m3][ex][*]Substituting paste for diamonds is a fraudulent act.[/*][/ex][/m]

fraught
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, fraught with. filled or charged or packed with, loaded with, teeming or replete or overflowing with, oversupplied with, abounding or abundant in, attended or accompanied by[/trn]
            [m3][ex][*]The scene was fraught with emotion.[/*][/ex][/m]
        [m1]2. [trn]tense, taut, stressful, trying, anxious, distressing, distressful, upsetting, nerve-racking or nerve-wracking, fretful, strained, traumatic[/trn]
            [m3][ex][*]Relations between the two countries became even more fraught following the incident.[/*][/ex][/m]

fray
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disturbance, skirmish, fight, battle, brawl, tussle, scuffle, fracas, mle or melee, Donnybrook, wrangle, rumpus, row, quarrel, dispute, altercation, Law affray, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, punch-up[/trn]
            [m3][ex][*]He leapt into the fray and fought like a tiger.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shred, wear (thin or threadbare), wear out, rub, abrade, chafe, ravel, unravel, frazzle[/trn]
            [m3][ex][*]He saves his frayed shirts to wear at home.[/*][/ex][/m]

freak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]monstrosity, monster, mutant, deformity[/trn]
            [m3][ex][*]The show features freaks such as a two-headed calf and a bearded lady.[/*][/ex][/m]
        [m1]2. [trn]anomaly, rarity, abnormality, irregularity, oddity, curiosity, rara avis, rare bird, [c][p][i][com]Brit[/com][/i][/p][/c] one-off, [c][p][i][com]Colloq[/com][/i][/p][/c] one-shot[/trn]
            [m3][ex][*]Biologists regard the albino giraffe as a freak of nature.[/*][/ex][/m]
        [m1]3. [trn]whim, caprice, vagary, crotchet, quirk, eccentricity, fancy, idiosyncrasy, peculiarity[/trn]
            [m3][ex][*]The snow in New York in July was a freak.[/*][/ex][/m]
        [m1]4. [trn]enthusiast, fan, devotee, aficionado; fanatic, addict; [c][p][i][com]Colloq[/com][/i][/p][/c] buff, fiend, nut[/trn]
            [m3][ex][*]She's been a jazz freak for years.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]freakish, freaky, abnormal, anomalous, extraordinary, unique, rare, atypical, unusual, odd, queer, strange, exceptional, bizarre, weird, unparalleled, unforeseen, unexpected, unpredicted, unpredictable, [c][p][i][com]Brit[/com][/i][/p][/c] one-off, [c][p][i][com]Colloq[/com][/i][/p][/c] one-shot[/trn]
            [m3][ex][*]He claims he had a freak experience with a lion that had a thorn in its foot.[/*][/ex][/m]

free
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]at liberty, unfettered, unchained, unshackled, unconfined, untrammelled, unencumbered, unrestrained, unrestricted, unconstrained, uncontrolled, free-born, independent, self-governing, self-governed, self-ruling, autonomous, democratic, sovereign[/trn]
            [m3][ex][*]These people want to be free. It's a free country.[/*][/ex][/m]
        [m1]2. [trn]liberated, at large, let go, let off, emancipated, delivered, manumitted, set free, unshackled, unfettered, released, freed, loose, out, [c][p][i][com]Colloq[/com][/i][/p][/c] sprung, on the loose[/trn]
            [m3][ex][*]After ten years he was free at last.[/*][/ex][/m]
        [m1]3. [trn]unoccupied, unengaged, at liberty, not busy, available, accessible; unused, vacant, empty, spare, extra, uninhabited, untenanted[/trn]
            [m3][ex][*]Are you free for dinner tonight? Here is a free room we can use for the meeting.[/*][/ex][/m]
        [m1]4. [trn]cost-free, free of charge, complimentary, gratis, for nothing, without cost (or obligation), unencumbered, [c][p][i][com]Colloq[/com][/i][/p][/c] for free, on the house[/trn]
            [m3][ex][*]The food was free but we paid for our drinks.[/*][/ex][/m]
        [m1]5. [trn]unattached, unfastened, untied, loose[/trn]
            [m3][ex][*]Tie the free end of the rope round your waist.[/*][/ex][/m]
        [m1]6. [trn]unasked for, unsolicited, gratuitous, unbidden, voluntary, spontaneous, unconditioned, unconditional[/trn]
            [m3][ex][*]Let me give you some free advice.[/*][/ex][/m]
        [m1]7. [trn]generous, lavish, open, liberal, munificent, unstinting, bountiful, open-handed, unsparing; charitable[/trn]
            [m3][ex][*]Fred is quite free with his donations to good causes.[/*][/ex][/m]
        [m1]8. [trn]relaxed, casual, informal, free and easy, easy, natural, unceremonious, [c][p][i][com]Colloq[/com][/i][/p][/c] laid-back[/trn]
            [m3][ex][*]He is quite free about letting me use his car.[/*][/ex][/m]
        [m1]9. [trn]open, above-board, honest, direct, outspoken, uninhibited, unconstrained, unrestrained, relaxed[/trn]
            [m3][ex][*]You can be free in your criticism.[/*][/ex][/m]
        [m1]10. [trn]unhindered, unimpeded, unencumbered, unhampered, unobstructed, allowed, permitted, able, clear, unrestricted, unregulated[/trn]
            [m3][ex][*]She's free to do as she pleases. The two countries have signed a free-trade agreement.[/*][/ex][/m]
        [m1]11. [trn]free of. rid of, exempt(ed) from, relieved of, safe from, not liable or subject to, immune from, unaffected by, above, without, untouched by[/trn]
            [m3][ex][*]He thinks he is free of her influence.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]12. [trn]freely, openly, at will, unrestrictedly, loose; loosely[/trn]
            [m3][ex][*]Our dog runs free on the farm. Let the rope hang free.[/*][/ex][/m]
        [m1]13. [trn]gratis, at no cost, free of charge, without charge[/trn]
            [m3][ex][*]They give new businesses advice free.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]14. [trn]set free, set at liberty, enfranchise, release, let go, liberate, let out, let loose, unloose, unchain, unfetter, uncage; emancipate, disenthrall, manumit; pardon, parole, furlough[/trn]
            [m3][ex][*]Bail was paid and we were freed. Lincoln freed the slaves. He was freed after six years in prison.[/*][/ex][/m]
        [m1]15. [trn]disengage, untie, unbind, loose, unfasten, undo, unshackle, unlock, open, release, disentangle, loosen, detach, extricate[/trn]
            [m3][ex][*]Free the end of that rope.[/*][/ex][/m]
        [m1]16. [trn]relieve, rid, unburden, disburden, disencumber, unbosom; rescue, redeem[/trn]
            [m3][ex][*]Free yourself of any preconceived notions on the subject.[/*][/ex][/m]

freedom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]liberty, independence, self-government, self-determination, self-direction, autonomy[/trn]
            [m3][ex][*]Democracy is based on the freedom of the individual.[/*][/ex][/m]
        [m1]2. [trn]release, deliverance, liberation, emancipation, manumission[/trn]
            [m3][ex][*]Will these people ever get their freedom?[/*][/ex][/m]
        [m1]3. [trn]exemption, immunity, deliverance, liberation, relief[/trn]
            [m3][ex][*]All citizens should enjoy freedom from want.[/*][/ex][/m]
        [m1]4. [trn]range, latitude, scope, play, deregulation, non-interference, discretion, margin, free hand, discretion; facility, ease, licence, permission, right, privilege, authority, authorization, power, carte blanche[/trn]
            [m3][ex][*]He must have the freedom to make decisions. I have the freedom to do as I wish.[/*][/ex][/m]
        [m1]5. [trn]free time, leisure, spare time[/trn]
            [m3][ex][*]I like a lot of freedom to do things in my own time.[/*][/ex][/m]
        [m1]6. [trn]candour, honesty, openness, frankness, candidness, unrestraint, unconstraint, naturalness[/trn]
            [m3][ex][*]Freedom of speech is practised here.[/*][/ex][/m]
        [m1]7. [trn]boldness, overfamiliarity, audacity, audaciousness, forwardness, brazenness, brass, impertinence, impudence, disrespect, arrogance, presumption, presumptuousness, nerve, gall[/trn]
            [m3][ex][*]Where does she get the freedom to talk to you that way?[/*][/ex][/m]

freely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]candidly, frankly, openly, unreservedly, without reserve, unrestrainedly, without restraint, unconstrainedly, without constraint, unceremoniously, plainly[/trn]
            [m3][ex][*]Please speak freely.[/*][/ex][/m]
        [m1]2. [trn]willingly, spontaneously, readily, voluntarily, on (one's) own, independently, of (one's) own accord, of (one's) own volition or free will[/trn]
            [m3][ex][*]I didn't send for her - she came to me freely.[/*][/ex][/m]
        [m1]3. [trn]unrestrainedly, unrestrictedly, without restriction, without let or hindrance, without interference[/trn]
            [m3][ex][*]He was allowed to move freely about the island.[/*][/ex][/m]
        [m1]4. [trn]liberally, lavishly, unreservedly, generously, unstintingly, open-handedly, ungrudgingly, munificently, amply, plentifully, abundantly[/trn]
            [m3][ex][*]He has no money to donate but he gives freely of his time.[/*][/ex][/m]
        [m1]5. [trn]readily, easily, smoothly, cleanly, unobstructedly[/trn]
            [m3][ex][*]With the obstacle removed, the water ran freely through the pipes.[/*][/ex][/m]

freeze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chill, refrigerate, ice, deep-freeze, flash-freeze, frost[/trn]
            [m3][ex][*]If you freeze the leftovers, they keep better.[/*][/ex][/m]
        [m1]2. [trn]solidify, congeal, harden, stiffen, ice up or over[/trn]
            [m3][ex][*]When the lake freezes, we can go skating.[/*][/ex][/m]
        [m1]3. [trn]fix, immobilize, paralyse, stop (dead or dead in one's tracks), stay, pin, transfix, Gorgonize; become fixed, stand (stock-)still or motionless; peg, stick, set[/trn]
            [m3][ex][*]She froze him with an icy stare. He froze to the spot in horror. Rates of exchange are no longer frozen.[/*][/ex][/m]
        [m1]4. [trn]freeze out. exclude, debar, ban, reject, ostracize; eject, drive away or out, expel, force out[/trn]
            [m3][ex][*]When he tried to join the club, he was frozen out.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]frost, [c][p][i][com]Brit[/com][/i][/p][/c] freeze-up, [c][p][i][com]US[/com][/i][/p][/c] ice-up, deep-freeze[/trn]
            [m3][ex][*]There will be a freeze tonight in northern counties.[/*][/ex][/m]
        [m1]6. [trn]fix, immobilization[/trn]
            [m3][ex][*]The government has put a freeze on wages.[/*][/ex][/m]

freezing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frigid, icy, arctic, frosty, boreal, hyperboreal, numbing, Siberian, polar, glacial, ice-cold, wintry, bone-chilling, bitter, biting, bitter(ly) cold, perishing, cold, chill, tooth-chattering; chilled to the bone, frozen, shivering, [c][p][i][com]Archaic[/com][/i][/p][/c] frore[/trn]
            [m3][ex][*]The rescue was performed under freezing conditions. We were freezing in our thin jackets.[/*][/ex][/m]

freight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]transport, transportation, carriage, conveyance, shipping, shipment, freightage, delivery[/trn]
            [m3][ex][*]The charges for freight are included.[/*][/ex][/m]
        [m1]2. [trn]goods, cargo, tonnage, freightage; load, boatload, shipload, lorry load, haul, consignment, payload[/trn]
            [m3][ex][*]How much freight passes through here?[/*][/ex][/m]

frenzy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excitement, agitation, fury, fever, [c][p][i][com]Brit[/com][/i][/p][/c] furore or [c][p][i][com]US[/com][/i][/p][/c] furor, passion, turmoil, transport[/trn]
            [m3][ex][*]The crowd was whipped into a frenzy at the match.[/*][/ex][/m]
        [m1]2. [trn]distraction, paroxysm, seizure, outburst, bout, fit[/trn]
            [m3][ex][*]She went into a frenzy of despair after the death of her family.[/*][/ex][/m]

frequent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]recurrent, recurring, habitual, regular, familiar, everyday, customary, usual, ordinary, normal, common, repeated, iterative, reiterative, persistent, continuing, continual, constant; many, numerous, countless, innumerable[/trn]
            [m3][ex][*]She was a frequent visitor at our house. She paid us frequent visits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]haunt, patronize, visit, resort to, go to or attend regularly, [c][p][i][com]Colloq[/com][/i][/p][/c] hang out or around at[/trn]
            [m3][ex][*]Yes, Inspector, I used to frequent the pub called The Saracen's Head.[/*][/ex][/m]

frequently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]often, regularly, continually, repeatedly, over and over (again), again and again, a lot, many times, many a time, time after time, time and (time) again, [c][p][i][com]Archaic[/com][/i][/p][/c] oftentimes, oft-times[/trn]
            [m3][ex][*]She has visited me frequently during the past weeks.[/*][/ex][/m]
        [m1]2. [trn]often, habitually, customarily, regularly, usually, ordinarily, generally, commonly, every so often, many a time, as often as not, [c][p][i][com]Archaic[/com][/i][/p][/c] oftentimes, oft-times[/trn]
            [m3][ex][*]He frequently stops at The Golden Hind after work.[/*][/ex][/m]

fresh
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]new, today's, brand-new; (most) recent, late(st)[/trn]
            [m3][ex][*]Don't you love the smell of fresh bread? This is the product of fresh research.[/*][/ex][/m]
        [m1]2. [trn]new, modern, up to date, novel, original, newfangled, unusual, unconventional, different, alternative, unorthodox[/trn]
            [m3][ex][*]We are seeking a fresh approach.[/*][/ex][/m]
        [m1]3. [trn]raw, inexperienced, untested, unsophisticated, green, untried, unfledged, immature, untrained, nave, callow, (still) wet behind the ears, [c][p][i][com]Brit[/com][/i][/p][/c] still in nappies; [c][p][i][com]US[/com][/i][/p][/c] still in diapers[/trn]
            [m3][ex][*]These troops are too fresh to send into battle.[/*][/ex][/m]
        [m1]4. [trn]additional, new, further, renewed, extra, supplementary[/trn]
            [m3][ex][*]We need a fresh supply of paper towels.[/*][/ex][/m]
        [m1]5. [trn]alert, refreshed, vigorous, energetic, invigorated, spry, lively, full of vim and vigour, fresh as a daisy, keen, bright, brisk, active, [c][p][i][com]Colloq[/com][/i][/p][/c] bright-eyed and bushy-tailed[/trn]
            [m3][ex][*]Put the horses through the dressage while they are fresh.[/*][/ex][/m]
        [m1]6. [trn]wholesome, healthy, well, refreshed, glowing, fair, rosy, ruddy, blooming, flourishing[/trn]
            [m3][ex][*]She came back to work fresh from a week's rest.[/*][/ex][/m]
        [m1]7. [trn]moderate, brisk, strong; cool, clean, pure, clear, unpolluted[/trn]
            [m3][ex][*]Sailing conditions were ideal: a fresh breeze and good visibility. Open the window for some fresh air.[/*][/ex][/m]
        [m1]8. [trn]bold, impudent, impertinent, brazen, brassy, forward, disrespectful, saucy, pert, cheeky, presumptuous, insolent, rude, [c][p][i][com]Colloq[/com][/i][/p][/c] smart-alecky or smart-aleck, [c][p][i][com]US[/com][/i][/p][/c] sassy, flip[/trn]
            [m3][ex][*]That fresh kid called her an old bag.[/*][/ex][/m]

freshen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strengthen, increase, blow harder[/trn]
            [m3][ex][*]The wind began to freshen as we sailed past the headland.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, freshen up. invigorate, revive, refresh, enliven, (re)vitalize, stimulate, titivate, rouse, liven up[/trn]
            [m3][ex][*]I'll just freshen up before dinner. Freshen these flowers by changing the water.[/*][/ex][/m]
        [m1]3. [trn]ventilate, air out, deodorize, purify[/trn]
            [m3][ex][*]We freshen the rooms by opening all the windows.[/*][/ex][/m]
        [m1]4. [trn]strengthen, spike, lace, fortify[/trn]
            [m3][ex][*]May I freshen your drink?[/*][/ex][/m]

fret
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]worry, be concerned, agonize, lose sleep, be upset or distressed or anxious or disturbed, grieve, brood, whine, fuss, complain, [c][p][i][com]Colloq[/com][/i][/p][/c] stew, tear one's hair[/trn]
            [m3][ex][*]Your kitten is safe now, so stop fretting.[/*][/ex][/m]
        [m1]2. [trn]worry, concern, distress, vex, annoy, irritate, torment, provoke, [c][p][i][com]US[/com][/i][/p][/c] rankle[/trn]
            [m3][ex][*]She fretted herself about Henry's health.[/*][/ex][/m]

fretful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritable, vexed, ill-tempered, bad-tempered, peevish, edgy, cross, petulant, testy, touchy, tetchy, splenetic, irascible, choleric, crabby, fractious, short-tempered, grumpy, sulky, moody, fault-finding, carping, querulous, whining, complaining, captious, ill-natured, disagreeable, impatient, snappish, waspish, short, abrupt, curt, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] cranky[/trn]
            [m3][ex][*]Are you always so fretful before breakfast?[/*][/ex][/m]

friction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]abrasion, rubbing, abrading, chafing, fretting, attrition, scraping, grating, erosion[/trn]
            [m3][ex][*]Friction is always accompanied by heat.[/*][/ex][/m]
        [m1]2. [trn]disagreement, discord, conflict, contention, dispute, dissension, disharmony, controversy, dissent, bickering, argument, wrangling, ill feeling, ill will, bad blood, animosity, rivalry, hostility, antagonism, strife[/trn]
            [m3][ex][*]Politics have always been a source of friction between them.[/*][/ex][/m]

friend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](boon) companion, partner, comrade, crony, familiar, confidant(e), intimate, Achates, alter ego, ally, compeer; acquaintance, playmate, pen-pal or [c][p][i][com]Brit[/com][/i][/p][/c] also pen-friend; [c][p][i][com]Colloq[/com][/i][/p][/c] chum, pal, [c][p][i][com]Brit[/com][/i][/p][/c] cocker, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] mate, [c][p][i][com]Australian[/com][/i][/p][/c] cobber, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (bosom) buddy, SW [c][p][i][com]US[/com][/i][/p][/c] compadre; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (old) china[/trn]
            [m3][ex][*]She is spending the weekend with some friends.[/*][/ex][/m]
        [m1]2. [trn]ally, associate, fellow, confederate, colleague, co-worker, confrre, compatriot, consociate, [c][p][i][com]US[/com][/i][/p][/c] cohort[/trn]
            [m3][ex][*]A friend from the office is coming to dinner.[/*][/ex][/m]
        [m1]3. [trn]room-mate, bunk-mate, flatmate, soul mate, bedfellow, lover, sweetheart, escort; girl, woman, girlfriend, concubine, mistress, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] doxy; man, boyfriend, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] beau; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] alternative other, POSSLQ (= 'Person of the Opposite Sex Sharing Living Quarters'), roomie; [c][p][i][com]Slang[/com][/i][/p][/c] baby, moll, sugar-daddy, [c][p][i][com]US[/com][/i][/p][/c] squeeze, twist, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bird[/trn]
            [m3][ex][*]Chris, why don't you introduce us to your new friend?[/*][/ex][/m]
        [m1]4. [trn]benefactor, patron, supporter, advocate, adherent, backer, financier, Maecenas; angel, investor[/trn]
            [m3][ex][*]He has long been associated with the Friends of the Library.[/*][/ex][/m]

friendly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]amicable, congenial, sociable, companionable, comradely, convivial, familiar, well-disposed, close, on good terms, simpatico, comfortable, at home, neighbourly, clubby, fraternal, brotherly, sisterly, [c][p][i][com]Colloq[/com][/i][/p][/c] chummy, pally, thick, [c][p][i][com]Brit[/com][/i][/p][/c] matey, [c][p][i][com]US[/com][/i][/p][/c] palsy-walsy, buddy-buddy[/trn]
            [m3][ex][*]We've always been friendly with the people next door.[/*][/ex][/m]
        [m1]2. [trn]amiable, affectionate, loving, demonstrative, cordial, warm-hearted, warm, genial, agreeable, good-natured, pleasant, kind, kindly, kind-hearted, agreeable, affable, approachable, accessible, unreserved, open, [c][p][i][com]Brit[/com][/i][/p][/c] clubbable[/trn]
            [m3][ex][*]Clare can be very friendly when she wants to be.[/*][/ex][/m]

friendship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amity, congeniality, sociability, companionability, comradeship, fellowship, conviviality, familiarity, closeness, neighbourliness, harmony, clubbiness, fraternity, brotherhood, sisterhood, alliance[/trn]
            [m3][ex][*]I hope that this affair will not affect the friendship between our countries.[/*][/ex][/m]
        [m1]2. [trn]friendliness, amiability, amicability, esteem, warmth, devotion, affection, fondness, attachment, (deep) regard, rapport, intimacy, love[/trn]
            [m3][ex][*]What can I do to regain your friendship?[/*][/ex][/m]

fright
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fear, alarm, terror, dread, horror, panic, trepidation, dismay, consternation, apprehension, [c][p][i][com]Colloq[/com][/i][/p][/c] (blue) funk[/trn]
            [m3][ex][*]He almost dies of fright at the sight of blood.[/*][/ex][/m]
        [m1]2. [trn]scare, shock[/trn]
            [m3][ex][*]Here, sip this brandy; you've had a terrible fright.[/*][/ex][/m]
        [m1]3. [trn]spectre, monster, eyesore, [c][p][i][com]Colloq[/com][/i][/p][/c] sight, mess[/trn]
            [m3][ex][*]He looked a perfect fright when I saw him after the accident.[/*][/ex][/m]

frighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]terrify, scare, alarm, panic, startle, shock, petrify, horrify, dismay, appal or [c][p][i][com]US[/com][/i][/p][/c] appall, unnerve, distress, daunt, cow, intimidate, [c][p][i][com]Colloq[/com][/i][/p][/c] scare out of one's wits, make one's hair stand on end, scare the (living) daylights \[etc.\] out of, scare stiff, [c][p][i][com]Brit[/com][/i][/p][/c] put the wind up (someone), put the frighteners on (someone)[/trn]
            [m3][ex][*]She was frightened by the neighbours' vicious dog. Are you frightened of aeroplanes?[/*][/ex][/m]

frightening
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]terrifying, alarming, startling, shocking, petrifying, horrifying, dismaying, appalling, unnerving, dire, distressing, daunting, intimidating, formidable, frightful, fearful, hair-raising, harrowing, dreadful, [c][p][i][com]Colloq[/com][/i][/p][/c] scary, spooky[/trn]
            [m3][ex][*]Skydiving can be a frightening experience. The sight of their mangled bodies was frightening.[/*][/ex][/m]

frightful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See frightening.[/trn][/m]
        [m1]2. [trn]awful, dreadful, terrible, disagreeable, atrocious, abhorrent, loathsome, grisly, ghastly, lurid, macabre, horrible, horrifying, horrid, horrendous, nasty, hideous, vile, unspeakable, nauseating, nauseous, repugnant, repulsive, shocking, revolting, abominable, offensive, ugly[/trn]
            [m3][ex][*]Brixton police report a frightful crime of decapitation.[/*][/ex][/m]

frightfully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]awfully, very, extremely; amazingly, surprisingly[/trn]
            [m3][ex][*]We saw a frightfully good play last night.[/*][/ex][/m]

frigid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cold, arctic, frosty, frozen, glacial, icy, hyperboreal, polar, bone-chilling, boreal, Siberian, freezing, wintry, chilly, chill, [c][p][i][com]Archaic[/com][/i][/p][/c] frore[/trn]
            [m3][ex][*]We were huddled in that frigid alpine hut for two days.[/*][/ex][/m]
        [m1]2. [trn]cold, cool, cold-hearted, forbidding, austere, unemotional, unfeeling, stiff, rigid, prim, strait-laced, stony, callous, steely, obdurate, thick-skinned, impervious, inaccessible, remote, unapproachable, unfriendly, standoffish, haughty, aloof, reserved[/trn]
            [m3][ex][*]His behaviour to his ex-wife has always been frigid.[/*][/ex][/m]
        [m1]3. [trn]unapproachable, unresponsive, impassive, passive, indifferent, cold; impotent[/trn]
            [m3][ex][*]She says he's impotent and he insists that she's frigid.[/*][/ex][/m]

frill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trimming, decoration, ornament, furbelow, flounce, ruffle[/trn]
            [m3][ex][*]This dress would be suitable without the frill.[/*][/ex][/m]
        [m1]2. [trn]ornamentation, frippery, falderal or fal de rol or folderol, frou-frou, showiness, ostentation, embellishment, luxury, trimming, extra, addition, superfluity, gewgaw, (bit of) paraphernalia, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] foofaraw, bells and whistles, [c][p][i][com]Slang[/com][/i][/p][/c] jazz[/trn]
            [m3][ex][*]They ordered a computer system that has every imaginable frill.[/*][/ex][/m]

fringe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trimming, edge, edging, border, frill, flounce, ruffle, purfle, purfling, ruff, ruche or rouche, ricrac or rickrack, ornament, decoration, furbelow[/trn]
            [m3][ex][*]The curtains would look better without that pink fringe.[/*][/ex][/m]
        [m1]2. [trn]border, perimeter, edge, boundary, bounds, periphery, limits, margin, outskirts, march(es); [c][p][i][com]Technical[/com][/i][/p][/c] fimbria[/trn]
            [m3][ex][*]We live on the fringes of Oxford.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]edge, border, trim, surround[/trn]
            [m3][ex][*]The grounds are fringed with trees.[/*][/ex][/m]

frisk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]caper, gambol, cavort, frolic, skip, trip, romp, curvet, leap, dance, prance, play, rollick[/trn]
            [m3][ex][*]She was frisking about like a lamb.[/*][/ex][/m]
        [m1]2. [trn]search, inspect, examine, check (out), go over[/trn]
            [m3][ex][*]At the airport, we were frisked for weapons.[/*][/ex][/m]

frisky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, frolicsome, rollicking, playful, active, animated, (high-)spirited, coltish[/trn]
            [m3][ex][*]Tell Frances to calm down - she's getting a bit too frisky.[/*][/ex][/m]

fritter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fritter away. squander, waste, idle away, misspend, dissipate[/trn]
            [m3][ex][*]Stop frittering away your time watching television. She frittered away every penny of her inheritance.[/*][/ex][/m]

frivolous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]trifling, inconsequential, unimportant, trivial, nugatory, insignificant, minor, petty, paltry, niggling, peripheral, superficial, worthless, [c][p][i][com]Colloq[/com][/i][/p][/c] small-time, [c][p][i][com]Brit[/com][/i][/p][/c] twopenny, two a penny, [c][p][i][com]US[/com][/i][/p][/c] two-bit, penny-ante, nitty-gritty[/trn]
            [m3][ex][*]Don't waste my time with frivolous details.[/*][/ex][/m]
        [m1]2. [trn]scatterbrained, bird-brained, silly, feather-brained, irresponsible, flippant, casual, flighty, giddy, foolish, childish, puerile; airy, light, slight, [c][p][i][com]Brit[/com][/i][/p][/c] airy-fairy, [c][p][i][com]Colloq[/com][/i][/p][/c] flip[/trn]
            [m3][ex][*]Try to be serious and less frivolous about such important matters.[/*][/ex][/m]

frolic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]merriment, merrymaking, gaiety, sport, fun (and games), high jinks, jollity, mirth, jollification, festivity, celebration, revelry, play, horseplay, [c][p][i][com]Colloq[/com][/i][/p][/c] skylarking, partying[/trn]
            [m3][ex][*]After we won the cup there was great frolic in the town.[/*][/ex][/m]
        [m1]2. [trn]romp, party, spree, revel, gambol, caper, gambado, antic; escapade, prank[/trn]
            [m3][ex][*]The noise of our frolics echoed across the square.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]frisk, cavort, caper, skylark, gambol, rollick, romp, cut capers, curvet, play, skip, sport, have fun, [c][p][i][com]Colloq[/com][/i][/p][/c] party, make whoopee, horse around or about[/trn]
            [m3][ex][*]Gregory frolics about instead of getting on with his work.[/*][/ex][/m]

frolicsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]playful, merry, frisky, sportive, gay, lively, sprightly, animated, spirited, coltish[/trn]
            [m3][ex][*]Irene may seem frolicsome but she has her sober side as well.[/*][/ex][/m]

front
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]face, faade, facing, fore-part, anterior; obverse[/trn]
            [m3][ex][*]The front of the door has a painting on it. This dress buttons up the front.[/*][/ex][/m]
        [m1]2. [trn]frontage, forefront[/trn]
            [m3][ex][*]The front of the property measures only 40 feet.[/*][/ex][/m]
        [m1]3. [trn]beginning, head, fore, vanguard, forefront, van[/trn]
            [m3][ex][*]At the front of the parade marched the mayor.[/*][/ex][/m]
        [m1]4. [trn]bearing, demeanour, mien, air, face, countenance, faade, mask, expression, show, appearance, aspect, look, exterior[/trn]
            [m3][ex][*]Despite her grief, she put on a brave front at the wake.[/*][/ex][/m]
        [m1]5. [trn]disguise, cover, guise, mask, cover-up, show, pretext, faade[/trn]
            [m3][ex][*]The restaurant was merely a front for a narcotics operation.[/*][/ex][/m]
        [m1]6. [trn]movement, organization, league, bloc, party, group, faction, wing[/trn]
            [m3][ex][*]A new popular front was formed out of a coalition of several opposition groups.[/*][/ex][/m]
        [m1]7. [trn]haughtiness, overconfidence, effrontery[/trn]
            [m3][ex][*]He frightens away potential clients by showing so much front.[/*][/ex][/m]
        [m1]8. [trn]in front. first, leading, ahead, to the fore, in the forefront, in the vanguard or van, in advance, in the lead, before; winning[/trn]
            [m3][ex][*]In this picture the man in front is my father. My horse was in front all the way.[/*][/ex][/m]
        [m1]9. [trn]upfront.[/trn][/m]
          [m2][b]a[/b] [trn]See 8, above.[/trn][/m]
          [m2][b]b[/b] [trn]open, straightforward, honest, direct, forthright, frank, candid[/trn]
            [m3][ex][*]Why can't you be upfront instead of conspiring against me?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]10. [trn]first, advance, foremost, leading, head; main[/trn]
            [m3][ex][*]The front carriage was smashed in the train wreck. Enter by the front door.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]overlook, face, look out on or towards, be opposite[/trn]
            [m3][ex][*]Our house fronts the river. The flat fronts on the street.[/*][/ex][/m]
        [m1]12. [trn]front for. act for, represent; substitute for, replace[/trn]
            [m3][ex][*]I hate formal affairs and hoped that you might front for me.[/*][/ex][/m]

frontier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]front line; border, boundary, bound(s), marches, (far) reaches, limit(s), pale, extreme(s), bourn[/trn]
            [m3][ex][*]We'll need our passports to cross the frontier into Italy.[/*][/ex][/m]

froth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foam, spume, suds, lather, bubbles; head[/trn]
            [m3][ex][*]The froth tickles my nose.[/*][/ex][/m]
        [m1]2. [trn]trivia, rubbish, nonsense, twaddle, babble, gibberish, drivel, [c][p][i][com]Colloq[/com][/i][/p][/c] hot air, gas, gab, piffle[/trn]
            [m3][ex][*]His sermons were just so much froth.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]foam, spume, bubble, fizz, effervesce, aerate[/trn]
            [m3][ex][*]You are supposed to drink the medicine while it is frothing.[/*][/ex][/m]
        [m1]4. [trn]foam, salivate; lather[/trn]
            [m3][ex][*]He was so angry he began to froth at the mouth.[/*][/ex][/m]

frown
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scowl, glower, glare, knit one's brows, grimace, give a dirty look, [c][p][i][com]Brit[/com][/i][/p][/c] lour or lower, [c][p][i][com]US[/com][/i][/p][/c] lower[/trn]
            [m3][ex][*]Don't frown so much or you'll get wrinkles.[/*][/ex][/m]
        [m1]2. [trn]frown on or upon. disapprove (of), (look on or regard or view with) disfavour, discountenance, look down on or upon, look askance at, not take kindly to, not think much of, look disapprovingly upon, [c][p][i][com]Colloq[/com][/i][/p][/c] take a dim view of, be turned off by[/trn]
            [m3][ex][*]My parents frown on my seeing you.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]scowl, glower, glare, grimace, dirty look, [c][p][i][com]Brit[/com][/i][/p][/c] lour or lower, [c][p][i][com]US[/com][/i][/p][/c] lower[/trn]
            [m3][ex][*]Her forehead is always furrowed by a frown.[/*][/ex][/m]

frugal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thrifty, sparing, economic(al), careful, prudent, provident, saving, conservative, conservational, moderate[/trn]
            [m3][ex][*]Mother had to become quite frugal when father fell ill.[/*][/ex][/m]
        [m1]2. [trn]parsimonious, penurious, penny-pinching, cheese-paring, mean, miserly, stingy, niggardly, tight(-fisted), close(-fisted), hand to mouth[/trn]
            [m3][ex][*]He led a frugal existence on his earnings as an artist.[/*][/ex][/m]
        [m1]3. [trn]meagre, paltry, poor, skimpy, scant(y), small, negligible, piddling[/trn]
            [m3][ex][*]His frugal meal consisted entirely of bread and water.[/*][/ex][/m]

fruit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, fruits. product(s), result(s), revenue(s), outgrowth, outcome, consequence(s), return(s), advantage(s), benefit(s), profit(s), emolument, payment, income, compensation, recompense, desert(s)[/trn]
            [m3][ex][*]He didn't live to enjoy the fruit of his work.[/*][/ex][/m]

fruitful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]productive, fertile, prolific, fecund; fructiferous, frugiferous, fructuous[/trn]
            [m3][ex][*]The soil in this valley is extremely fruitful.[/*][/ex][/m]
        [m1]2. [trn]effective, worthwhile, well-spent, profitable, successful, useful, rewarding, advantageous, beneficial, productive, fertile[/trn]
            [m3][ex][*]We had a fruitful meeting and accomplished a great deal.[/*][/ex][/m]
        [m1]3. [trn]plentiful, abundant, bounteous, bountiful, prolific, plenteous, copious, luxurious, rich, flourishing[/trn]
            [m3][ex][*]We expect another fruitful harvest this year.[/*][/ex][/m]

fruition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]realization, fulfilment, consummation, achievement, success, materialization, maturity, ripeness, maturation, completion; perfection[/trn]
            [m3][ex][*]I saw my plans for the town brought to fruition.[/*][/ex][/m]

fruitless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]barren, unfruitful, unproductive, worthless, bootless, futile, pointless, useless, vain, idle, unavailing, ineffectual, ineffective, unprofitable, for naught, to no avail, unsuccessful, unrewarding, abortive[/trn]
            [m3][ex][*]Our search for a new manager has so far been fruitless.[/*][/ex][/m]

frustrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]thwart, foil, stymie, block, baffle, check, balk or baulk, disappoint, discourage, forestall, prevent, stop, halt, cripple, hinder, hamper, impede, hamstring, defeat, counteract, neutralize, nullify, counter, fight off, repel, repulse[/trn]
            [m3][ex][*]So far, we have been able to frustrate take-over bids for the company.[/*][/ex][/m]
        [m1]2. [trn]discourage, disappoint, upset, exasperate[/trn]
            [m3][ex][*]I feel frustrated because mother won't let me help with the bills.[/*][/ex][/m]

fuel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tinder, combustible, kindling; fossil or nuclear fuel[/trn]
            [m3][ex][*]You must pay a lot for fuel to heat that big house.[/*][/ex][/m]
        [m1]2. [trn]ammunition, encouragement, stimulus, incitement, provocation[/trn]
            [m3][ex][*]Her teasing him only provided more fuel for his passion.[/*][/ex][/m]
        [m1]3. [trn]nourishment, nutriment, sustenance, food, nutrition[/trn]
            [m3][ex][*]The body needs more fuel on a cold day.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]nourish, feed, sustain; stimulate, encourage, incite, provoke, inflame, exacerbate, excite[/trn]
            [m3][ex][*]U-235 is used to fuel the reactor. Frustration fuels the flame of desire.[/*][/ex][/m]

fugitive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]runaway, escapee, deserter, refugee, [c][p][i][com]Archaic[/com][/i][/p][/c] runagate[/trn]
            [m3][ex][*]Many fugitives from political oppression seek asylum in the UK.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]fleeing, escaped, running away, runaway[/trn]
            [m3][ex][*]They police are able to devote little time to tracing fugitive children.[/*][/ex][/m]
        [m1]3. [trn]fleeting, passing, brief, short-lived, transitory, transient, ephemeral, evanescent, momentary, volatile, fugacious[/trn]
            [m3][ex][*]She once entertained the fugitive notion of becoming an opera singer.[/*][/ex][/m]

fulfil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bring about, achieve, accomplish, bring or carry to completion, carry out, complete, consummate, discharge, live up to, abide by, observe, realize, effect, bring or carry off, carry through, keep, satisfy, do, perform, execute, effectuate, achieve[/trn]
            [m3][ex][*]I trust that you will fulfil all your obligations. Will she ever fulfil her ambition to be a virtuoso pianist?[/*][/ex][/m]
        [m1]2. [trn]answer, satisfy, meet, implement, look or see to, conform to or with, comply with, obey[/trn]
            [m3][ex][*]This hammer will fulfil my needs for the moment. Will your new assistant be able to fulfil your requirements?[/*][/ex][/m]

fulfilment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]completion, consummation, performance, carrying out or through, discharge, realization, implementation, execution, accomplishment, compliance, conformity or conformance, making good, meeting, satisfaction, answering, achievement[/trn]
            [m3][ex][*]You will be paid upon fulfilment of the contract.[/*][/ex][/m]

full
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]filled, replete, brimming, brim-full, packed, jam-packed, congested, loaded, bursting, chock-a-block, chock-full or choke-full or chuck-full, jammed, crammed, solid, well supplied, crowded, stuffed; gorged, saturated, sated, satiated[/trn]
            [m3][ex][*]The tank is full of petrol. Her Christmas stocking was full of toys. I'm full; I couldn't manage another bite.[/*][/ex][/m]
        [m1]2. [trn]complete, thorough, detailed, comprehensive, total, all-inclusive, broad, extensive, all-encompassing, exhaustive, plenary[/trn]
            [m3][ex][*]The police are demanding a full investigation.[/*][/ex][/m]
        [m1]3. [trn]complete, entire, whole[/trn]
            [m3][ex][*]The recipe calls for a full dozen egg yolks.[/*][/ex][/m]
        [m1]4. [trn]utmost, greatest, maximum, highest, top; extreme[/trn]
            [m3][ex][*]Full speed ahead.[/*][/ex][/m]
        [m1]5. [trn]wide, ample, generous, broad, copious, loose(-fitting)[/trn]
            [m3][ex][*]The tight bolero jacket is offset by a full skirt.[/*][/ex][/m]
        [m1]6. [trn]occupied, engrossed, absorbed, immersed, preoccupied, obsessed, consumed, engaged, concerned[/trn]
            [m3][ex][*]She's entirely too full of herself to pay any attention to us.[/*][/ex][/m]
        [m1]7. [trn]filled or rounded out, round(ish), well-rounded, plump; robust, shapely, well-shaped, curvaceous, buxom, busty, voluptuous, full-bodied, well-proportioned, well-built , [c][p][i][com]Slang[/com][/i][/p][/c] stacked, [c][p][i][com]Brit[/com][/i][/p][/c] well-stacked, [c][p][i][com]US[/com][/i][/p][/c] zaftig, built[/trn]
            [m3][ex][*]His face is rather full, so wrinkles don't show. Her figure is what I'd call full.[/*][/ex][/m]
        [m1]8. [trn]unrestricted, non-restricted, unconditional, unqualified[/trn]
            [m3][ex][*]Payment of dues entitles you to full membership privileges.[/*][/ex][/m]
        [m1]9. [trn]sentimental, emotional, overflowing[/trn]
            [m3][ex][*]His heart was so full he could say no more.[/*][/ex][/m]
        [m1]10. [trn]unobscured, unshaded, undimmed, open, broad, bright, shining, brilliant, dazzling, glaring, intense, blazing, blinding; harsh, vivid, revealing[/trn]
            [m3][ex][*]We emerged into full daylight. In the full light of day, the plan seems unworkable.[/*][/ex][/m]
        [m1]11. [trn]powerful, resonant, rich, deep, loud[/trn]
            [m3][ex][*]His full bass voice was unmistakable.[/*][/ex][/m]
        [m1]12. [trn]complete, whole, entire; comprehensive, uncut, unabridged, intact, unshortened, unbowdlerized, uncensored[/trn]
            [m3][ex][*]We were to receive full pay for a half day's work. Is this a full deck of cards? I have a full set of the original engravings.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]13. [trn]fully, completely, entirely, wholly, thoroughly, altogether[/trn]
            [m3][ex][*]That is not a full-grown horse.[/*][/ex][/m]
        [m1]14. [trn]squarely, directly, right, precisely, exactly, bang, [c][p][i][com]Colloq[/com][/i][/p][/c] slap, smack[/trn]
            [m3][ex][*]The ball hit him full in the eye.[/*][/ex][/m]
        [m1]15. [trn]very, perfectly, exceedingly, quite, [c][p][i][com]Slang[/com][/i][/p][/c] damned[/trn]
            [m3][ex][*]You know full well why I am here.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]16. [trn]maximum, greatest degree, fullest[/trn]
            [m3][ex][*]The moon is at its full tonight.[/*][/ex][/m]
        [m1]17. [trn]in full. completely, fully, entirely, wholly, thoroughly, in its entirety, totally, in toto[/trn]
            [m3][ex][*]Copy this report in full.[/*][/ex][/m]
        [m1]18. [trn]to the full or fullest. completely, fully, quite, thoroughly, to the utmost, to the greatest or fullest extent; a great deal, greatly, hugely, enormously[/trn]
            [m3][ex][*]We enjoyed our visit to the full.[/*][/ex][/m]

fumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grope, feel, stumble[/trn]
            [m3][ex][*]She fumbled about for the light switch.[/*][/ex][/m]
        [m1]2. [trn]mishandle, drop, muff, bungle, botch, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bobble, flub[/trn]
            [m3][ex][*]Bosworth fumbled the ball and Fernpath scored again.[/*][/ex][/m]

fume
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]seethe, smoulder, chafe, boil, rage, storm, rant, flare up, bluster, lose one's temper, explode, [c][p][i][com]Colloq[/com][/i][/p][/c] get steamed (up) (over or about), lose one's cool, flip one's lid, flip (out), fly off the handle, hit the roof, raise the roof, blow one's top or stack, get hot under the collar, blow a gasket, go off the deep end[/trn]
            [m3][ex][*]She was fuming because I was five minutes late.[/*][/ex][/m]
        [m1]2. [trn]smoke[/trn]
            [m3][ex][*]The mixture fumes if you add these ingredients.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, fumes. smoke, vapour, effluvium, gas, exhalation, exhaust; smell, odour, aroma, fragrance, stench, stink, miasma; pollution, smog[/trn]
            [m3][ex][*]The fumes from O. C. Cabot's cigar spread through the building.[/*][/ex][/m]

fumigate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disinfect, cleanse, purify, sanitize, sterilize, decontaminate[/trn]
            [m3][ex][*]There have been no insects since the kitchen was fumigated.[/*][/ex][/m]

fun
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]merriment, merrymaking, gaiety, glee, jollity, mirth, cheer, high spirits, delight, frolic, festivity, high jinks; amusement, diversion, sport, enjoyment, recreation, entertainment, pastime, joy, pleasure, [c][p][i][com]Colloq[/com][/i][/p][/c] (making) whoopee[/trn]
            [m3][ex][*]Your party was great fun. We always have fun when we're together. Want to have some fun?[/*][/ex][/m]
        [m1]2. [trn]tomfoolery, horseplay, joking, playfulness, clowning, pranks, sport, jesting, jocularity, nonsense, fooling around or about, [c][p][i][com]Colloq[/com][/i][/p][/c] skylarking[/trn]
            [m3][ex][*]This is no time for fun - we have to catch a train.[/*][/ex][/m]
        [m1]3. [trn]in or for fun. jokingly, teasingly, in jest, facetiously, with tongue in cheek, playfully, as a lark, for a joke or gag; not seriously[/trn]
            [m3][ex][*]In fun, we told him that he had missed the last ferry.[/*][/ex][/m]
        [m1]4. [trn]Like fun! Under no circumstances!, No way!, [c][p][i][com]Colloq[/com][/i][/p][/c] Like hell!, [c][p][i][com]US[/com][/i][/p][/c] No way, Jose![/trn]
            [m3][ex][*]Like fun will I go swimming in the nude![/*][/ex][/m]
        [m1]5. [trn]make fun of. poke fun at, tease, deride, (hold up to) ridicule, scoff at, lampoon, parody, satirize, make sport or game of, taunt, gibe, rag, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, rib, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]Kevin is always making fun of people by imitating them.[/*][/ex][/m]

function
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]purpose, aim, use, role or rle, raison d'tre, responsibility, mission, charge, concern, business, province, duty, job, occupation, work, office, task, chore, assignment, commission, activity[/trn]
            [m3][ex][*]A knife's function is to cut; a guard's is to stand watch.[/*][/ex][/m]
        [m1]2. [trn]reception, gathering, affair, party, dinner, banquet, gala, ceremony, formality, rite, ritual; occasion, event[/trn]
            [m3][ex][*]We are attending a function at the embassy tonight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]act, operate, perform, behave, work, go, run[/trn]
            [m3][ex][*]Are you sure the engine is functioning properly?[/*][/ex][/m]
        [m1]4. [trn]serve, take the role or rle of, act the part of, act as, work as[/trn]
            [m3][ex][*]Dunmow will function as host in my absence.[/*][/ex][/m]

functional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]utilitarian, useful, serviceable, practical, practicable, functioning, working; essential, important, effective[/trn]
            [m3][ex][*]This gear is a functional part, not mere decoration.[/*][/ex][/m]
        [m1]2. [trn]working, operating, operational, running, going[/trn]
            [m3][ex][*]Is this telephone functional?[/*][/ex][/m]

functionary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]official, commissioner, bureaucrat, office-holder, officer[/trn]
            [m3][ex][*]She is some sort of functionary at the Ministry of Information.[/*][/ex][/m]

fund
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]supply, stock, reserve, store, pool, cache, reservoir, repository, mine[/trn]
            [m3][ex][*]Alison is a veritable fund of information about art.[/*][/ex][/m]
        [m1]2. [trn]Often, funds. money, (hard) cash, ready money, assets, means, wealth, resources, wherewithal, savings, capital, nest egg, endowment, [c][p][i][com]Colloq[/com][/i][/p][/c] loot, lucre, pelf, green, bread, dough, [c][p][i][com]Brit[/com][/i][/p][/c] ready, readies, lolly, [c][p][i][com]US[/com][/i][/p][/c] bucks, scratch[/trn]
            [m3][ex][*]He has the funds to buy out his partners. Have you contributed to the fund for indigent lexicographers?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]finance, back, capitalize, stake, support, pay for, endow, grant, subsidize[/trn]
            [m3][ex][*]The company has funded a number of new businesses.[/*][/ex][/m]

fundamental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]basic, rudimentary, elementary, primary, main, prime, first, principal, underlying, cardinal, central, essential, quintessential, constitutional, inherent, intrinsic, important, crucial, critical, organic, vital[/trn]
            [m3][ex][*]Our fundamental aim is to provide employment.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]principle, law, rule, axiom, essential, element, sine qua non, cornerstone, keystone[/trn]
            [m3][ex][*]Freedom of speech is a fundamental in a democracy.[/*][/ex][/m]

funeral
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]obsequies, exequies; burial, interment, sepulture, entombment, inhumation; cremation[/trn]
            [m3][ex][*]It is fitting to wear black when attending a funeral.[/*][/ex][/m]

funereal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]grave, solemn, sad, unhappy, morose, sombre, mournful, doleful, sorrowful, melancholy, gloomy, lugubrious, dismal, grievous, depressing, dreary, woeful, dark, sepulchral[/trn]
            [m3][ex][*]Why are you in such a funereal mood?[/*][/ex][/m]

funny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]comical, humorous, comic, ludicrous, laughable, ridiculous, risible, waggish, side-splitting, hilarious, uproarious, jocular, jocose, merry, droll, facetious, witty, farcical, slapstick, zany; amusing, entertaining, diverting, [c][p][i][com]Colloq[/com][/i][/p][/c] hysterical[/trn]
            [m3][ex][*]A comedian's material may be funny but he relies on timing for much of his effect.[/*][/ex][/m]
        [m1]2. [trn]peculiar, odd, unusual, curious, strange, mysterious, mystifying, puzzling, queer, weird, bizarre, remarkable, unconventional, eccentric, [c][p][i][com]Slang[/com][/i][/p][/c] off-the-wall[/trn]
            [m3][ex][*]She had a funny expression on her face. If you do love me, you have a funny way of showing it.[/*][/ex][/m]

furious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]angry, enraged, raging, infuriated, fuming, incensed, irate, maddened, mad, boiling, wrathful, provoked, beside oneself, up in arms, in high dudgeon, on the warpath, foaming at the mouth, [c][p][i][com]Literary[/com][/i][/p][/c] wroth, [c][p][i][com]Colloq[/com][/i][/p][/c] steaming, livid, in a tizzy, [c][p][i][com]Slang[/com][/i][/p][/c] up the wall, pissed off, browned off, [c][p][i][com]Brit[/com][/i][/p][/c] cheesed off[/trn]
            [m3][ex][*]Mark was furious at Betty for leaving without him.[/*][/ex][/m]
        [m1]2. [trn]fierce, wild, violent, savage, intense, unrestrained, frantic, frenzied[/trn]
            [m3][ex][*]A few made a furious attempt to jump off the burning ship.[/*][/ex][/m]

furnish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]supply, provide, afford, equip, outfit, fit (out or up), rig (out or up), provision, give, stock up, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kit out or up[/trn]
            [m3][ex][*]The trading post furnished what we needed for a month in the wilderness. Can you furnish me with a blanket?[/*][/ex][/m]
        [m1]2. [trn]decorate, equip[/trn]
            [m3][ex][*]She received a commission to furnish a ten-room house.[/*][/ex][/m]

furniture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]furnishings, household (goods); movables, chattels, paraphernalia, effects, possessions, belongings, [c][p][i][com]Colloq[/com][/i][/p][/c] gear, things, stuff, [c][p][i][com]Slang[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]There wasn't any furniture in the room, not even a chair.[/*][/ex][/m]
        [m1]2. [trn]fittings, fitments, equipment, fixtures, apparatus, devices, tackle, tack, trappings, gear, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, accessories, appliances, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]The front door has some fine brass furniture.[/*][/ex][/m]

furore
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]US[/com][/i][/p][/c] furor, uproar, outburst, tumult, commotion, turmoil, brouhaha, ado, hurly-burly, to-do, hubbub, stir, fuss, disturbance, excitement[/trn]
            [m3][ex][*]The deportation of the student caused a furore among his supporters.[/*][/ex][/m]
        [m1]2. [trn]rage, craze, mania, vogue, enthusiasm, obsession, fad[/trn]
            [m3][ex][*]The furore for antiques has driven up prices enormously.[/*][/ex][/m]

furrow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]groove, channel, rut, trench, track, ditch, gutter, trough, fosse, fissure, sulcus, sulcation, flute, score, cut, gash, scratch, line; wrinkle, crease, corrugation, crow's-feet, [c][p][i][com]Technical[/com][/i][/p][/c] sulcus[/trn]
            [m3][ex][*]He can't even plough a straight furrow. The furrows in his brow come from worry.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]groove, channel, flute, score, cut, gash, scratch; plough, harrow[/trn]
            [m3][ex][*]This rock was furrowed by glacial action.[/*][/ex][/m]
        [m1]3. [trn]wrinkle, crease, corrugate, knit, pucker, crinkle[/trn]
            [m3][ex][*]A frown furrowed his forehead.[/*][/ex][/m]

further
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]more, additional, another, other, new, supplemental, supplementary, accessory, auxiliary, extra, spare, fresh[/trn]
            [m3][ex][*]Further investment by our group is out of the question.[/*][/ex][/m]
        [m1]2. [trn]farther, more distant or remote[/trn]
            [m3][ex][*]Some day, we may travel to the further reaches of the galaxy.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]furthermore, besides, moreover, too, also, additionally, in addition, over and above, beyond, above, what is more, to boot, yet, then (again), again[/trn]
            [m3][ex][*]She told him he was rude and, further, ugly as well.[/*][/ex][/m]
        [m1]4. [trn]farther, at or to a greater distance or depth[/trn]
            [m3][ex][*]She has looked into the matter much further than I.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]advance, promote, favour, push or urge onward(s) or forward(s), forward, foster, back, patronize, support, help, assist, aid[/trn]
            [m3][ex][*]What can I do to further your efforts?[/*][/ex][/m]

furtherance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]promotion, advancement, pursuit, backing, boosting, boost, fostering, championing, championship, advocating, advocacy, patronage, support, help, aid, assistance, succour[/trn]
            [m3][ex][*]The furtherance of anti-pollution laws is all to the good.[/*][/ex][/m]

furtive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secret, private, secretive, clandestine, surreptitious, stealthy, underhand(ed), covert, hidden, conspiratorial, skulking, deceitful, under the table, under the counter, hugger-mugger, [c][p][i][com]Colloq[/com][/i][/p][/c] sneaky[/trn]
            [m3][ex][*]She gave me a furtive look to let me know she was on to me.[/*][/ex][/m]
        [m1]2. [trn]sly, foxy, cunning, crafty, wily, shifty, untrustworthy, [c][p][i][com]Colloq[/com][/i][/p][/c] sneaky[/trn]
            [m3][ex][*]His furtive manoeuvres mark him as one not to be trusted.[/*][/ex][/m]

fury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anger, rage, wrath, indignation, ire, choler, rancour[/trn]
            [m3][ex][*]Hell hath no fury like a woman scorned.[/*][/ex][/m]
        [m1]2. [trn]impetuosity, ferocity, savagery, vehemence, fierceness, tempestuousness, turbulence, violence[/trn]
            [m3][ex][*]How can we stem the fury of his attack?[/*][/ex][/m]
        [m1]3. [trn]virago, shrew, spitfire, hell-cat, termagant, vixen,she-devil, hag, witch, bitch, [c][p][i][com]Archaic[/com][/i][/p][/c] beldam[/trn]
            [m3][ex][*]Some of the furies from the women's liberation movement descended on him.[/*][/ex][/m]

fuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]blend, merge, unite, combine, compound, mix, commingle, coalesce, flow or come together, consolidate, amalgamate; melt[/trn]
            [m3][ex][*]The metals fuse at a relatively low temperature.[/*][/ex][/m]

fuss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bother, pother, dither, fluster, flurry, fret, commotion, ado, bustle, to-do, excitement, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, unrest, (deal of) trouble, disquiet, upset, stir, uproar, disturbance, stir, hubbub, agitation, brouhaha, [c][p][i][com]Colloq[/com][/i][/p][/c] hoo-ha, flap, stink, [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hoop-la[/trn]
            [m3][ex][*]Stop making such a big fuss over nothing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]make a fuss, rush about or around, flutter, [c][p][i][com]Colloq[/com][/i][/p][/c] kick up a fuss[/trn]
            [m3][ex][*]I do wish she'd stop fussing - the party is going very well.[/*][/ex][/m]

fussy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]particular, finicky, finical, dainty, discriminating, difficult, fastidious, exacting, demanding, [c][p][i][com]Colloq[/com][/i][/p][/c] picky, choosy, nit-picking, pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety[/trn]
            [m3][ex][*]He's so fussy that he'll wear only custom-made shoes.[/*][/ex][/m]
        [m1]2. [trn]fancy, elaborate, over-decorated, gingerbread, rococo, ornate, detailed, Byzantine[/trn]
            [m3][ex][*]The style is a bit too fussy for my taste.[/*][/ex][/m]

futile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsuccessful, unavailing, useless, unprofitable, vain, abortive, profitless, bootless, worthless, empty, sterile, barren, unproductive, impotent, ineffective, ineffectual; Chiefly literary sleeveless[/trn]
            [m3][ex][*]After several futile attempts to get in touch with you, I gave up.[/*][/ex][/m]

future
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]days or time to come; tomorrow[/trn]
            [m3][ex][*]Who knows what the future may bring?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]coming, tomorrow's, later, prospective, following, unborn, subsequent, expected, approaching; to be to come[/trn]
            [m3][ex][*]Future generations will appreciate what we have done here.[/*][/ex][/m]

fuzzy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]woolly, downy, linty, fleecy, furry, fluffy, frizzy, flossy, flocculent, floccose, floccus; feathery[/trn]
            [m3][ex][*]Tiny bits from her fuzzy pullover kept coming off on my suit.[/*][/ex][/m]
        [m1]2. [trn]dim, faint, hazy, foggy, misty, blurred, blurry, indistinct, unclear, vague, shadowy, indefinite, obscure, ill-defined, woolly, distorted[/trn]
            [m3][ex][*]The picture was too fuzzy to make out any details.[/*][/ex][/m]

gab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jabber, gabble, chatter, gibber, blather or blether, prate, prattle, blab, gossip, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter, [c][p][i][com]Slang[/com][/i][/p][/c] jaw, yack, [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]Stop gabbing and get on with your work![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]chatter, chit-chat, prattle, jibber-jabber, jabber, gossip, blarney, blather or blether, tittle-tattle; cackle, moonshine, nonsense, drivel, twaddle, rubbish, gobbledegook or gobbledygook, mumbo-jumbo, poppycock, bunk or bunkum, balderdash, stuff and nonsense, hogwash, eyewash, [c][p][i][com]Colloq[/com][/i][/p][/c] piffle, flummery, rot, bull, codswallop, [c][p][i][com]Slang[/com][/i][/p][/c] bullshit, horseshit, shit, crap, garbage, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] tosh, balls[/trn]
            [m3][ex][*]He had nothing important to say - just a lot of gab.[/*][/ex][/m]

gad
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, gad about or around. gallivant, run around, flit about, traipse[/trn]
            [m3][ex][*]He's never home, always gadding about, from one party to another.[/*][/ex][/m]

gadget
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contrivance, device, appliance, creation, invention, machine, tool, utensil, implement, instrument, mechanism, apparatus, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, widget, thingumabob or thingamabob or thingumbob, thingumajig or thingamajig or thingummy, whatchamacallit, what's-its-name, [c][p][i][com]Brit[/com][/i][/p][/c] doodah, [c][p][i][com]US[/com][/i][/p][/c] hickey, doodad, doohickey, whosis, whatsis, dingus, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]He invented a gadget for resealing fizzy drink bottles.[/*][/ex][/m]

gag
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]silence, stifle, still, muffle, stop (up), muzzle, quiet, curb, suppress, repress, restrain, throttle, strangle, check, inhibit, discourage[/trn]
            [m3][ex][*]The department gagged him, forbidding any press interviews.[/*][/ex][/m]
        [m1]2. [trn]retch, choke, heave; gasp for air, struggle for breath; [c][p][i][com]US[/com][/i][/p][/c] keck[/trn]
            [m3][ex][*]That drink made me gag.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]restraint, curb, muzzle, check[/trn]
            [m3][ex][*]MI5 tried to put a gag on the revelations of the former spy.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]joke, witticism, jest, quip, pun, gibe, [c][p][i][com]Colloq[/com][/i][/p][/c] wisecrack, [c][p][i][com]Slang[/com][/i][/p][/c] crack[/trn]
            [m3][ex][*]He told some gags but nobody found them funny.[/*][/ex][/m]
        [m1]2. [trn]practical joke, hoax, prank, trick, [c][p][i][com]Colloq[/com][/i][/p][/c] fast one[/trn]
            [m3][ex][*]For a gag, we put a snake in the sergeant's bed.[/*][/ex][/m]

gaiety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cheerfulness, exhilaration, elation, glee, joie de vivre, buoyancy, light-heartedness, blitheness, happiness, felicity, pleasure, delight, joy, joyfulness, joyousness, exultation, merriment, mirth, mirthfulness, jubilation, good or high spirits, sprightliness, liveliness, joviality, jollity, hilarity[/trn]
            [m3][ex][*]The gaiety of the celebration was becoming infectious.[/*][/ex][/m]
        [m1]2. [trn]Often, gaieties. merrymaking, festivity, festivities, celebration, revelry, revels, rejoicing, conviviality, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] mafficking[/trn]
            [m3][ex][*]We all joined in the gaiety of Mardi Gras.[/*][/ex][/m]
        [m1]3. [trn]colourfulness, brightness, gaudiness, garishness, brilliance, brightness, cheeriness[/trn]
            [m3][ex][*]The gaiety of her costume was offset by her lugubrious expression.[/*][/ex][/m]

gaily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]showily, gaudily, brightly, splendidly, brilliantly, colourfully, flashily, flamboyantly, garishly[/trn]
            [m3][ex][*]The dancers appeared in their gaily coloured dresses.[/*][/ex][/m]
        [m1]2. [trn]happily, cheerfully, cheerily, gleefully, joyously, joyfully, jubilantly, merrily, blithely, light-heartedly, airily, jauntily, insouciantly[/trn]
            [m3][ex][*]The revellers came cavorting gaily down the street.[/*][/ex][/m]

gain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get, obtain, acquire, procure, attain, achieve, secure, earn, win, capture, bag, net, harvest, reap, garner, glean, collect, gather, come by, pick up[/trn]
            [m3][ex][*]Any advantage we gain today may be lost tomorrow.[/*][/ex][/m]
        [m1]2. [trn]make, get, profit, gain ground, earn, benefit, realize, clear, bring in, produce, yield[/trn]
            [m3][ex][*]Have you gained from the transaction?[/*][/ex][/m]
        [m1]3. [trn]improve, recuperate, progress, rally, get better, advance, gain ground[/trn]
            [m3][ex][*]Her health has gained steadily since the cyst was removed.[/*][/ex][/m]
        [m1]4. [trn]catch up (to or on or with), approach, get nearer (to), overtake, close with, close in (on), narrow the gap, gain ground[/trn]
            [m3][ex][*]As we came to the finish line, Tom was gaining on me. Though he kept gaining, I won.[/*][/ex][/m]
        [m1]5. [trn]leave behind, outdistance, draw or pull away (from), widen the gap, get or go or move further or farther ahead, get further or farther away (from), increase the lead[/trn]
            [m3][ex][*]I kept gaining on him till I was a mile ahead.[/*][/ex][/m]
        [m1]6. [trn]reach, arrive at, get to, come to[/trn]
            [m3][ex][*]After paddling for hours, we finally gained the shore.[/*][/ex][/m]
        [m1]7. [trn]increase, move ahead, improve, advance, progress, gain ground[/trn]
            [m3][ex][*]Shares gained again on the exchange.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]profit, advantage, margin, yield, return, revenue, income, dividend, benefit, emolument, payment, pay, money; proceeds, earnings, winnings; [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] take, payout, pay-off[/trn]
            [m3][ex][*]What was your gain on the sale of the house? He has seen gains of 20 per cent on his investment.[/*][/ex][/m]
        [m1]9. [trn]increase, increment, improvement, rise, addition, enhancement, elevation, augmentation, upward or forward movement, advance, progress[/trn]
            [m3][ex][*]Each month has seen a gain in share prices.[/*][/ex][/m]
        [m1]10. [trn]acquisition, achievement, attainment[/trn]
            [m3][ex][*]My gain was at the expense of their sacrifice.[/*][/ex][/m]

gainful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]advantageous, profitable, productive, fruitful, beneficial, useful, valuable, worthwhile, rewarding, remunerative, lucrative, moneymaking[/trn]
            [m3][ex][*]Your father thinks it about time you sought gainful employment.[/*][/ex][/m]

gala
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fte or fete, festival, festivity, feast, celebration, event, red-letter day, holiday, holy day, carnival, occasion, happening, event, pageant, party, ball; field-day[/trn]
            [m3][ex][*]The annual gala is planned for Midsummer's Eve.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]merry, festive, joyful, joyous, gleeful, jovial, gay, celebratory, jolly, convivial, happy, cheerful, cheery[/trn]
            [m3][ex][*]Her home-coming was a gala occasion.[/*][/ex][/m]

gale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wind-storm, strong wind, (big or hard) blow, blast, turbulence, storm, tempest[/trn]
            [m3][ex][*]I refuse to take the boat out in that gale.[/*][/ex][/m]
        [m1]2. [trn]outburst, burst, explosion, eruption; peal, roar, scream, shout, howl, shriek[/trn]
            [m3][ex][*]Bea Lillie needed merely to raise an eyebrow to send her audience into gales of laughter.[/*][/ex][/m]

gall
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bitterness, acerbity, acrimony, harshness, vitriol, asperity, bile, spleen, causticness or causticity, bite, mordacity or mordaciousness, sharpness, rancidness or rancidity; venom, poison, rancour[/trn]
            [m3][ex][*]Once more he experienced the gall of disappointment.[/*][/ex][/m]
        [m1]2. [trn]impudence, insolence, impertinence, audacity, brashness, brazenness, sauciness, effrontery, temerity, overconfidence, front, [c][p][i][com]Colloq[/com][/i][/p][/c] brass, nerve, guts, cheek, lip, crust, sauce, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chutzpah, moxie; [c][p][i][com]Slang[/com][/i][/p][/c] balls[/trn]
            [m3][ex][*]One student had the gall to suggest that he would be a better teacher than I am.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sore (spot), abrasion, scrape, graze, scratch, chafe[/trn]
            [m3][ex][*]This gall on my leg is from the saddle.[/*][/ex][/m]
        [m1]2. [trn]irritation, annoyance, nuisance, bother, exasperation, vexation, [c][p][i][com]Colloq[/com][/i][/p][/c] aggravation[/trn]
            [m3][ex][*]One has to tolerate a lot of gall in this job.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]irritate, chafe, abrade, fret, scrape, rub, grate, scratch[/trn]
            [m3][ex][*]His shoe was galling his heel.[/*][/ex][/m]
        [m1]4. [trn]irritate, annoy, bother, vex, irk, exasperate, harass, harry, plague, provoke, goad, nag, pester, hector, badger, nettle, needle, ruffle, fret, anger, enrage, inflame, infuriate, incense, arouse, [c][p][i][com]US[/com][/i][/p][/c] rankle[/trn]
            [m3][ex][*]It galls me to think of all the animals killed just to make fur coats.[/*][/ex][/m]

gallant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brave, courageous, bold, valiant, daring, dauntless, intrepid, plucky, fearless, valorous, unafraid, undaunted, manly, manful, plucky, mettlesome, stout-hearted, lion-hearted, heroic, dashing, (high-)spirited[/trn]
            [m3][ex][*]Three gallant soldiers held off the enemy attack.[/*][/ex][/m]
        [m1]2. [trn]chivalrous, courtly, courteous, polite, attentive, gentlemanly, noble, gracious, considerate, thoughtful, well-bred, mannerly[/trn]
            [m3][ex][*]What man is so gallant today as to give up his seat on a bus to a lady?[/*][/ex][/m]
        [m1]3. [trn]dignified, elegant, imposing, grand, noble, glorious, fine, splendid, majestic, stately, magnificent[/trn]
            [m3][ex][*]Overwhelmed by four enemy men o' war, the gallant ship sank beneath the waves.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]champion, hero, knight, cavalier, paladin[/trn]
            [m3][ex][*]Which gallant wears her scarf on his sleeve in today's jousts?[/*][/ex][/m]
        [m1]5. [trn]lover, Romeo, sweetheart, beloved, paramour, boyfriend, beau, escort, suitor, admirer, [c][p][i][com]Literary[/com][/i][/p][/c] swain[/trn]
            [m3][ex][*]In those days, gallants continually sent their ladies gifts and flowers.[/*][/ex][/m]

gallows
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gibbet[/trn]
            [m3][ex][*]Another name for gallows was 'Tyburn tree', after that at Tyburn, in London.[/*][/ex][/m]

galore
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in abundance, in large quantity or numbers or amounts, in excess, everywhere, aplenty, in profusion[/trn]
            [m3][ex][*]There were prizes galore for everything from swimming to skittles.[/*][/ex][/m]

gamble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]risk, venture, hazard, bet, wager, stake, chance, speculate; play, game, [c][p][i][com]Brit[/com][/i][/p][/c] punt[/trn]
            [m3][ex][*]I wouldn't gamble that he'll be on time. I go to Monte Carlo to gamble.[/*][/ex][/m]
        [m1]2. [trn]gamble on. back, bet or wager on, stake or put money on, take a chance or flier on, try one's luck or fortune on, lay or place or make a wager or bet on; count on, rely on[/trn]
            [m3][ex][*]We gambled on the horse to win. I was gambling on his having forgotten the debt.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]chance, risk, venture; uncertainty, speculation, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] crap-shoot[/trn]
            [m3][ex][*]I had to take the gamble that the rope would hold. All of life is just a gamble.[/*][/ex][/m]
        [m1]4. [trn]bet, wager, stake, [c][p][i][com]Brit[/com][/i][/p][/c] punt[/trn]
            [m3][ex][*]She took a gamble on number 14.[/*][/ex][/m]

game
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amusement, pastime, diversion, distraction, recreation, play; sport[/trn]
            [m3][ex][*]She regards love as just a game.[/*][/ex][/m]
        [m1]2. [trn]contest, competition, meeting or [c][p][i][com]US[/com][/i][/p][/c] also meet, tournament or [c][p][i][com]US[/com][/i][/p][/c] also tourney, match, encounter, engagement, event, round; regatta[/trn]
            [m3][ex][*]Would you like to see a football game? The games are held annually.[/*][/ex][/m]
        [m1]3. [trn]scheme, plan, plot, design, stratagem, strategy, tactic, artifice, trick, device(s), ploy[/trn]
            [m3][ex][*]Aha! I am on to your little game![/*][/ex][/m]
        [m1]4. [trn]occupation, line (of work), job, position, field, business, trade, profession, [c][p][i][com]Slang[/com][/i][/p][/c] racket[/trn]
            [m3][ex][*]She is in the advertising game.[/*][/ex][/m]
        [m1]5. [trn]quarry, prey; victim, target[/trn]
            [m3][ex][*]Game has been plentiful this year, especially pheasant and quail. He is fair game for any unscrupulous swindler.[/*][/ex][/m]
        [m1]6. [trn]play games. dissemble, dissimulate, be deceitful or underhand, misrepresent, pretend, practise deceit or deception, fake, feign[/trn]
            [m3][ex][*]She wasn't serious about selling, she was just playing games.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]ready, willing, prepared; plucky or spirited or daring or adventurous enough[/trn]
            [m3][ex][*]She's game for anything: I'm sure she'll jump at the chance of scuba-diving lessons.[/*][/ex][/m]
        [m1]8. [trn]plucky, spirited, high-spirited, daring, devil-may-care, adventurous, unflinching, courageous, brave, bold, heroic, [c][p][i][com]Colloq[/com][/i][/p][/c] nervy, gutsy[/trn]
            [m3][ex][*]Entering the cave to rescue the dog was a game thing for him to do.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]gamble[/trn]
            [m3][ex][*]He has taken up gaming as a hobby.[/*][/ex][/m]

gamut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]range, scale, spectrum, compass, spread, sweep, field, series[/trn]
            [m3][ex][*]Parker said that Hepburn's acting ran the whole gamut of emotions from A to B.[/*][/ex][/m]

gang
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]group, band, crowd, company, pack, mob, ring[/trn]
            [m3][ex][*]The police are looking for the gang that robbed the mail train.[/*][/ex][/m]
        [m1]2. [trn]clique, set, coterie, circle, party, company, team, troupe[/trn]
            [m3][ex][*]A whole gang of my friends came over yesterday evening.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]gang up (on or against.) conspire or plot against, combine or unite or unify or join (against), league or ally or club or band (against), join forces (against), overwhelm[/trn]
            [m3][ex][*]When they all ganged up on me, I decided to change my mind.[/*][/ex][/m]

gangster
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]criminal, gang member, racketeer, Mafioso, soldier, hooligan, gunman, thug, mugger, robber, tough, ruffian, desperado, brigand, bandit, [c][p][i][com]Brit[/com][/i][/p][/c] skinhead, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] larrikin, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hoodlum, gunslinger, [c][p][i][com]Colloq[/com][/i][/p][/c] crook; [c][p][i][com]Slang[/com][/i][/p][/c] hood, hit man, [c][p][i][com]US[/com][/i][/p][/c] gunsel, torpedo, mobster, goon[/trn]
            [m3][ex][*]The gangsters were arrested for smuggling cocaine.[/*][/ex][/m]

gap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opening, space, aperture, distance, hole, void, gulf, cavity, break, breach, crevice, chink, crack, split, division, cleft, rift, rip, tear, rent; interruption, interval, lacuna, hiatus, discontinuity, disruption; lull, pause, rest, recess, halt, stop, suspension, delay, wait, intermission, respite[/trn]
            [m3][ex][*]The gap between the walls is just big enough for a child. I can see through a gap in the curtain. There is a gap in his payment record.[/*][/ex][/m]
        [m1]2. [trn]difference, divergence, disparity, disagreement, inconsistency, discrepancy; division, distinction[/trn]
            [m3][ex][*]A gap exists between your ideas of justice and mine.[/*][/ex][/m]

gape
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stare, gawk, goggle, [c][p][i][com]Slang[/com][/i][/p][/c] rubberneck, [c][p][i][com]Brit[/com][/i][/p][/c] gawp or gaup[/trn]
            [m3][ex][*]She gaped when they brought in the boar's head.[/*][/ex][/m]
        [m1]2. [trn]yawn, open wide, part; split[/trn]
            [m3][ex][*]The jaws of the huge shark gaped to swallow the diver.[/*][/ex][/m]

garbage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rubbish, refuse, waste, muck, offal, sweepings, swill, filth, slops, dross, scraps, junk, litter, debris, detritus, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] trash, [c][p][i][com]Slang[/com][/i][/p][/c] crap[/trn]
            [m3][ex][*]The garbage in the river is a health hazard.[/*][/ex][/m]

garble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]warp, distort, twist, corrupt, adulterate, slant, colour, mangle, mutilate, pervert, doctor, falsify, misrepresent, belie, misstate, misquote, misreport, mistranslate, misrender; misunderstand, misconstrue, misread[/trn]
            [m3][ex][*]She has garbled the story and it makes no sense. I've garbled your message completely.[/*][/ex][/m]
        [m1]2. [trn]confuse, mix up, jumble, mumble, mutter[/trn]
            [m3][ex][*]He garbles his words so badly that I cannot understand him.[/*][/ex][/m]

garish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gaudy, flashy, glaring, cheap, tawdry, florid, raffish, vulgar, harsh, loud, meretricious, Brummagem, showy, crude, tasteless, [c][p][i][com]Colloq[/com][/i][/p][/c] flash, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] glitzy[/trn]
            [m3][ex][*]Their flat is filled with the most garish decorations.[/*][/ex][/m]

garland
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wreath, festoon, crown, chaplet, circlet[/trn]
            [m3][ex][*]Diana crowned the sleeping Endymion with a garland of flowers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]wreathe, festoon, crown, decorate, coil, spiral, encircle, ring, circle[/trn]
            [m3][ex][*]The columns were all garlanded with brightly coloured paper decorations.[/*][/ex][/m]

garments
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]garb, clothes, clothing, raiment, dress, attire, apparel, costume, outfit, habit, vestments, habiliment; wardrobe; uniform, livery; [c][p][i][com]Colloq[/com][/i][/p][/c] duds, rig, togs, [c][p][i][com]Slang[/com][/i][/p][/c] rags, threads, gear[/trn]
            [m3][ex][*]All his garments are custom-made in Savile Row.[/*][/ex][/m]

garner
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]gather, collect, accumulate, assemble, amass, store (up), stock (up), husband, lay in or up or down or by, heap or pile up, put away or by, stow (away), cache, store, save, reserve[/trn]
            [m3][ex][*]He garnered what he could from the family estate.[/*][/ex][/m]

gash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cut, slash, wound, score, cleft, incision, laceration, slit, groove, split[/trn]
            [m3][ex][*]The chisel slipped, cutting a deep gash in the table.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]cut, slash, wound, score, cleave, incise, lacerate, slit, groove, split[/trn]
            [m3][ex][*]I've gashed my hand on a rusty nail.[/*][/ex][/m]

gasp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pant, gulp for air, fight for air or breath; catch one's breath, snort, huff, puff[/trn]
            [m3][ex][*]I gasped when I saw the condition of the room.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]snort, puff, blow, gulp, wheeze[/trn]
            [m3][ex][*]He gave a gasp of horror.[/*][/ex][/m]

gate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gateway, barrier, doorway, door, access, entrance, exit, passage, opening[/trn]
            [m3][ex][*]The garden gate sagged on its hinges.[/*][/ex][/m]
        [m1]2. [trn]admissions, attendance, crowd, audience, assemblage[/trn]
            [m3][ex][*]We had the biggest gate of the year at yesterday's game.[/*][/ex][/m]

gather
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]collect, assemble, accumulate, amass, muster, heap or pile (up), garner, pick, harvest, glean, get or bring together, stockpile, stock[/trn]
            [m3][ex][*]I gathered all the firewood I could find.[/*][/ex][/m]
        [m1]2. [trn]collect, assemble, convene, meet, huddle, forgather or foregather, get or come together, congregate, turn out, flock or herd (together), group, cluster, throng, crowd, swarm, rally[/trn]
            [m3][ex][*]We gathered round the old man's bed.[/*][/ex][/m]
        [m1]3. [trn]purse, shirr, pucker, tuck, ruffle, pleat, draw or pull together, contract, constrict[/trn]
            [m3][ex][*]The fabric is gathered at the waist.[/*][/ex][/m]
        [m1]4. [trn]draw, conclude, infer, assume, deduce, understand, learn, hear, be led to believe[/trn]
            [m3][ex][*]I gather that you'd prefer not to collect the award in person.[/*][/ex][/m]
        [m1]5. [trn]increase, grow, enlarge, expand, extend, wax, heighten, deepen, intensify, build, rise[/trn]
            [m3][ex][*]He stood, menacingly, in the gathering shadows.[/*][/ex][/m]

gathering
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assembly, convocation, convention, congress, assemblage, meeting, get-together, turnout, conclave, rally, aggregation[/trn]
            [m3][ex][*]There is a gathering of the clan once a year.[/*][/ex][/m]

gaudy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]garish, flashy, glaring, tawdry, loud, cheap, florid, showy, ostentatious, raffish, vulgar, crude, tasteless, Brummagem, meretricious, tinselly, gimcrack, shoddy, trashy, [c][p][i][com]Brit[/com][/i][/p][/c] tatty, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] honky-tonk, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tacky, chintzy[/trn]
            [m3][ex][*]The carnival stands were painted pink, purple, and other gaudy colours.[/*][/ex][/m]

gauge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]measure, determine, weigh, calculate, compute, reckon, figure, [c][p][i][com]US[/com][/i][/p][/c] technical also gage[/trn]
            [m3][ex][*]Try to gauge the height of that building.[/*][/ex][/m]
        [m1]2. [trn]judge, evaluate, appraise, assess, rate, estimate, guess, [c][p][i][com]US[/com][/i][/p][/c] technical also gage[/trn]
            [m3][ex][*]How can we gauge the strength of the opposition?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]standard, yardstick, criterion, benchmark, basis, measure, norm, model, example, pattern, rule, touchstone, test, guide, guideline, [c][p][i][com]US[/com][/i][/p][/c] litmus test, [c][p][i][com]Technical[/com][/i][/p][/c] also gage[/trn]
            [m3][ex][*]You cannot use your compulsive work habits as a gauge for others.[/*][/ex][/m]
        [m1]4. [trn]scope, capacity, amount, extent, measure, size, dimension(s), magnitude, degree, limit[/trn]
            [m3][ex][*]There are a number of narrow-gauge railways in Wales. What will be the gauge of your involvement in the enterprise?[/*][/ex][/m]

gaunt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]emaciated, scrawny, raw-boned, bony, angular, haggard, skeletal, wasted, starved-looking, cadaverous, scraggy, spindly, meagre, hollow-cheeked, spare, skinny, lank(y), pinched, thin, underweight[/trn]
            [m3][ex][*]We were shocked by the gaunt faces of the famine victims.[/*][/ex][/m]
        [m1]2. [trn]dreary, dismal, bleak, bare, barren, deserted, desolate, harsh, hostile, unfriendly, inimical, stern, forbidding, stark, grim, forlorn[/trn]
            [m3][ex][*]Under the low cloud, the moor looked even more gaunt than usual.[/*][/ex][/m]

gawk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]oaf, lout, bumpkin, clod, boor, churl, dolt, dunderhead or dunderpate, ninny, ninny-hammer, ignoramus, fool, simpleton, ass, bungler, bumbler, [c][p][i][com]Colloq[/com][/i][/p][/c] clodhopper, lummox, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] old-fashioned galoot or galloot, lug[/trn]
            [m3][ex][*]You big gawk, get out of my way![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stare, goggle, gape, [c][p][i][com]Colloq[/com][/i][/p][/c] rubberneck, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gawp or gaup[/trn]
            [m3][ex][*]Stop gawking and help me get him to a hospital.[/*][/ex][/m]

gay
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See homosexual, 1, below.[/trn][/m]
        [m1]2. [trn]happy, blithe, jovial, light-hearted, carefree, debonair, cheerful, gleeful, bright, joyful, joyous, jubilant, high-spirited, merry, lively, vivacious, buoyant, effervescent, bubbly, bubbling, sparkling, [c][p][i][com]US[/com][/i][/p][/c] chipper[/trn]
            [m3][ex][*]In those days our hearts were young and gay.[/*][/ex][/m]
        [m1]3. [trn]garish, gaudy, flashy, bright, brilliant, vivid, many-coloured[/trn]
            [m3][ex][*]The gay decorations added to the atmosphere to the party.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]See homosexual, 2, below.[/trn][/m]

gaze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]look at or on or upon or over, view, regard, contemplate, stare; wonder, gape[/trn]
            [m3][ex][*]She stood gazing out to sea. I gazed at the screen in disbelief.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fixed or steady or intent look, stare, look[/trn]
            [m3][ex][*]His gaze faltered and he averted his eyes.[/*][/ex][/m]

gear
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cog, cog-wheel; gearbox, mechanism, machinery; works[/trn]
            [m3][ex][*]This gear operates the automatic doors.[/*][/ex][/m]
        [m1]2. [trn]equipment, apparatus, appliances, implements, tools, tackle, utensils, supplies, material(s), accessories, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, appurtenances, paraphernalia, panoply, outfit, trappings, fixtures, materiel or matriel[/trn]
            [m3][ex][*]Have you taken all the camping gear?[/*][/ex][/m]
        [m1]3. [trn]clothing, apparel, attire, clothes, garments, habit, habiliments, vestments, raiment, regalia, uniform, livery, [c][p][i][com]Colloq[/com][/i][/p][/c] duds, togs, [c][p][i][com]Brit[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]You should keep your gear in your locker.[/*][/ex][/m]
        [m1]4. [trn]belongings, things, stuff, effects, kit, effects, chattels, goods, impedimenta, (bag and) baggage, accoutrements, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, [c][p][i][com]Slang[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]Get your gear together and get out of here![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]adjust, adapt, fit, suit, tailor, accommodate[/trn]
            [m3][ex][*]You will have to gear your schedule according to our plans.[/*][/ex][/m]

gem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gemstone, jewel, stone, precious or semiprecious stone[/trn]
            [m3][ex][*]The crown was set with rubies and other precious gems.[/*][/ex][/m]
        [m1]2. [trn]ideal, quintessence, perfect example; pearl (of great price), marvel, flower, lite, cream, crme de la crme, pick, nonpareil, treasure, prize, masterpiece, chef-d'oeuvre[/trn]
            [m3][ex][*]This is a perfect gem of a painting. The vale of Grasmere is a gem in the diadem of the Lake District.[/*][/ex][/m]

general
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]common, prevailing, accepted, popular, public, communal, community, widespread, shared, extensive, prevalent, universal, worldwide, global; comprehensive, inclusive, all-inclusive, non-exclusive, overall, unrestricted[/trn]
            [m3][ex][*]The general feeling is that she should resign. We demanded a general revision of the law.[/*][/ex][/m]
        [m1]2. [trn]ordinary, common, normal, customary, habitual, regular, usual, run-of-the-mill, everyday, familiar, accustomed; non-specialized, unspecialized, non-specific, unspecific[/trn]
            [m3][ex][*]Indoor plumbing became general only in the twentieth century. Within the general area of ceramics there are scores of specialities.[/*][/ex][/m]
        [m1]3. [trn]mixed, assorted, miscellaneous, heterogeneous, encyclopedic or encyclopaedic, diversified, extended, broad, comprehensive, inclusive, all-inclusive, non-exclusive, overall, blanket, across the board, sweeping, panoramic, catholic, composite, combined, blended, hybrid, mongrel[/trn]
            [m3][ex][*]The plan is to prepare a general work of reference.[/*][/ex][/m]
        [m1]4. [trn]vague, indefinite, broad, ill-defined, loose, inexact, imprecise, undetailed, non-specific, unspecific, generalized, overall; approximate[/trn]
            [m3][ex][*]This kind of general report fails to pinpoint problems.[/*][/ex][/m]

generality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]generalization, abstraction, abstract, vague or loose or sweeping or indefinite statement, imprecise or vague notion[/trn]
            [m3][ex][*]His talks are characterized by empty generality, without detailed facts.[/*][/ex][/m]
        [m1]2. [trn]Often, generalities. principle(s), law(s), abstraction(s), generalization(s), universality or universalities[/trn]
            [m3][ex][*]You have given us the generalities, now we want the particulars.[/*][/ex][/m]

generally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]usually, commonly, ordinarily, in general, customarily, habitually, conventionally, normally, typically, on average, as a rule, by and large, for the most part, mostly, mainly, on the whole, predominantly[/trn]
            [m3][ex][*]Generally, people do not have a healthy diet. He is generally in the office at noon.[/*][/ex][/m]
        [m1]2. [trn]superficially, non-specifically, unspecifically, roughly, broadly, in a general way, loosely, approximately, largely, in the main, mainly, principally[/trn]
            [m3][ex][*]He covered the subject generally, not dwelling on details.[/*][/ex][/m]

generate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]produce, create, originate, make, manufacture[/trn]
            [m3][ex][*]At these stations we can generate 1000 megawatts of electricity.[/*][/ex][/m]
        [m1]2. [trn]spawn, father, sire, bring into being, procreate, breed, beget, engender, propagate[/trn]
            [m3][ex][*]This one fish would generate millions of offspring if all survived.[/*][/ex][/m]
        [m1]3. [trn]produce, create, give rise to, inspire, whip up, cause, initiate[/trn]
            [m3][ex][*]Her good fortune generated in him a feeling of envy.[/*][/ex][/m]
        [m1]4. [trn]produce, create, invent, coin, make up, fabricate, fashion, devise, develop, form, forge, mould, contrive, construct, put together[/trn]
            [m3][ex][*]We must generate a new theory to account for these phenomena.[/*][/ex][/m]

generation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]production, reproduction, propagation, procreation, begetting, fathering, siring[/trn]
            [m3][ex][*]In the lower animals, the generation of offspring is asexual.[/*][/ex][/m]
        [m1]2. [trn]time(s), day(s), age, period, era, epoch[/trn]
            [m3][ex][*]The trait did not appear till later generations. The 1950s and '60s spawned the yuppie generation of the '80s.[/*][/ex][/m]
        [m1]3. [trn]origination, creation, genesis, inception, initiation, start, beginning, institution, establishment, formation, formulation[/trn]
            [m3][ex][*]The generation of legal systems can be traced to the oldest civilizations.[/*][/ex][/m]
        [m1]4. [trn]crop; age (group); contemporaries[/trn]
            [m3][ex][*]This generation of Americans has a rendezvous with destiny. He prefers to be with people of his own generation.[/*][/ex][/m]

generous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bounteous, bountiful, magnanimous, charitable, eleemosynary, philanthropic, lavish, open-handed, free, liberal, unstinting, ungrudging, beneficent, benevolent, big-hearted, munificent[/trn]
            [m3][ex][*]Not everyone who has money is generous with it.[/*][/ex][/m]
        [m1]2. [trn]magnanimous, benevolent, charitable, unselfish, humanitarian, humane, kindly, noble, high-minded, lofty, good, disinterested, unprejudiced[/trn]
            [m3][ex][*]He was too generous in acknowledging the accomplishments of his political foes.[/*][/ex][/m]
        [m1]3. [trn]plentiful, full, lavish, overflowing, abundant, bounteous, handsome, copious, ample[/trn]
            [m3][ex][*]They certainly serve generous portions at that restaurant.[/*][/ex][/m]

genial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]affable, amiable, cordial, warm, friendly, congenial, agreeable, good-natured, good-humoured, well-disposed, neighbourly, sociable, kindly, kind, hospitable, easygoing, relaxed, pleasant, nice, cheerful, cheery, convivial[/trn]
            [m3][ex][*]And here is your genial host, Sonny Gegenschein![/*][/ex][/m]

genitals
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]genitalia, sexual or reproductive organs, sex organs, organs of procreation or generation, private parts, privates[/trn]
            [m3][ex][*]They wore loincloths to cover their genitals.[/*][/ex][/m]

genius
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mastermind, master, virtuoso, intellect; maestro, expert, adept; [c][p][i][com]Colloq[/com][/i][/p][/c] brain, Einstein[/trn]
            [m3][ex][*]At the age of nine, this genius entered university.[/*][/ex][/m]
        [m1]2. [trn]intelligence, brilliance, wit, ingenuity, brains, ability, aptitude[/trn]
            [m3][ex][*]She is a woman of incredible genius.[/*][/ex][/m]
        [m1]3. [trn]talent, gift, knack, faculty, flair, aptitude, forte, capacity, ability, capability[/trn]
            [m3][ex][*]He has a genius for saying the wrong thing.[/*][/ex][/m]

genre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]kind, sort, type, class, style, brand, character, category, genus, species, variety, fashion[/trn]
            [m3][ex][*]Her paintings are in the classicist genre.[/*][/ex][/m]

genteel
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]over-polite, unnatural, pretentious, affected, mannered, putting on airs, pompous, overdone, [c][p][i][com]Colloq[/com][/i][/p][/c] posh, la-di-da or lah-di-dah or la-de-da, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, [c][p][i][com]Brit[/com][/i][/p][/c] county[/trn]
            [m3][ex][*]The Brumfits are a bit too genteel for my taste.[/*][/ex][/m]
        [m1]2. [trn]courtly, polite, civil, well-mannered, well-bred, courteous, mannerly, gracious, proper, respectable, decorous, ladylike, gentlemanly, chivalrous, cavalier, debonair, suave, patrician, high-class, upper-class, aristocratic, thoroughbred, blue-blooded, noble, royal, [c][p][i][com]Colloq[/com][/i][/p][/c] classy, tony, upper crust, [c][p][i][com]US[/com][/i][/p][/c] silk-stocking[/trn]
            [m3][ex][*]His son married a woman from an ancient, genteel house.[/*][/ex][/m]
        [m1]3. [trn]refined, polished, sophisticated, debonair, suave, urbane, cosmopolitan, cultivated, cultured, elegant, [c][p][i][com]Colloq[/com][/i][/p][/c] ritzy[/trn]
            [m3][ex][*]Why small feet are considered genteel, I cannot say.[/*][/ex][/m]

gentle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]kind, kindly, mild, tender, benign, moderate, easy, quiet, calm, still, temperate, unruffled, untroubled, undisturbed, tranquil, restful, peaceful, pacific, placid, smooth, lenient, patient, indulgent, soothing, thoughtful, gracious, compassionate, humane, tender-hearted, merciful; soft, light, balmy[/trn]
            [m3][ex][*]Amy is very gentle with the patients. A gentle breeze barely stirred the leaves. The gentle waves belied the terror that lurked below.[/*][/ex][/m]
        [m1]2. [trn]tame, tractable, docile, manageable, controllable; broken[/trn]
            [m3][ex][*]As he's a beginner, he's been given a gentle mare to ride.[/*][/ex][/m]
        [m1]3. [trn]gradual, easy, moderate[/trn]
            [m3][ex][*]The car rolled down the gentle slope and stopped.[/*][/ex][/m]

gentry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ladies and gentlemen, upper classes, lite, aristocracy, landed gentry, gentlefolk, upper class(es) or strata, cream, crme de la crme; landowners, [c][p][i][com]Brit[/com][/i][/p][/c] squirearchy, [c][p][i][com]Colloq[/com][/i][/p][/c] upper crust or strata[/trn]
            [m3][ex][*]He thinks he is privileged because he belongs to the gentry.[/*][/ex][/m]

genuine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]authentic, real, bona fide, veritable, legitimate, true, original, proper, not counterfeit or fake; pukka or pucka[/trn]
            [m3][ex][*]Is that a genuine diamond? I know his feelings for her are genuine. Armstrong is a genuine leader of men.[/*][/ex][/m]
        [m1]2. [trn]candid, frank, open, sincere, earnest, honest, unfeigned[/trn]
            [m3][ex][*]His art is much more genuine than the pretentious output of his contemporaries.[/*][/ex][/m]

germ
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]micro-organism, microbe, bacterium, virus, [c][p][i][com]Colloq[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]Germs were not conceived of before Leeuwenhoek's invention of the microscope.[/*][/ex][/m]
        [m1]2. [trn]source, origin, fount, embryo, seed, root, rudiment, beginning, start, base, basis[/trn]
            [m3][ex][*]The germ of romantic literature lies in folk-tales.[/*][/ex][/m]

gesture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement, motion, gesticulation, signal, indication, action, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] high sign[/trn]
            [m3][ex][*]She made a gesture of dismissal.[/*][/ex][/m]
        [m1]2. [trn]formality, move; gambit, ploy; token, indication, symbol[/trn]
            [m3][ex][*]Sending her flowers was a friendly gesture. Their burning the flag was a gesture of defiance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]motion, gesticulate, signal, sign, indicate, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] give (someone) the high sign[/trn]
            [m3][ex][*]He gestured for me to step forward.[/*][/ex][/m]

get
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]obtain, secure, acquire, come by or into (the) possession of, procure, pick up; collect; buy, purchase, book, retain, hire, engage, rent, lease; accede to, inherit, fall heir to, succeed to[/trn]
            [m3][ex][*]Where did you get these beautiful prints? You had better get yourself a good lawyer. They got the furniture from his mother's estate.[/*][/ex][/m]
        [m1]2. [trn]receive; be given, come by[/trn]
            [m3][ex][*]He got a bicycle from his grandma. I got a job at the carwash.[/*][/ex][/m]
        [m1]3. [trn]earn, receive, realize, make, take, gross, clear, net, pocket, be paid; win, [c][p][i][com]Colloq[/com][/i][/p][/c] take home, pull down[/trn]
            [m3][ex][*]He gets a lot of money for just standing there and answering questions.[/*][/ex][/m]
        [m1]4. [trn]fetch, go (to or and) get, go for or after, pick up; bring (back), retrieve[/trn]
            [m3][ex][*]Please get me a cup of tea.[/*][/ex][/m]
        [m1]5. [trn]catch, contract, have, suffer from, come down with, fall ill or sick with, be afflicted with, become infected with, acquire[/trn]
            [m3][ex][*]You'll get pneumonia if you go out without your coat.[/*][/ex][/m]
        [m1]6. [trn]become, fall[/trn]
            [m3][ex][*]We got ill from eating too much chocolate.[/*][/ex][/m]
        [m1]7. [trn]become, turn, grow[/trn]
            [m3][ex][*]It got very cold last night. He got rich almost overnight.[/*][/ex][/m]
        [m1]8. [trn]capture, seize, arrest, take, apprehend, grab, pick up, lay hold of, bag, [c][p][i][com]Colloq[/com][/i][/p][/c] collar, nab, pinch[/trn]
            [m3][ex][*]Are the police sure that they got the right person?[/*][/ex][/m]
        [m1]9. [trn]manage, arrange, come, succeed; contrive, fix it, manoeuvre, manipulate, [c][p][i][com]Colloq[/com][/i][/p][/c] wangle[/trn]
            [m3][ex][*]How did you get to be chairman?[/*][/ex][/m]
        [m1]10. [trn]reach, arrive (at), come, go, travel, journey[/trn]
            [m3][ex][*]She got home by taxi.[/*][/ex][/m]
        [m1]11. [trn]catch, take, enter, make, come or go by, travel or journey by[/trn]
            [m3][ex][*]He got the midnight train.[/*][/ex][/m]
        [m1]12. [trn]reach, get in touch with, communicate with, get onto or through to, [c][p][i][com]Colloq[/com][/i][/p][/c] contact[/trn]
            [m3][ex][*]We finally got him just before he left for the day.[/*][/ex][/m]
        [m1]13. [trn]receive, pick up, tune in to or on, listen to or watch[/trn]
            [m3][ex][*]I cannot get that programme.[/*][/ex][/m]
        [m1]14. [trn]persuade, prevail upon, coax, induce, influence, cajole, wheedle, talk (someone) into, sway, bring (someone) round, make, cause[/trn]
            [m3][ex][*]How did you ever get them to let you go?[/*][/ex][/m]
        [m1]15. [trn]put, place, set, fit, manoeuvre, manipulate, wiggle, wriggle[/trn]
            [m3][ex][*]I can't get this knob back on.[/*][/ex][/m]
        [m1]16. [trn]affect, stir, move, touch, arouse, stimulate, excite, have an impact or effect on, make an impression on, impress, leave a mark on, get to, [c][p][i][com]Colloq[/com][/i][/p][/c] turn (someone) on[/trn]
            [m3][ex][*]Those old romantic songs really get me.[/*][/ex][/m]
        [m1]17. [trn]get at, irritate, annoy, vex, irk, nettle, pique, provoke, anger, exasperate, bother, perturb, rile, [c][p][i][com]Colloq[/com][/i][/p][/c] bug, get (someone's) goat, rub (someone) (up) the wrong way, Sometimes non-standard aggravate[/trn]
            [m3][ex][*]Doesn't it get you to see people going unpunished for their crimes?[/*][/ex][/m]
        [m1]18. [trn]baffle, confuse, confound, puzzle, perplex, bewilder[/trn]
            [m3][ex][*]You've got me! I don't know where it is![/*][/ex][/m]
        [m1]19. [trn]understand, appreciate, fathom, see, grasp, apprehend, perceive, follow, comprehend, take in, work out, make head(s) or tail(s) of[/trn]
            [m3][ex][*]You just don't get the joke, do you?[/*][/ex][/m]
        [m1]20. [trn]catch, hear[/trn]
            [m3][ex][*]I didn't get the name; please repeat it.[/*][/ex][/m]
        [m1]21. [trn]derive, learn, glean, absorb, take in[/trn]
            [m3][ex][*]Did you get anything from yesterday's lecture?[/*][/ex][/m]
        [m1]22. [trn]have, place, put, fix, pinpoint[/trn]
            [m3][ex][*]Eventually, I'll get him where I want him![/*][/ex][/m]
        [m1]23. [trn]get even with, revenge oneself on, take vengeance on, pay (someone) back, settle or even the score with, get back at[/trn]
            [m3][ex][*]I'll get him for betraying me if it's the last thing I do![/*][/ex][/m]
        [m1]24. [trn]strike, hit, punch, smack; shoot; hurt, harm, damage, injure; [c][p][i][com]Slang[/com][/i][/p][/c] sock, slug[/trn]
            [m3][ex][*]She got him right between the eyes.[/*][/ex][/m]
        [m1]25. [trn]get about or around.[/trn][/m]
          [m2][b]a[/b] [trn]spread, become known, leak (out), circulate, be bruited about or around, be noised abroad, go about or around[/trn]
            [m3][ex][*]He let the news get about that he needed a secretary.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be socially active, socialize, go or get out; run about or around, gad about[/trn]
            [m3][ex][*]Since his accident, he doesn't get around much any more.[/*][/ex][/m]
        [m1]26. [trn]get across. get or put over, put across, get through, communicate, make clear, impart[/trn]
            [m3][ex][*]She is trying to get across to you the fact that she despises television.[/*][/ex][/m]
        [m1]27. [trn]get ahead. succeed, prosper, be or become successful, do well, flourish, thrive, make good, progress, rise (up) in the world, [c][p][i][com]Colloq[/com][/i][/p][/c] go places[/trn]
            [m3][ex][*]With his contacts, he's bound to get ahead.[/*][/ex][/m]
        [m1]28. [trn]get along.[/trn][/m]
          [m2][b]a[/b] [trn]be friendly or compatible (with), associate (with), agree (with), be agreeable, get on (with), [c][p][i][com]Colloq[/com][/i][/p][/c] hit it off (with)[/trn]
            [m3][ex][*]She gets along with most people quite well. Do you think they'll get along?[/*][/ex][/m]
          [m2][b]b[/b] [trn]manage, cope, shift, fare, survive, make both ends meet, keep the wolf from the door, keep one's head above water, get on, [c][p][i][com]Colloq[/com][/i][/p][/c] get by, make out, make do[/trn]
            [m3][ex][*]How are you getting along with your new novel?[/*][/ex][/m]
          [m2][b]c[/b] [trn]leave, depart, go or move away, get going, get on, go along, proceed[/trn]
            [m3][ex][*]I have to get along now or I'll miss my train.[/*][/ex][/m]
          [m2][b]d[/b] [trn]progress, proceed, get on, advance, move ahead or along or on[/trn]
            [m3][ex][*]How are you getting on with your new novel?[/*][/ex][/m]
          [m2][b]e[/b] [trn]get on, age, get or become or grow older, advance[/trn]
            [m3][ex][*]They are getting along but you wouldn't guess that they're eighty.[/*][/ex][/m]
        [m1]29. [trn]get around.[/trn][/m]
          [m2][b]a[/b] [trn]See 25, above.[/trn][/m]
          [m2][b]b[/b] [trn]See 46, below.[/trn][/m]
        [m1]30. [trn]get at.[/trn][/m]
          [m2][b]a[/b] [trn]gain access to, access, reach, put or lay one's hands on, get to[/trn]
            [m3][ex][*]I can't get at the lock from here.[/*][/ex][/m]
          [m2][b]b[/b] [trn]intend, mean, suggest, hint (at), insinuate, imply, have in mind or view, contemplate[/trn]
            [m3][ex][*]She just didn't understand what I was getting at.[/*][/ex][/m]
          [m2][b]c[/b] [trn]get, tease, taunt, criticize, find fault with, carp, nag, pick on, [c][p][i][com]US[/com][/i][/p][/c] get to[/trn]
            [m3][ex][*]She is really beginning to get at me with her persistent criticism.[/*][/ex][/m]
          [m2][b]d[/b] [trn]get to, influence, intimidate, corrupt, bribe, undermine, subvert, suborn[/trn]
            [m3][ex][*]They tried to get at the judge.[/*][/ex][/m]
          [m2][b]e[/b] [trn]learn, find out, ascertain, determine[/trn]
            [m3][ex][*]The police said they were only trying to get at the facts.[/*][/ex][/m]
        [m1]31. [trn]get away.[/trn][/m]
          [m2][b]a[/b] [trn]escape, leave, break out or away, flee, depart, make good one's escape, elude one's captors, break free, disappear[/trn]
            [m3][ex][*]He will never be able to get away now![/*][/ex][/m]
          [m2][b]b[/b] [trn]escape, take a holiday or [c][p][i][com]US[/com][/i][/p][/c] also vacation, get or take a rest or respite[/trn]
            [m3][ex][*]I must get away for a few days.[/*][/ex][/m]
          [m2][b]c[/b] [trn]start, get or take off[/trn]
            [m3][ex][*]Black Flash got away from the starting gate at top speed.[/*][/ex][/m]
        [m1]32. [trn]get back.[/trn][/m]
          [m2][b]a[/b] [trn]return, come or go back[/trn]
            [m3][ex][*]I'll try to get back before midnight.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reacquire, recover, regain, retrieve, recoup, repossess[/trn]
            [m3][ex][*]Can you get your money back for that hat?[/*][/ex][/m]
        [m1]33. [trn]get back at. See 23, above.[/trn][/m]
        [m1]34. [trn]get behind. back, support, promote, finance, fund, push, [c][p][i][com]Colloq[/com][/i][/p][/c] plug, hype[/trn]
            [m3][ex][*]If you get behind the enterprise, I know it will succeed.[/*][/ex][/m]
        [m1]35. [trn]get by. See 28 (b), above.[/trn][/m]
        [m1]36. [trn]get down.[/trn][/m]
          [m2][b]a[/b] [trn]dismount, alight, descend, come or go down, climb or step down, get off[/trn]
            [m3][ex][*]He got down from his horse and drew his gun.[/*][/ex][/m]
          [m2][b]b[/b] [trn]write (down), note (down), record, make a note of[/trn]
            [m3][ex][*]She wasn't able to get down everything Shaw said.[/*][/ex][/m]
          [m2][b]c[/b] [trn]depress, dispirit, sadden, dishearten, discourage, deject[/trn]
            [m3][ex][*]Don't let a little thing like that get you down.[/*][/ex][/m]
          [m2][b]d[/b] [trn]swallow, eat[/trn]
            [m3][ex][*]No sooner does he get some food down than it comes right back up again.[/*][/ex][/m]
        [m1]37. [trn]get down to. concentrate or focus on, turn attention to, attend to[/trn]
            [m3][ex][*]Let's get down to business.[/*][/ex][/m]
        [m1]38. [trn]get in.[/trn][/m]
          [m2][b]a[/b] [trn]enter, get into or on or onto, embark, entrain, emplane or enplane, get or go aboard[/trn]
            [m3][ex][*]We got in the car and were driven away. You can get in here.[/*][/ex][/m]
          [m2][b]b[/b] [trn]enter, arrive, return, come or go in[/trn]
            [m3][ex][*]I got in at eight today.[/*][/ex][/m]
          [m2][b]c[/b] [trn]fit or squeeze in, insert, slip in, include[/trn]
            [m3][ex][*]He got in my comment. The doctor got me in before anyone else.[/*][/ex][/m]
          [m2][b]d[/b] [trn]arrive, come in, land[/trn]
            [m3][ex][*]My flight got in at dawn.[/*][/ex][/m]
        [m1]39. [trn]get into.[/trn][/m]
          [m2][b]a[/b] [trn]put or put on, don, dress in, get dressed in[/trn]
            [m3][ex][*]Here, get into this uniform.[/*][/ex][/m]
          [m2][b]b[/b] [trn]go into, discuss, become involved in, pursue, treat, describe, delineate, detail, follow up on, penetrate[/trn]
            [m3][ex][*]Do you really want me to get into the nasty details?[/*][/ex][/m]
          [m2][b]c[/b] [trn]be into, be or become involved in, take up, pursue; enjoy, like, become enthusiastic about, [c][p][i][com]Slang[/com][/i][/p][/c] get off on, get or become high on[/trn]
            [m3][ex][*]I could really get into farming.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 38 (a), above.[/trn][/m]
        [m1]40. [trn]get off.[/trn][/m]
          [m2][b]a[/b] [trn]alight, disembark, get down from, get out of, dismount, descend (from), climb or step down off or from, deplane, detrain[/trn]
            [m3][ex][*]She got off her bike and came towards me.[/*][/ex][/m]
          [m2][b]b[/b] [trn]leave, depart, go (off), set out or off[/trn]
            [m3][ex][*]I hope to get off tomorrow morning.[/*][/ex][/m]
          [m2][b]c[/b] [trn]remove, take off, shed, doff[/trn]
            [m3][ex][*]Can you get those boots off easily?[/*][/ex][/m]
          [m2][b]d[/b] [trn]cause to be set or go free, be or cause to be acquitted or liberated or released or set free[/trn]
            [m3][ex][*]A clever lawyer could have got him off. He got off on a technicality.[/*][/ex][/m]
        [m1]41. [trn]get off on. See 39 (c), above.[/trn][/m]
        [m1]42. [trn]get on.[/trn][/m]
          [m2][b]a[/b] [trn]See 28, above.[/trn][/m]
          [m2][b]b[/b] [trn]See 38 (a), above.[/trn][/m]
          [m2][b]c[/b] [trn]See 39 (a), above.[/trn][/m]
          [m2][b]d[/b] [trn]grow or become late[/trn]
            [m3][ex][*]It's getting on and they'll be waiting.[/*][/ex][/m]
        [m1]43. [trn]get onto.[/trn][/m]
          [m2][b]a[/b] [trn]See 12, above.[/trn][/m]
          [m2][b]b[/b] [trn]See 38 (a), above.[/trn][/m]
          [m2][b]c[/b] [trn]discover, learn about, become aware of, find out about, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] twig, [c][p][i][com]US[/com][/i][/p][/c] cotton (on) to[/trn]
            [m3][ex][*]If they get onto the missing stores we're in for it.[/*][/ex][/m]
        [m1]44. [trn]get out (of).[/trn][/m]
          [m2][b]a[/b] [trn]leave, depart, go out or away, be off, retire[/trn]
            [m3][ex][*]We got out as quickly as we could.[/*][/ex][/m]
          [m2][b]b[/b] [trn]escape, extricate oneself; be released[/trn]
            [m3][ex][*]She thought she'd never get out alive.[/*][/ex][/m]
          [m2][b]c[/b] [trn]extract, draw, wrest, force, drag or pry out, wring or get from[/trn]
            [m3][ex][*]They'll never get anything out of me![/*][/ex][/m]
          [m2][b]d[/b] [trn]gain, profit[/trn]
            [m3][ex][*]Ask yourself what you will get out of the deal.[/*][/ex][/m]
          [m2][b]e[/b] [trn]avoid, evade, sidestep, escape[/trn]
            [m3][ex][*]Gabriela was somehow always able to get out of PE class.[/*][/ex][/m]
          [m2][b]f[/b] [trn]See 25 (b), above.[/trn][/m]
        [m1]45. [trn]get over.[/trn][/m]
          [m2][b]a[/b] [trn]surmount, cross, climb, pass, traverse[/trn]
            [m3][ex][*]A dog can't get over a fence that high.[/*][/ex][/m]
          [m2][b]b[/b] [trn]recover or recuperate from, survive[/trn]
            [m3][ex][*]Which takes longer, getting over a love affair or the measles?[/*][/ex][/m]
          [m2][b]c[/b] [trn]finish, complete, bring to an end[/trn]
            [m3][ex][*]Let's get this over with as soon as possible.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 26, above.[/trn][/m]
        [m1]46. [trn]get round or around.[/trn][/m]
          [m2][b]a[/b] [trn]bypass, circumvent, skirt, avoid, evade, elude, outsmart, outwit, outmanoeuvre, outflank, steal a march on, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the run-around[/trn]
            [m3][ex][*]Chris is always trying to get round the parking restrictions.[/*][/ex][/m]
          [m2][b]b[/b] [trn]cajole, wheedle, flatter, persuade, coax, win over[/trn]
            [m3][ex][*]I didn't want to propose, but she managed to get round me.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 25.(b), above.[/trn][/m]
        [m1]47. [trn]get round or around to. get or come to, reach, arrive at (finally), find time for[/trn]
            [m3][ex][*]He said he would do the repairs if he got round to it.[/*][/ex][/m]
        [m1]48. [trn]get through.[/trn][/m]
          [m2][b]a[/b] [trn](help to) succeed or complete[/trn]
            [m3][ex][*]She got me through the ordeal. Without her help, I never could have got through.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reach, contact[/trn]
            [m3][ex][*]The line is engaged and I cannot get through to mother.[/*][/ex][/m]
          [m2][b]c[/b] [trn]finish, conclude[/trn]
            [m3][ex][*]When you get through, please put away the dishes.[/*][/ex][/m]
          [m2][b]d[/b] [trn]communicate (with)[/trn]
            [m3][ex][*]Parents sometimes have trouble getting through to their children.[/*][/ex][/m]
        [m1]49. [trn]get (to).[/trn][/m]
          [m2][b]a[/b] [trn]arrive at, come to; near, approach[/trn]
            [m3][ex][*]What time did you get to the office? How did you get home?[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 28.(c), (d), above.[/trn][/m]
        [m1]50. [trn]get together.[/trn][/m]
          [m2][b]a[/b] [trn]gather, accumulate, collect, assemble[/trn]
            [m3][ex][*]Get your things together and leave at once![/*][/ex][/m]
          [m2][b]b[/b] [trn]assemble, convene, gather, meet, congregate, socialize[/trn]
            [m3][ex][*]Have you time to get together on Friday?[/*][/ex][/m]
          [m2][b]c[/b] [trn]arrive at or reach an agreement or settlement, come to terms, come to an understanding[/trn]
            [m3][ex][*]I think we can get together on the question of wages.[/*][/ex][/m]
        [m1]51. [trn]get up.[/trn][/m]
          [m2][b]a[/b] [trn]arise, awaken, wake (up)[/trn]
            [m3][ex][*]I get up at dawn.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stand (up)[/trn]
            [m3][ex][*]Get up and you'll be able to reach it.[/*][/ex][/m]
          [m2][b]c[/b] [trn]mount, climb (up), ascend[/trn]
            [m3][ex][*]Can we get up the next hill? She got up on the table and started to dance.[/*][/ex][/m]
          [m2][b]d[/b] [trn]create, devise, organize, arrange, prepare[/trn]
            [m3][ex][*]We got up a cabaret for the after-dinner entertainment.[/*][/ex][/m]
          [m2][b]e[/b] [trn]dress, clothe, apparel, outfit, attire, turn out, deck out, rig out, dress up, fit out or up[/trn]
            [m3][ex][*]She got herself up as a cabaret dancer.[/*][/ex][/m]
          [m2][b]f[/b] [trn]study, learn, [c][p][i][com]US[/com][/i][/p][/c] get up on[/trn]
            [m3][ex][*]You'd best get up your history before the exam.[/*][/ex][/m]
        [m1]52. [trn]get up to. become or be involved in, be up to[/trn]
            [m3][ex][*]If you don't watch her, she'll get up to no good.[/*][/ex][/m]

getaway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]escape, flight, retreat[/trn]
            [m3][ex][*]The prisoners made their getaway in a van. Lady Fenella was so boring I couldn't wait to make my getaway.[/*][/ex][/m]

get-together
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gathering; meeting, conference, convention[/trn]
            [m3][ex][*]We had a get-together at my house. Can we arrange a get-together for all the members?[/*][/ex][/m]

get-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]costume, outfit; rig[/trn]
            [m3][ex][*]He came in a diver's get-up.[/*][/ex][/m]
        [m1]2. [trn]format, layout, arrangement, structure, look, style[/trn]
            [m3][ex][*]Who is responsible for the magazine's new get-up?[/*][/ex][/m]

gewgaw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trinket, bauble, gimcrack, trifle, knick-knack, bagatelle, kickshaw, toy, novelty, bijou, vanity; bric--brac or bric-a-brac[/trn]
            [m3][ex][*]She has a huge collection of worthless gewgaws.[/*][/ex][/m]

ghastly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dreadful, awful, terrible, terrifying, frightful, hideous, horrible, horrendous, horrid, horrifying, grim, grisly, loathsome, gruesome, ugly, repellent, repulsive, shocking, appalling, [c][p][i][com]Colloq[/com][/i][/p][/c] gross, scary[/trn]
            [m3][ex][*]He was involved in a ghastly accident.[/*][/ex][/m]
        [m1]2. [trn]grim, cadaverous, haggard, ashen, wan, pale, pallid, pasty(-faced), drawn, livid, ghostly, spectral, macabre[/trn]
            [m3][ex][*]She looked ghastly after the surgery.[/*][/ex][/m]
        [m1]3. [trn]awful, bad, terrible, ill, ailing, sick[/trn]
            [m3][ex][*]We felt ghastly after eating the undercooked chicken.[/*][/ex][/m]

ghost
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]apparition, phantom, spectre, phantasm, shade, spirit, wraith, poltergeist, banshee, double-ganger, Doppelganger, ghoul, manes, No. Eng. dialect boggart; hallucination, illusion, vision; [c][p][i][com]Colloq[/com][/i][/p][/c] spook[/trn]
            [m3][ex][*]The ghost of his uncle appeared before him.[/*][/ex][/m]
        [m1]2. [trn]hint, suggestion, shadow, trace, scintilla, glimmer[/trn]
            [m3][ex][*]Vera hasn't the ghost of a chance of meeting anyone suitable at the office.[/*][/ex][/m]

ghostly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spectral, ghost-like, wraithlike, phantasmal, phantom, eerie, unreal, unnatural, supernatural, preternatural, unearthly, sinister, strange, uncanny, weird, [c][p][i][com]Colloq[/com][/i][/p][/c] spooky, scary, creepy[/trn]
            [m3][ex][*]I heard a ghostly voice calling my name.[/*][/ex][/m]
        [m1]2. [trn]See ghastly, 2, above.[/trn][/m]

ghoulish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]devilish, demonic, satanic, diabolic(al), fiendish, demoniac(al), cacodemonic, Mephistophelian; infernal, hellish, malign[/trn]
            [m3][ex][*]The coven engage in the most ghoulish practices.[/*][/ex][/m]
        [m1]2. [trn]macabre, grisly, morbid, gruesome, disgusting, monstrous, abominable, hideous, horrendous, horrible, horrifying, horrid, brutal, barbaric, savage, ruthless, pitiless, merciless, cruel, vicious, feral, inhuman, bloodthirsty, ferocious, [c][p][i][com]Colloq[/com][/i][/p][/c] sick[/trn]
            [m3][ex][*]She has some ghoulish notions about being eaten alive by rats.[/*][/ex][/m]

giant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]superhuman, titan, colossus, Goliath; giantess, Amazon, ogre; behemoth, monster, leviathan, mammoth[/trn]
            [m3][ex][*]Blocking the road in front of Jack was a giant nearly thirty feet tall.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]See gigantic, below.[/trn][/m]

gibberish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drivel, tripe, nonsense, rubbish, gibber, prattle, twaddle, gabble, jabber, balderdash, jibber-jabber, blather or blether, Jabberwocky, gobbledegook or gobbledygook, mumbo-jumbo, rodomontade, Gongorism, cackle, chatter, patter, chatter, jargon, babble, claptrap, poppycock, [c][p][i][com]Colloq[/com][/i][/p][/c] tripe, codswallop, crap, bunk, piffle, [c][p][i][com]US[/com][/i][/p][/c] garbage, horse feathers; [c][p][i][com]Taboo[/com][/i][/p][/c] slang balls, bull(shit), [c][p][i][com]US[/com][/i][/p][/c] crock (of shit)[/trn]
            [m3][ex][*]If one listens to such gibberish long enough, one begins to believe it.[/*][/ex][/m]

gibe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jibe (at), jeer (at), scoff (at), flout, mock, deride, make fun of, poke fun at, ridicule, twit, taunt, sneer (at), chaff, tease, rag, heckle, No. Eng. dialect gird, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, rib, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] razz[/trn]
            [m3][ex][*]All of us at school used to gibe at David because he wore fancy clothes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jibe, jeer, taunt, sneer, dig, cutting remark, thrust, chaff, raillery, scoffing, derision, ridicule, mockery, Rare mycterism, [c][p][i][com]Slang[/com][/i][/p][/c] crack, wisecrack[/trn]
            [m3][ex][*]David paid no attention to his classmates' gibes.[/*][/ex][/m]

giddy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dizzy, faint, unsteady, light-headed, vertiginous, reeling, [c][p][i][com]Colloq[/com][/i][/p][/c] woozy[/trn]
            [m3][ex][*]This medication may make you feel a bit giddy.[/*][/ex][/m]
        [m1]2. [trn]silly, frivolous, scatterbrained, flighty, capricious, irresponsible, erratic, fickle, volatile, impulsive, reckless, whimsical[/trn]
            [m3][ex][*]You can't marry a giddy young girl like Peggy.[/*][/ex][/m]

gift
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]present, donation, favour, grant, largesse, bounty, benefaction, offering, honorarium, contribution, give-away, premium, bonus, prize; alms, hand-out, dole, charity, benefit; tip, gratuity, baksheesh or backsheesh, pourboire, cumshaw[/trn]
            [m3][ex][*]Before we left, our neighbours made a gift to us of some local pottery.[/*][/ex][/m]
        [m1]2. [trn]talent, ability, aptitude, genius, flair, knack, facility, forte, strength, strong point, bent, capability, capacity, power[/trn]
            [m3][ex][*]Her family never recognized her special gifts.[/*][/ex][/m]

gifted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]talented, able, skilled, capable, skilful, outstanding, excellent, superior, superb, brilliant, expert, master, masterful, masterly, virtuoso, first-class, first-rate, top-drawer, top-flight, good, [c][p][i][com]Colloq[/com][/i][/p][/c] top-notch, ace, crackerjack, crack[/trn]
            [m3][ex][*]Grants are available for gifted, indigent artists.[/*][/ex][/m]

gigantic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]big, large, huge, enormous, massive, giant, colossal, immense, mammoth, tremendous, stupendous, towering, staggering, vast, titanic, gargantuan, elephantine, Cyclopean, Herculean, Brobdingnagian; king-size, extra-large, [c][p][i][com]Colloq[/com][/i][/p][/c] jumbo, walloping, whopping, thumping, thundering, strapping, super-duper, [c][p][i][com]US[/com][/i][/p][/c] humongous[/trn]
            [m3][ex][*]The gigantic tower, reaching to the heavens, appeared before us.[/*][/ex][/m]

giggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]titter, snicker, snigger, chuckle, laugh, chortle, cackle, twitter[/trn]
            [m3][ex][*]Stop that giggling at the rear of the classroom![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]titter, snicker, snigger, chuckle, laugh, chortle, cackle, twitter[/trn]
            [m3][ex][*]Did I hear a giggle?[/*][/ex][/m]
        [m1]3. [trn]joke, prank, laugh[/trn]
            [m3][ex][*]Just for a giggle, we tied his shoelaces together.[/*][/ex][/m]

gimmick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]device, strategy, stratagem, ploy, trick, ruse, wile, subterfuge, manoeuvre, artifice, deception, trap, snare, [c][p][i][com]US[/com][/i][/p][/c] hook, [c][p][i][com]Colloq[/com][/i][/p][/c] dodge[/trn]
            [m3][ex][*]We need some sort of gimmick to attract buyers.[/*][/ex][/m]
        [m1]2. [trn]device, contrivance, gadget, invention, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, widget, thingumbob or thingumabob or thingamabob, thingumajig or thingamajig or thingummy, whatchamacallit, what's-its-name, [c][p][i][com]Brit[/com][/i][/p][/c] doodah, [c][p][i][com]US[/com][/i][/p][/c] doohickey, doodad, hickey, whosis, whatsis, dingus, Rube Goldberg (invention), Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]He uses some kind of gimmick to break into cars.[/*][/ex][/m]

gingerly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]warily, cautiously, charily, carefully, delicately, fastidious, daintily, squeamishly, tentatively, nervously, cannily, circumspectly, guardedly, watchfully, timidly, timorously, shyly[/trn]
            [m3][ex][*]Handle that nitroglycerine very gingerly.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]wary, cautious, chary, careful, fastidious, delicate, dainty, squeamish, tentative, nervous, canny, circumspect, guarded, watchful, timid, timorous, shy[/trn]
            [m3][ex][*]Note the gingerly way he handles the nitroglycerine.[/*][/ex][/m]

girl
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]female, woman, lass, (young) lady, miss, mademoiselle, wench, Frulein, maid, maiden, damsel, demoiselle, Irish colleen, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] sheila, [c][p][i][com]Colloq[/com][/i][/p][/c] chick, filly, gal, [c][p][i][com]Slang[/com][/i][/p][/c] bird, frail, skirt, piece, mouse, [c][p][i][com]Brit[/com][/i][/p][/c] crumpet, bit of skirt or stuff, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] popsy, [c][p][i][com]US[/com][/i][/p][/c] dame, broad, (bit of) San Quentin quail or jail-bait[/trn]
            [m3][ex][*]His mother wants to introduce him to a nice girl.[/*][/ex][/m]
        [m1]2. [trn]girlfriend, sweetheart; betrothed, fiance; mistress, lover, friend, live-in lover, inamorata, tally, [c][p][i][com]US[/com][/i][/p][/c] POSSLQ (= 'Person of the Opposite Sex Sharing Living Quarters'), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] popsy, [c][p][i][com]Slang[/com][/i][/p][/c] moll, [c][p][i][com]US[/com][/i][/p][/c] twist, squeeze[/trn]
            [m3][ex][*]She's his girl and she'll stick by him.[/*][/ex][/m]

girth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]circumference, perimeter, ambit, periphery, circuit[/trn]
            [m3][ex][*]His girth steadily expanded as he approached fifty.[/*][/ex][/m]
        [m1]2. [trn]belt, girdle, border, cincture, waistband, cestus, cummerbund, [c][p][i][com]Archaic[/com][/i][/p][/c] zone, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] cinch[/trn]
            [m3][ex][*]Tighten that girth or the saddle will come off.[/*][/ex][/m]

gist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]essence, core, heart, substance, point, theme, quintessence, pith, meat, marrow, focus, nub, significance, (main or basic) idea; direction, drift[/trn]
            [m3][ex][*]It will save time if I tell you the gist of the argument.[/*][/ex][/m]

give
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]present, deliver, pass (over), turn or hand over, confer, vouchsafe, provide, supply, furnish, bestow, donate, accord, afford, award, hand out, contribute, distribute, grant, allow, transfer, make over, entrust[/trn]
            [m3][ex][*]Please give me the envelope. I have given the files to the tax inspector. Give freely to charity.[/*][/ex][/m]
        [m1]2. [trn]exchange, pay, transfer, trade, barter, swap or swop[/trn]
            [m3][ex][*]Philippa gave a week's salary for that dress.[/*][/ex][/m]
        [m1]3. [trn]impart, pass on, communicate, transmit, send, convey, express[/trn]
            [m3][ex][*]Give my regards to Broadway.[/*][/ex][/m]
        [m1]4. [trn]afflict with, cause, occasion[/trn]
            [m3][ex][*]Rock music gives me a headache.[/*][/ex][/m]
        [m1]5. [trn]sacrifice, devote, dedicate, yield (up), surrender, give up, cede, concede, consign, apply (oneself) to[/trn]
            [m3][ex][*]Those monks have given their lives to the study of Scripture.[/*][/ex][/m]
        [m1]6. [trn]present, offer; announce, introduce[/trn]
            [m3][ex][*]Ladies and gentlemen, I give you Madja Kiziamainska, the Polish Nightingale![/*][/ex][/m]
        [m1]7. [trn]present, announce, offer, recite, sing, act, perform, read, put on[/trn]
            [m3][ex][*]We were asked to give a performance for charity.[/*][/ex][/m]
        [m1]8. [trn]utter, emit, give out (with), issue[/trn]
            [m3][ex][*]He gave a shout to warn us.[/*][/ex][/m]
        [m1]9. [trn]yield, relax, give way, fail, collapse, buckle, break down, fall or come apart[/trn]
            [m3][ex][*]If that pillar gives, the balcony will come down.[/*][/ex][/m]
        [m1]10. [trn]cause, lead, induce, persuade, make, prompt, move, dispose[/trn]
            [m3][ex][*]I was given to understand that I was not welcome.[/*][/ex][/m]
        [m1]11. [trn]cede, relinquish, concede, allow, surrender, yield[/trn]
            [m3][ex][*]He gave me the first game but I lost the second.[/*][/ex][/m]
        [m1]12. [trn]give away.[/trn][/m]
          [m2][b]a[/b] [trn]See 1, above.[/trn][/m]
          [m2][b]b[/b] [trn]reveal, betray, let out, divulge, disclose, expose, inform on, uncover, leak, let slip; let the cat out of the bag; [c][p][i][com]Colloq[/com][/i][/p][/c] blow the whistle on, [c][p][i][com]Slang[/com][/i][/p][/c] rat on, [c][p][i][com]US[/com][/i][/p][/c] fink on[/trn]
            [m3][ex][*]The traitor gave me away, and I was arrested.[/*][/ex][/m]
        [m1]13. [trn]give in. yield, submit, give up, give ground, back away (from), back off, capitulate, surrender, admit defeat[/trn]
            [m3][ex][*]After trying for hours to make him change his mind, he finally gave in.[/*][/ex][/m]
        [m1]14. [trn]give off. give out, emit, exude, exhale, discharge, send or throw out, release, smell of[/trn]
            [m3][ex][*]Her clothing gave off a scent of lavender.[/*][/ex][/m]
        [m1]15. [trn]give out.[/trn][/m]
          [m2][b]a[/b] [trn]See 14, above.[/trn][/m]
          [m2][b]b[/b] [trn]distribute, hand out, give, deal (out), pass out or around, disseminate, dispense, allot, apportion, allocate, assign, distribute, issue, mete or hand out, ration (out), dole (out), pay, [c][p][i][com]Colloq[/com][/i][/p][/c] dish or fork out, shell out[/trn]
            [m3][ex][*]The prizes will be given out to the winners at a special ceremony. She was giving out handbills to passers-by.[/*][/ex][/m]
          [m2][b]c[/b] [trn]publish, announce, make known, broadcast, impart, issue, make public, reveal[/trn]
            [m3][ex][*]You shouldn't give out that kind of information.[/*][/ex][/m]
          [m2][b]d[/b] [trn]become exhausted, be reduced or depleted, fail, run out[/trn]
            [m3][ex][*]What will we do when the food gives out?[/*][/ex][/m]
          [m2][b]e[/b] [trn]See 8, above.[/trn][/m]
        [m1]16. [trn]give over. assign, resign, hand over, surrender, relinquish, pass or over, give up; assign, entrust[/trn]
            [m3][ex][*]We gave our dog over to Lambert's for training.[/*][/ex][/m]
        [m1]17. [trn]give up.[/trn][/m]
          [m2][b]a[/b] [trn]abandon, stop, cease, quit, leave off, forgo, forsake, renounce, desist from, swear off, abstain from; reject; [c][p][i][com]Colloq[/com][/i][/p][/c] cut out, chuck[/trn]
            [m3][ex][*]I am trying to give up smoking.[/*][/ex][/m]
          [m2][b]b[/b] [trn]surrender, capitulate, yield, cede, concede, give in (to defeat), throw in the towel or sponge; despair[/trn]
            [m3][ex][*]I've tried to convince him but finally gave up.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 4, above.[/trn][/m]
          [m2][b]d[/b] [trn]See 13, above.[/trn][/m]
          [m2][b]e[/b] [trn]See 16, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]18. [trn]slack, play, leeway, excess; flexibility, stretch[/trn]
            [m3][ex][*]There is very little give in the rules governing working hours. Nylon is used for boat anchor rodes because it has some give.[/*][/ex][/m]

give and take
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]compromise, cooperation, reciprocity, interaction, fair exchange, teamwork, joint effort, synergy[/trn]
            [m3][ex][*]There is a lot of give and take in our relationship - I give and she takes.[/*][/ex][/m]

given
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stated, accepted, agreed(-upon), delineated, confirmed, noted, affirmed, specified, settled, set, (pre)arranged, preordained, foreordained[/trn]
            [m3][ex][*]You must solve the problem using the given information.[/*][/ex][/m]
        [m1]2. [trn]presupposed, assumed, understood, postulated, premised, conceded, acknowledged, allowed[/trn]
            [m3][ex][*]I think we can take her honesty as given.[/*][/ex][/m]
        [m1]3. [trn]prone, accustomed, dedicated, addicted, inclined, disposed[/trn]
            [m3][ex][*]Our headmaster is not exactly given to flights of fancy.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]assumption, donne; fact, certainty, reality, actuality, gospel, the truth[/trn]
            [m3][ex][*]Can we accept her interest in the job as a given?[/*][/ex][/m]

glad
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]happy, pleased, contented, gratified, satisfied; delighted, thrilled, joyful, overjoyed, tickled, [c][p][i][com]Colloq[/com][/i][/p][/c] tickled pink or to death, pleased as Punch, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] chuffed[/trn]
            [m3][ex][*]I am genuinely glad to see you.[/*][/ex][/m]
        [m1]2. [trn](ready and) willing, happy, keen, eager, (well-)disposed, inclined, ready[/trn]
            [m3][ex][*]I would be glad to help you, madam.[/*][/ex][/m]

gladden
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cheer, enliven, brighten, delight, hearten, exhilarate, elate, buoy (up), animate[/trn]
            [m3][ex][*]It certainly gladdened me to be home again.[/*][/ex][/m]

gladly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]cheerfully, happily, readily, willingly, with pleasure[/trn]
            [m3][ex][*]I'd go with you gladly if I had the time.[/*][/ex][/m]

glamorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alluring, fascinating, charming, attractive, magnetic, captivating, enthralling, desirable, appealing, enchanting, entrancing, intriguing, beguiling, bewitching, magical[/trn]
            [m3][ex][*]Esm designs clothes for the most glamorous women in the world.[/*][/ex][/m]
        [m1]2. [trn]chic, smart, stylish, fashionable, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]She always wears the most glamorous clothes.[/*][/ex][/m]

glamour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]allure, fascination, charm, attractiveness, brilliance, glitter, attraction, magnetism, charisma, captivation, desirability, appeal, enchantment, bewitchment, witchcraft, sorcery, magic[/trn]
            [m3][ex][*]Who today can match the glamour of the movie stars of the '30s?[/*][/ex][/m]

glance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]glimpse, peek, peep, scan, look, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] have a shufti or shufty at, take a dekko at[/trn]
            [m3][ex][*]I've only had time to glance at the report.[/*][/ex][/m]
        [m1]2. [trn]reflect, glint, glisten, shimmer, twinkle, gleam, shimmer, flicker, glimmer, sparkle, scintillate, glitter, flash[/trn]
            [m3][ex][*]A ray of sunlight glanced off the windows opposite.[/*][/ex][/m]
        [m1]3. [trn]bounce (off), reflect, ricochet, rebound, carom[/trn]
            [m3][ex][*]The stone glanced off the pavement and struck my leg.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]glimpse, peek, peep, look, coup d'oeil, [c][p][i][com]Colloq[/com][/i][/p][/c] gander, [c][p][i][com]Brit[/com][/i][/p][/c] shufti or shufty, dekko[/trn]
            [m3][ex][*]She turned and gave him a questioning glance, As he fingered the tip of his fer-de-lance.[/*][/ex][/m]
        [m1]5. [trn]gleam, glint, glimmer, shimmer, twinkle, sparkle, scintillation, glitter, flicker, flash[/trn]
            [m3][ex][*]The silver light, with quivering glance, Played on the water's still expanse.[/*][/ex][/m]

glare
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dazzle, brilliance, brightness, splendour, resplendence, radiance, effulgence, lustre, shine, flame, flare, blaze[/trn]
            [m3][ex][*]We had to shade our eyes from the glare.[/*][/ex][/m]
        [m1]2. [trn]frown, dirty or nasty or black look, scowl, stare, glower, lower or [c][p][i][com]Brit[/com][/i][/p][/c] also lour[/trn]
            [m3][ex][*]She shrank from his fierce glare.[/*][/ex][/m]
        [m1]3. [trn]garishness, gaudiness, floridity or floridness, flashiness, tawdriness, showiness, ostentation, meretriciousness[/trn]
            [m3][ex][*]His writing is filled with the pomp and glare of rhetoric.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]frown, give a dirty or nasty or black look, scowl, stare, glower, lower or [c][p][i][com]Brit[/com][/i][/p][/c] also lour, look daggers (at)[/trn]
            [m3][ex][*]She simply glared at him and he withered.[/*][/ex][/m]

glaring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]blatant, flagrant, egregious, conspicuous, obtrusive, prominent, evident, obvious, manifest, patent, overt, clear, visible, unconcealed, outrageous, gross, flagitious, atrocious, heinous, shameless, disgraceful, shocking, scandalous[/trn]
            [m3][ex][*]They pointed out a glaring omission in the proposals.[/*][/ex][/m]
        [m1]2. [trn]garish, dazzling, brilliant, blinding, blazing, vivid, harsh, strong[/trn]
            [m3][ex][*]I was blinded when we first walked out into the glaring sunlight.[/*][/ex][/m]

glass
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]glassware, crystal[/trn]
            [m3][ex][*]Use the best glass for the party.[/*][/ex][/m]
        [m1]2. [trn]mirror, looking-glass[/trn]
            [m3][ex][*]He constantly looks at himself in the glass.[/*][/ex][/m]
        [m1]3. [trn]window, pane, window-pane, plate glass[/trn]
            [m3][ex][*]The children pressed their noses against the glass of the toy shop.[/*][/ex][/m]
        [m1]4. [trn]tumbler, drinking-glass, beaker, goblet[/trn]
            [m3][ex][*]May I have a glass of beer?[/*][/ex][/m]
        [m1]5. [trn]barometer[/trn]
            [m3][ex][*]The glass fell as the storm approached.[/*][/ex][/m]
        [m1]6. [trn]lens, magnifying glass, telescope, spyglass, microscope[/trn]
            [m3][ex][*]Look at this drop of water through the glass.[/*][/ex][/m]
        [m1]7. [trn]glasses. spectacles, eyeglasses, lorgnon, lorgnette, opera-glasses, binoculars, field-glasses, bifocals, trifocals, goggles, sun-glasses, [c][p][i][com]Colloq[/com][/i][/p][/c] specs[/trn]
            [m3][ex][*]These are my reading glasses.[/*][/ex][/m]

glassy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shining, shiny, gleaming, smooth, slippery, slick, glossy, icy, mirror-like, [c][p][i][com]US[/com][/i][/p][/c] slick[/trn]
            [m3][ex][*]We skidded on the glassy surface and crashed into a wall.[/*][/ex][/m]
        [m1]2. [trn]fixed, staring, trancelike, hypnotic, vacant, empty, expressionless, blank, void, vacuous, dazed, dull, glazed, cold, lifeless[/trn]
            [m3][ex][*]His glassy stare made me very uncomfortable.[/*][/ex][/m]

glaze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]varnish, lacquer, shellac, enamel, coat, cover; polish, burnish, shine, gloss[/trn]
            [m3][ex][*]Many of the works of art had been glazed for protection.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]varnish, lacquer, shellac, enamel, coating, covering; polish, shine, gloss, lustre, patina[/trn]
            [m3][ex][*]The glaze distorts the design beneath.[/*][/ex][/m]

gleam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]light, glimmer, glint, glow, flicker, shine, shimmer, glitter, twinkle, spark, flare, glare, flash; beam, ray, shaft[/trn]
            [m3][ex][*]I could just make out the faint gleam of a candle.[/*][/ex][/m]
        [m1]2. [trn]hint, suggestion, indication, vestige, trace, scintilla, inkling, glimmer, ray, spark, flicker[/trn]
            [m3][ex][*]There wasn't a gleam of hope of rescue.[/*][/ex][/m]
        [m1]3. [trn]look, glint[/trn]
            [m3][ex][*]He got a strange gleam in his eye when he talked about his inventions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]glimmer, glint, shimmer, shine, twinkle, glitter, glisten, beam, sparkle[/trn]
            [m3][ex][*]I could see the beast's eyes, gleaming in the dark. The shore was dotted with gleaming white houses.[/*][/ex][/m]

glee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]delight, exuberance, cheerfulness, high or good spirits, cheer, exhilaration, elation, exultation, joy, happiness, rapture, gladness, felicity, pleasure, joyfulness, merriment, jubilation, joyousness, joviality, jollity, gaiety, mirthfulness; enjoyment, satisfaction, Schadenfreude[/trn]
            [m3][ex][*]We watched with great glee as the villain was thwarted.[/*][/ex][/m]

gleeful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]happy, merry, joyful, delighted, exuberant, ecstatic, cheerful, in high or good spirits, exhilarated, elated, exultant, rapturous, overjoyed, pleased, jubilant, joyous, jovial, jolly, gay, mirthful[/trn]
            [m3][ex][*]He wrote a gleeful report of the chairman's conviction for insider trading.[/*][/ex][/m]

glib
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ready, fluent, smooth, slick, facile, smooth-spoken, smooth-tongued, smooth-talking, fast-talking, fluid, easy, unctuous, suave, nonchalant, superficial[/trn]
            [m3][ex][*]Why must obituary notices always be so glib?[/*][/ex][/m]

glide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]slide, slip, coast, skate, soar, float, sail, glissade, stream, flow[/trn]
            [m3][ex][*]The skiff glided peacefully down the river.[/*][/ex][/m]

glisten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shine, reflect, glint, glimmer, gleam, sparkle, glitter, wink, blink; glow, gleam, twinkle[/trn]
            [m3][ex][*]The lamplight glistened on his wet coat. A tear glistened on her cheek.[/*][/ex][/m]

glitter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]See glisten, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]See gleam, 1, above.[/trn][/m]
        [m1]3. [trn]See glamour, above.[/trn][/m]
        [m1]4. [trn]showiness, gaudiness, garishness, flash, flashiness, ostentation, floridity or floridness, spectacle, pageantry, splendour, refulgence, brilliance, [c][p][i][com]Colloq[/com][/i][/p][/c] pizazz or pizzazz, razzle-dazzle, razzmatazz, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] glitz[/trn]
            [m3][ex][*]In those days, Hollywood was all glitter.[/*][/ex][/m]

gloat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, gloat over. exult (in), glory (in), relish (in), revel (in), crow (over or about), delight (in)[/trn]
            [m3][ex][*]He is still gloating over the misery he caused her.[/*][/ex][/m]

global
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]worldwide, international, broad, extensive, wide-ranging, far-reaching, epidemic, pandemic, universal[/trn]
            [m3][ex][*]Protection of the atmosphere is a global responsibility.[/*][/ex][/m]

globe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]earth, world, planet, Terra[/trn]
            [m3][ex][*]Our family is scattered all round the globe.[/*][/ex][/m]
        [m1]2. [trn]sphere, ball, orb; globule[/trn]
            [m3][ex][*]On the table was a lamp with a green glass globe.[/*][/ex][/m]

gloom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shadowiness, gloominess, shade, shadow, murkiness, murk, dimness, dusk, dullness, dark, darkness, cloudiness, blackness, obscurity[/trn]
            [m3][ex][*]We arose in the gloom of a midwinter's morning.[/*][/ex][/m]
        [m1]2. [trn]despondency, depression, sadness, dejection, downheartedness, melancholy, woe, sorrow, moroseness, desolation, low spirits, blues, doldrums, despair, dolour, misery, [c][p][i][com]Colloq[/com][/i][/p][/c] dumps[/trn]
            [m3][ex][*]The team suffered the gloom of defeat.[/*][/ex][/m]

gloomy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shadowy, shaded, shady, murky, dim, dusky, dull, dark, cloudy, overcast, obscure, black, inky, [c][p][i][com]Literary[/com][/i][/p][/c] Stygian[/trn]
            [m3][ex][*]It is too gloomy a day to have a picnic.[/*][/ex][/m]
        [m1]2. [trn]depressed, melancholy, sad, dejected, morose, glum, lugubrious, unhappy, cheerless, dismal, moody, down, downcast, desolate, doleful, sorrowful, crestfallen, chap-fallen, downhearted, forlorn, despondent, miserable, joyless, dispirited, despairing, dreary, sullen, blue, distressed, down in the mouth, in the doldrums, saturnine, [c][p][i][com]Colloq[/com][/i][/p][/c] (down) in the dumps[/trn]
            [m3][ex][*]Both of them have been very gloomy since the divorce.[/*][/ex][/m]
        [m1]3. [trn]depressing, cheerless, dreary, dismal, dispiriting, sad, disheartening[/trn]
            [m3][ex][*]The dcor is much too gloomy for a doctor's waiting-room.[/*][/ex][/m]

glorified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]overrated, pretentious, overdone, high-flown, high-sounding, affected, pompous, exalted, [c][p][i][com]Colloq[/com][/i][/p][/c] jumped-up[/trn]
            [m3][ex][*]You say he is a scholar, but he behaves more like a glorified schoolboy.[/*][/ex][/m]
        [m1]2. [trn]sham, pretend, imitation, counterfeit, fake, substitute, ersatz, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]In that outfit, she looks like a glorified chorus girl.[/*][/ex][/m]

glorify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]elevate, exalt, raise (up), upgrade, promote, advance, boost, enhance, dignify, ennoble, immortalize[/trn]
            [m3][ex][*]Winning first prize glorified his reputation considerably. In her book she glorifies motherhood. These men are glorified by their heroism.[/*][/ex][/m]
        [m1]2. [trn]canonize, deify, idolize, revere, venerate, sanctify, worship, pay tribute or homage to, ennoble, idealize, apotheosize, eulogize, panegyrize, adore, honour, look up to, celebrate, extol, praise, laud, commend, hail, lionize, applaud, acclaim[/trn]
            [m3][ex][*]The world glorified Lindbergh for the first solo flight across the Atlantic.[/*][/ex][/m]

glorious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]illustrious, famed, famous, renowned, celebrated, distinguished, honoured, eminent, excellent[/trn]
            [m3][ex][*]England may be proud of her glorious literary heritage.[/*][/ex][/m]
        [m1]2. [trn]outstanding, splendid, magnificent, marvellous, wonderful, spectacular, fabulous, dazzling[/trn]
            [m3][ex][*]They announced another glorious victory over enemy forces.[/*][/ex][/m]
        [m1]3. [trn]enjoyable, delightful, fine, great, excellent, pleasurable, superb, [c][p][i][com]Colloq[/com][/i][/p][/c] heavenly[/trn]
            [m3][ex][*]We had a glorious holiday in the Greek islands.[/*][/ex][/m]
        [m1]4. [trn]beautiful, splendid, brilliant, gorgeous, resplendent, admirable, superior, excellent, estimable[/trn]
            [m3][ex][*]The walls are covered with frescos in glorious colour.[/*][/ex][/m]

glory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]honour, fame, repute, reputation, exaltation, celebrity, renown, eminence, distinction, illustriousness, prestige, dignity, immortality[/trn]
            [m3][ex][*]Our soldiers fought for glory not for gain. Even today we sense the glory that was Rome.[/*][/ex][/m]
        [m1]2. [trn]honour, veneration, reverence, homage, gratitude, glorification, exaltation, worship, adoration, praise, laudation, thanksgiving; benediction, blessing[/trn]
            [m3][ex][*]Glory be to God in the highest.[/*][/ex][/m]
        [m1]3. [trn]splendour, pomp, magnificence, grandeur, beauty, brilliance, radiance, effulgence, refulgence, excellence, pageantry, nobility, triumph, greatness[/trn]
            [m3][ex][*]Her photographs depict the Amazonian rain forest in all its glory.[/*][/ex][/m]
        [m1]4. [trn]aureole, nimbus, halo; crown, circlet, corona[/trn]
            [m3][ex][*]A glory surrounds the saint's head in the painting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]revel, relish, delight, exult, pride oneself, crow, rejoice, gloat; show off, boast[/trn]
            [m3][ex][*]She sat by the window, glorying in the magnificence of the scenery.[/*][/ex][/m]

gloss
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sheen, lustre, polish, glow, glaze, shine, gleam, burnish, brightness[/trn]
            [m3][ex][*]I prefer a dull gloss to a high polish on furniture.[/*][/ex][/m]
        [m1]2. [trn]show, faade, mask, front, surface, veneer, disguise, camouflage, false appearance, semblance[/trn]
            [m3][ex][*]She soon saw through the gloss, and the honeymoon was over.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]glaze, polish, burnish, shine[/trn]
            [m3][ex][*]Gloss up your shoes a bit.[/*][/ex][/m]
        [m1]4. [trn]Usually, gloss over. veil, cover up, smooth over, conceal, hide, disguise, camouflage, mask, [c][p][i][com]Colloq[/com][/i][/p][/c] whitewash[/trn]
            [m3][ex][*]He tried to gloss over his voting record.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]explanation, interpretation, exegesis, explication, definition, elucidation, comment, commentary, annotation, critique, criticism, analysis, footnote; translation[/trn]
            [m3][ex][*]Some editions of Shakespeare give glosses of difficult words and phrases at the foot of each page.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]comment on or upon, explain, interpret, explicate, define, elucidate, annotate, criticize, analyse, review, [c][p][i][com]US[/com][/i][/p][/c] critique; translate[/trn]
            [m3][ex][*]Johnson was not the first to gloss the word 'pastern'.[/*][/ex][/m]
        [m1]3. [trn]See gloss [b]1[/b], 4, above.[/trn][/m]

glossary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gloss, (specialized or special-subject) dictionary, wordbook, word-list[/trn]
            [m3][ex][*]There is a useful glossary of terms at the end of the book.[/*][/ex][/m]

glossy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shining, shiny, smooth, polished, glazed, lustrous, burnished, smooth, sleek, waxed, glassy, glistening[/trn]
            [m3][ex][*]Our magazine is printed on glossy paper.[/*][/ex][/m]
        [m1]2. [trn]slick, specious, put-on, artificial, meretricious, contrived, pretended, simulated, feigned, insincere, pseudo, false, unreal; bogus, counterfeit, fraudulent, imitation, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]It is only a glossy remake of the original film.[/*][/ex][/m]

glow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]luminosity, phosphorescence, incandescence, light, lambency, lustre[/trn]
            [m3][ex][*]The surface of the flying saucer emitted a faint green glow.[/*][/ex][/m]
        [m1]2. [trn]light, brightness, gleam, luminousness, brilliance, radiance, resplendence, splendour, effulgence[/trn]
            [m3][ex][*]The glow in the east is from a forest fire.[/*][/ex][/m]
        [m1]3. [trn]flush, blush, redness, ruddiness, burning, excitement, warmth, fervour, fervency, enthusiasm, feverishness, thrill, [c][p][i][com]Colloq[/com][/i][/p][/c] rush[/trn]
            [m3][ex][*]I can feel a glow just thinking of you.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]shine, radiate, incandesce, phosphoresce, glimmer, gleam, light up[/trn]
            [m3][ex][*]The numerals on the clock were glowing in the dark.[/*][/ex][/m]
        [m1]5. [trn]heat, overheat, burn; ablate[/trn]
            [m3][ex][*]The spaceship began to glow as it entered the atmosphere.[/*][/ex][/m]
        [m1]6. [trn]flush, bloom, colour, blush[/trn]
            [m3][ex][*]As you can see from her complexion, she simply glows with good health.[/*][/ex][/m]
        [m1]7. [trn]blush, flush, redden, colour, turn red or scarlet[/trn]
            [m3][ex][*]My cheeks glowed with embarrassment.[/*][/ex][/m]

glowing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aglow, incandescent, burning, lambent, luminous, candent; smouldering[/trn]
            [m3][ex][*]I stirred the glowing embers.[/*][/ex][/m]
        [m1]2. [trn]rich, warm, vibrant, bright, brilliant[/trn]
            [m3][ex][*]Banners in glowing colours enlivened the hall. He is in glowing health.[/*][/ex][/m]
        [m1]3. [trn]laudatory, complimentary, enthusiastic, eulogistic, rhapsodic, favourable, encomiastic, panegyrical[/trn]
            [m3][ex][*]The critics described her performance in glowing terms.[/*][/ex][/m]

glue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cement, adhesive, mucilage, gum, paste[/trn]
            [m3][ex][*]You need a specialist glue to mend a break like that.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]cement, paste, stick, affix, fix, seal[/trn]
            [m3][ex][*]Let's glue this picture into the album.[/*][/ex][/m]

glum
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gloomy, sullen, morose, dispirited, woebegone, dismal, sad, sulky, dour, moody, sour, crestfallen, doleful, down, low, pessimistic, lugubrious, saturnine[/trn]
            [m3][ex][*]After Irena left, I was feeling rather glum.[/*][/ex][/m]

glut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excess, surplus, over-abundance, superabundance, surfeit, oversupply, overflow, superfluity, nimiety[/trn]
            [m3][ex][*]The glut of razor-blades in the market is due to increased production.[/*][/ex][/m]
        [m1]2. [trn]saturation, glutting, satiation[/trn]
            [m3][ex][*]Glut leads to a lowering of prices.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]oversupply, flood, saturate, swamp, inundate, deluge, overload, overstock, clog, stuff, gorge[/trn]
            [m3][ex][*]The markets will soon be glutted with mobile telephones.[/*][/ex][/m]
        [m1]4. [trn]satiate, sate, choke, cram, overload, overfeed, gorge, surfeit, pall, cloy, jade, sicken, weary[/trn]
            [m3][ex][*]Everyone was thoroughly glutted before the wedding reception was over.[/*][/ex][/m]

glutton
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trencherman, gormandizer, gourmand or gormand, overeater, hog, pig, Grangousier, [c][p][i][com]Colloq[/com][/i][/p][/c] greedy-guts, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gannet, [c][p][i][com]US[/com][/i][/p][/c] chowhound[/trn]
            [m3][ex][*]Like the glutton that he is, he asked for more after eating an enormous meal.[/*][/ex][/m]

gluttonous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]voracious, gormandizing, edacious, greedy, ravenous, insatiable, esurient, piggish, hoggish, swinish[/trn]
            [m3][ex][*]She was so gluttonous that she ate my dinner after finishing her own.[/*][/ex][/m]

gluttony
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]overeating, gormandizing, gormandism or gourmandism, greed, hoggishness, piggishness, rapacity, voraciousness, greediness, voracity, insatiability, edacity, crapulence, crapulousness, intemperance, immoderation, [c][p][i][com]Archaic[/com][/i][/p][/c] gulosity[/trn]
            [m3][ex][*]The Bible categorizes gluttony among the seven deadly sins.[/*][/ex][/m]

gnarled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]twisted, knotty, lumpy, bumpy, knotted, bent, crooked, distorted, contorted, warped;, arthritic[/trn]
            [m3][ex][*]I concealed myself in the gnarled branches of the old oak. The beggar reached out to me with her gnarled hand.[/*][/ex][/m]

gnaw
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chew, nibble, eat, bite, champ[/trn]
            [m3][ex][*]The marks were made by deer gnawing the bark.[/*][/ex][/m]
        [m1]2. [trn]erode, eat away, corrode, wear down or away, fret, consume, devour[/trn]
            [m3][ex][*]The acid continues to gnaw away at the metal till it is gone.[/*][/ex][/m]
        [m1]3. [trn]fret, irritate, harry, hector, pester, worry, bother, plague, trouble, torment, torture, distress, badger, harass, haunt, nag, vex, gall, nettle, irk, peeve, annoy[/trn]
            [m3][ex][*]The feeling that something was very wrong continued to gnaw at her.[/*][/ex][/m]

go
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move (ahead or forward or onwards), proceed, advance, pass, make headway, travel, voyage, set off, tour, trek, wend, stir, budge[/trn]
            [m3][ex][*]Would you go to the market for me?[/*][/ex][/m]
        [m1]2. [trn]leave, depart, go out, move (out or away), decamp, make off, withdraw, repair, retire, retreat, [c][p][i][com]Colloq[/com][/i][/p][/c] take off[/trn]
            [m3][ex][*]I wish he would go at once. She went to her country cottage for the weekend.[/*][/ex][/m]
        [m1]3. [trn]function, operate, work, run, perform[/trn]
            [m3][ex][*]I cannot get the engine to go properly.[/*][/ex][/m]
        [m1]4. [trn]lead, open to, give access to, communicate to or with, connect with or to[/trn]
            [m3][ex][*]Where does this door go?[/*][/ex][/m]
        [m1]5. [trn]lead, communicate with, run[/trn]
            [m3][ex][*]Does this road go to Oxford?[/*][/ex][/m]
        [m1]6. [trn]fit, belong (together), agree or conform (with each other), harmonize, blend, match, be appropriate or suitable (for or to), complement each other[/trn]
            [m3][ex][*]These colours don't go.[/*][/ex][/m]
        [m1]7. [trn]become[/trn]
            [m3][ex][*]He went mad when he learnt about the accident.[/*][/ex][/m]
        [m1]8. [trn]fit, extend, reach, span, stretch[/trn]
            [m3][ex][*]My belt would never go round your waist![/*][/ex][/m]
        [m1]9. [trn]be disposed of or discarded or thrown away, be dismissed, be got rid of or abolished, be given up, be cast or set or put aside, be done with[/trn]
            [m3][ex][*]That out-dated computer has to go.[/*][/ex][/m]
        [m1]10. [trn]disappear (without a trace), vanish (into thin air), evaporate[/trn]
            [m3][ex][*]Where has all the money gone?[/*][/ex][/m]
        [m1]11. [trn]pass, elapse, slip or tick away, fly[/trn]
            [m3][ex][*]Time goes quickly when you're having fun.[/*][/ex][/m]
        [m1]12. [trn]fail, fade, decline, flag, weaken, degenerate, wear out, give (out); give way, collapse, fall or come or go to pieces, disintegrate, crack[/trn]
            [m3][ex][*]I'm afraid the tyres are going. When that last support goes, the roof will come down.[/*][/ex][/m]
        [m1]13. [trn]die, expire, be gone, meet one's Maker, pass on or away, shuffle off this mortal coil, go to one's reward, go to the happy hunting-grounds, go to that great cricket-pitch in the sky, [c][p][i][com]Slang[/com][/i][/p][/c] kick the bucket, snuff it[/trn]
            [m3][ex][*]By the time the doctor arrived, Graham had gone.[/*][/ex][/m]
        [m1]14. [trn]sound, pronounce, enunciate, articulate, say, utter[/trn]
            [m3][ex][*]And this little pig goes 'Wee, wee, wee', all the way home.[/*][/ex][/m]
        [m1]15. [trn]survive, last (out), endure, live, continue[/trn]
            [m3][ex][*]How long can we go without water?[/*][/ex][/m]
        [m1]16. [trn]be used up or consumed or finished[/trn]
            [m3][ex][*]The last of our food was gone.[/*][/ex][/m]
        [m1]17. [trn]go to the toilet or the lavatory or the bathroom, move (one's) bowels, urinate, defecate, [c][p][i][com]Slang[/com][/i][/p][/c] pee, take a leak or a crap, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] go to the loo, Chiefly [c][p][i][com]US[/com][/i][/p][/c] go to the john, [c][p][i][com]Taboo[/com][/i][/p][/c] slang (take a) piss or shit[/trn]
            [m3][ex][*]We stopped at a motorway filling station because Jane had to go.[/*][/ex][/m]
        [m1]18. [trn]go about. approach, tackle, set about, undertake, begin, start[/trn]
            [m3][ex][*]I don't like the way she goes about her work. How does one go about establishing a business?[/*][/ex][/m]
        [m1]19. [trn]go ahead. proceed, continue, move or go forward, advance, progress, go on[/trn]
            [m3][ex][*]She told me I could go ahead with the scheme. The policeman motioned to go ahead.[/*][/ex][/m]
        [m1]20. [trn]go along (with).[/trn][/m]
          [m2][b]a[/b] [trn]escort, accompany[/trn]
            [m3][ex][*]We asked if we could go along with them to the cinema.[/*][/ex][/m]
          [m2][b]b[/b] [trn]agree (to), concur (with), acquiesce (to), assent (to), support[/trn]
            [m3][ex][*]Beverly would never go along with a plan like yours.[/*][/ex][/m]
        [m1]21. [trn]go around or about or round (with).[/trn][/m]
          [m2][b]a[/b] [trn]move or go around, circulate[/trn]
            [m3][ex][*]I wish he'd stop going round telling everyone about me. There's a lot of flu going around.[/*][/ex][/m]
          [m2][b]b[/b] [trn]socialize (with), frequent or seek the company of, spend time with, associate with, [c][p][i][com]Colloq[/com][/i][/p][/c] hang around or about (with), hang out (with)[/trn]
            [m3][ex][*]The boy is going around with that Collins girl.[/*][/ex][/m]
          [m2][b]c[/b] [trn]wander or move around[/trn]
            [m3][ex][*]He goes about picking through rubbish bins.[/*][/ex][/m]
        [m1]22. [trn]go at. attack, assault, assail[/trn]
            [m3][ex][*]We went at the enemy with all the fire power we could muster.[/*][/ex][/m]
        [m1]23. [trn]go away. go (off), leave, depart, withdraw, exit; retreat, recede, decamp[/trn]
            [m3][ex][*]The clouds went away and the sun came out. We are going away for the weekend.[/*][/ex][/m]
        [m1]24. [trn]go back (to).[/trn][/m]
          [m2][b]a[/b] [trn]return (to); revert (to), change back (to)[/trn]
            [m3][ex][*]He went back to his old job after the war. Can we go back to the way things were before we were married?[/*][/ex][/m]
          [m2][b]b[/b] [trn]originate (in), begin or start (with), date back (to)[/trn]
            [m3][ex][*]Our friendship goes back to our childhood.[/*][/ex][/m]
        [m1]25. [trn]go back on. renege (on), break, retract, repudiate, forsake[/trn]
            [m3][ex][*]She's gone back on our agreement.[/*][/ex][/m]
        [m1]26. [trn]go by.[/trn][/m]
          [m2][b]a[/b] [trn]pass (by), go past, move by; elapse[/trn]
            [m3][ex][*]We used to watch the goods trains go by. The months went by quickly since our last meeting.[/*][/ex][/m]
          [m2][b]b[/b] [trn]rely or count or depend or bank on, put faith in(to), be guided by, judge from[/trn]
            [m3][ex][*]You cannot go by what Atherton tells you.[/*][/ex][/m]
        [m1]27. [trn]go down.[/trn][/m]
          [m2][b]a[/b] [trn]sink, go under, founder, submerge[/trn]
            [m3][ex][*]The ship went down within minutes of striking the mine.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decrease, decline, drop, sink, drop[/trn]
            [m3][ex][*]The Nikkei Index went down 200 points.[/*][/ex][/m]
          [m2][b]c[/b] [trn]fall, be defeated or beaten, suffer defeat, lose, collapse[/trn]
            [m3][ex][*]Our forces went down under an onslaught from the attacking armies.[/*][/ex][/m]
          [m2][b]d[/b] [trn]be remembered or memorialized, or recalled or commemorated or recorded[/trn]
            [m3][ex][*]That day of infamy will go down in history.[/*][/ex][/m]
          [m2][b]e[/b] [trn]find favour or acceptance or approval, be accepted[/trn]
            [m3][ex][*]His ideas have not gone down well with the council.[/*][/ex][/m]
        [m1]28. [trn]go for.[/trn][/m]
          [m2][b]a[/b] [trn]fetch, obtain, get[/trn]
            [m3][ex][*]Please go for help.[/*][/ex][/m]
          [m2][b]b[/b] [trn]apply or relate to, concern, involve[/trn]
            [m3][ex][*]The rule against smoking goes for you, too, Smedley.[/*][/ex][/m]
          [m2][b]c[/b] [trn]fancy, favour, like, admire, be attracted to, prefer, choose, [c][p][i][com]Slang[/com][/i][/p][/c] dig[/trn]
            [m3][ex][*]I can tell that Peter really goes for Maria. I could go for a pint of beer right now.[/*][/ex][/m]
          [m2][b]d[/b] [trn]attack, assault, assail, set upon[/trn]
            [m3][ex][*]The dog went for him as soon as he opened the gate.[/*][/ex][/m]
          [m2][b]e[/b] [trn]set one's sights on, aim for, focus attention or effort(s) on[/trn]
            [m3][ex][*]I decided to risk all and go for Drogheda Boy at 100-8.[/*][/ex][/m]
        [m1]29. [trn]go in for.[/trn][/m]
          [m2][b]a[/b] [trn]enter, enrol, start, begin, embark on, pursue, take up, embrace, espouse, undertake, follow, adopt, go into, [c][p][i][com]US[/com][/i][/p][/c] go out for[/trn]
            [m3][ex][*]He is going in for a career in boxing.[/*][/ex][/m]
          [m2][b]b[/b] [trn]like, fancy, favour, practise, do, engage in[/trn]
            [m3][ex][*]I don't go in for mountain-climbing.[/*][/ex][/m]
        [m1]30. [trn]go into.[/trn][/m]
          [m2][b]a[/b] [trn]See 28 (a), above.[/trn][/m]
          [m2][b]b[/b] [trn]delve into, examine, pursue, investigate, analyse, probe, scrutinize, inquire into, study[/trn]
            [m3][ex][*]I want to go into the subject of your absences with you, Fanshawe.[/*][/ex][/m]
          [m2][b]c[/b] [trn]touch on, discuss, mention[/trn]
            [m3][ex][*]I should avoid going into the subject of money with Pauline if I were you.[/*][/ex][/m]
        [m1]31. [trn]go off.[/trn][/m]
          [m2][b]a[/b] [trn]go out, cease to function[/trn]
            [m3][ex][*]I saw the lights go off at nine.[/*][/ex][/m]
          [m2][b]b[/b] [trn]explode, blow up, detonate, erupt; fire, be discharged[/trn]
            [m3][ex][*]The bomb is set to go off in an hour. The gun went off, killing the mouse.[/*][/ex][/m]
          [m2][b]c[/b] [trn]occur, happen, take place[/trn]
            [m3][ex][*]The conference went off as planned.[/*][/ex][/m]
          [m2][b]d[/b] [trn]depart, leave, go (away), set out, exit, decamp, quit[/trn]
            [m3][ex][*]She went off without another word.[/*][/ex][/m]
          [m2][b]e[/b] [trn][c][p][i][com]Brit[/com][/i][/p][/c] deteriorate, rot, moulder, go stale, go bad, spoil, sour, turn[/trn]
            [m3][ex][*]After two days the milk goes off.[/*][/ex][/m]
          [m2][b]f[/b] [trn]Usually, go off into. start or break into or out in[/trn]
            [m3][ex][*]He goes off into gales of laughter whenever I mention your name.[/*][/ex][/m]
        [m1]32. [trn]go on.[/trn][/m]
          [m2][b]a[/b] [trn]continue, proceed, keep on, carry on; persist, last, endure, persevere[/trn]
            [m3][ex][*]He went on coughing all night long. The party went on into the small hours.[/*][/ex][/m]
          [m2][b]b[/b] [trn]happen, occur, take place, come about, [c][p][i][com]Colloq[/com][/i][/p][/c] come off[/trn]
            [m3][ex][*]I have always wondered what went on in there.[/*][/ex][/m]
          [m2][b]c[/b] [trn]come on, begin or resume functioning[/trn]
            [m3][ex][*]The lights went on at midnight.[/*][/ex][/m]
          [m2][b]d[/b] [trn]enter, make an entrance[/trn]
            [m3][ex][*]She doesn't go on till the third act.[/*][/ex][/m]
          [m2][b]e[/b] [trn]going on. approaching, nearing, nearly, almost, not quite[/trn]
            [m3][ex][*]He's six going on seven. It's going on eight o'clock.[/*][/ex][/m]
          [m2][b]f[/b] [trn]gabble, chatter, drone on, [c][p][i][com]Brit[/com][/i][/p][/c] natter, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] witter (on), rabbit on[/trn]
            [m3][ex][*]He goes on endlessly about his cars.[/*][/ex][/m]
          [m2][b]g[/b] [trn]rely or depend on, use[/trn]
            [m3][ex][*]The detective had very little to go on.[/*][/ex][/m]
        [m1]33. [trn]go out.[/trn][/m]
          [m2][b]a[/b] [trn]fade or die (out), expire, cease functioning, go off, be extinguished[/trn]
            [m3][ex][*]The lights went out, throwing the room into Stygian blackness.[/*][/ex][/m]
          [m2][b]b[/b] [trn]depart, leave, exit[/trn]
            [m3][ex][*]He went out at six and has not been seen since.[/*][/ex][/m]
          [m2][b]c[/b] [trn]socialize, associate; court, go together, [c][p][i][com]Brit[/com][/i][/p][/c] walk out, [c][p][i][com]US[/com][/i][/p][/c] date[/trn]
            [m3][ex][*]Harry is going out with Annabel.[/*][/ex][/m]
        [m1]34. [trn]go over.[/trn][/m]
          [m2][b]a[/b] [trn]review, skim (through or over), go through, scan, look at, read, study; inspect, examine, scrutinize, investigate[/trn]
            [m3][ex][*]I went over your report last night. They are going over everyone's luggage with a fine-tooth comb.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be received[/trn]
            [m3][ex][*]The first song went over very well.[/*][/ex][/m]
          [m2][b]c[/b] [trn]clean, tidy or neaten (up)[/trn]
            [m3][ex][*]I've just gone over the entire flat.[/*][/ex][/m]
          [m2][b]d[/b] [trn]rehearse, repeat, reiterate, review, go through[/trn]
            [m3][ex][*]We keep going over the same things, again and again.[/*][/ex][/m]
        [m1]35. [trn]go round or [c][p][i][com]US[/com][/i][/p][/c] also around.[/trn][/m]
          [m2][b]a[/b] [trn]revolve, rotate, spin, whirl, twirl[/trn]
            [m3][ex][*]The earth takes a year to go round the sun.[/*][/ex][/m]
          [m2][b]b[/b] [trn]suffice, be sufficient or adequate or enough, satisfy[/trn]
            [m3][ex][*]Are there enough life jackets to go around?[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 21, above.[/trn][/m]
        [m1]36. [trn]go through.[/trn][/m]
          [m2][b]a[/b] [trn]experience, suffer, undergo, bear, take, stand, tolerate, put up with, brook, submit to, endure, live through, brave[/trn]
            [m3][ex][*]I don't think I could go through another war.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be accepted or approved, pass (muster)[/trn]
            [m3][ex][*]The bill went through without a hitch.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 34 (a), above.[/trn][/m]
        [m1]37. [trn]go together.[/trn][/m]
          [m2][b]a[/b] [trn]harmonize, accord, agree, fit, go, suit each other, belong (with each other)[/trn]
            [m3][ex][*]I don't think that puce and vermilion go together.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 33 (c), above.[/trn][/m]
        [m1]38. [trn]go under.[/trn][/m]
          [m2][b]a[/b] [trn]See 27 (a), above.[/trn][/m]
          [m2][b]b[/b] [trn]fail, collapse, subside, go bankrupt, succumb, [c][p][i][com]Brit[/com][/i][/p][/c] go to the wall, [c][p][i][com]Colloq[/com][/i][/p][/c] fold, [c][p][i][com]US[/com][/i][/p][/c] go belly up[/trn]
            [m3][ex][*]Statistics show that more than 500 companies go under every week in the USA.[/*][/ex][/m]
        [m1]39. [trn]go up.[/trn][/m]
          [m2][b]a[/b] [trn]rise, increase[/trn]
            [m3][ex][*]If inflation goes up, the Chancellor will raise interest rates.[/*][/ex][/m]
          [m2][b]b[/b] [trn]explode, blow up[/trn]
            [m3][ex][*]The munitions factory went up, showering debris over the whole neighbourhood.[/*][/ex][/m]
        [m1]40. [trn]go with.[/trn][/m]
          [m2][b]a[/b] [trn]go together with, harmonize with, blend with, be suitable or suited for, fit (in) with, accord or agree with[/trn]
            [m3][ex][*]That scarf does not go with the dress.[/*][/ex][/m]
          [m2][b]b[/b] [trn]socialize with, associate with, date, accompany, court, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] walk out with, [c][p][i][com]US[/com][/i][/p][/c] date[/trn]
            [m3][ex][*]I hear that Connie is going with Don.[/*][/ex][/m]
        [m1]41. [trn]go without. do or manage or get by without, lack, be deprived of, need; abstain from, survive or live or continue without[/trn]
            [m3][ex][*]In the old days, if you could not afford something, you went without. She cannot go without a cigarette for more than an hour.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]42. [trn]chance, turn, opportunity, try, attempt, [c][p][i][com]Colloq[/com][/i][/p][/c] whack, crack, whirl, shot, stab[/trn]
            [m3][ex][*]I don't expect much, but I'll have a go anyway.[/*][/ex][/m]

go-ahead
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]permission, approval, leave, authorization, sanction, [c][p][i][com]Colloq[/com][/i][/p][/c] say-so, okay or OK, green light, [c][p][i][com]US[/com][/i][/p][/c] the nod[/trn]
            [m3][ex][*]I have the go-ahead to proceed with the project.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]ambitious, enterprising, progressive, forward-looking, resourceful[/trn]
            [m3][ex][*]The directors, all under thirty, make it a real go-ahead company.[/*][/ex][/m]

goal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]object, aim, purpose, end, objective, target, ambition, ideal, aspiration[/trn]
            [m3][ex][*]Fletcher's goal is to be head of the company.[/*][/ex][/m]

gob
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chunk, piece, blob, lump, gobbet, morsel, fragment, bite[/trn]
            [m3][ex][*]She took a gob of peanut butter and spread it on the bread.[/*][/ex][/m]

gobbledegook
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gobbledygook, jargon, nonsense, gibberish, moonshine, rubbish, tommy-rot, mumbo-jumbo, humbug, balderdash, eyewash, hogwash, poppycock, drivel, [c][p][i][com]Colloq[/com][/i][/p][/c] bunk, rot, garbage, bosh, pish and tush, piffle, bilge (water), [c][p][i][com]Slang[/com][/i][/p][/c] crap, malarkey, bull, bullshit, [c][p][i][com]Brit[/com][/i][/p][/c] (load of old) cobblers or codswallop[/trn]
            [m3][ex][*]Can you make sense out of all that computer gobbledegook?[/*][/ex][/m]
        [m1]2. [trn]gobbledygook, equivocation, double-talk, deception, deceptiveness, vagueness, quibbling, circumlocution, obscurantism, obfuscation, ambagiousness, shiftiness[/trn]
            [m3][ex][*]Ordinary people are often confused by the gobbledegook of official pronouncements.[/*][/ex][/m]

go-between
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]intermediary, agent, middleman, medium, mediator, negotiator, messenger, internuncio, liaison; intercessor, interceder[/trn]
            [m3][ex][*]David served as go-between in our negotiations with the rebels.[/*][/ex][/m]

goblin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]elf, gnome, hobgoblin, imp, kobold, leprechaun, demon, brownie, pixie, nix or nixie[/trn]
            [m3][ex][*]On Hallowe'en the ghouls and goblins will get you if you don't watch out![/*][/ex][/m]

god
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deity, demigod, demiurge, divinity, spirit, immortal, genius, power, tutelary, numen[/trn]
            [m3][ex][*]Throughout man's sojourn on earth he has worshipped many gods.[/*][/ex][/m]

godless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wicked, evil, iniquitous, sinful, unrighteous, unholy, hellish; impious, blasphemous, profane, sacrilegious, ungodly[/trn]
            [m3][ex][*]The prison was a godless place, where one was murdered for a crust of bread.[/*][/ex][/m]
        [m1]2. [trn]atheistic, nullifidian, agnostic, unbelieving, sceptical[/trn]
            [m3][ex][*]In theory, communism is a godless ideology.[/*][/ex][/m]

godlike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]divine, godly, sacred, holy, saintly, angelic, seraphic, blest, blessed, sainted[/trn]
            [m3][ex][*]The savages thought her a goddess and treated her with godlike reverence.[/*][/ex][/m]
        [m1]2. [trn]heavenly, celestial, blissful, rapturous, ecstatic, beatific, ethereal[/trn]
            [m3][ex][*]For a decade, she lived a godlike existence among the savages.[/*][/ex][/m]

godly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]religious, pious, devout, God-fearing, good, righteous, holy, virtuous, moral, pure, saintly, reverent, pietistic, devoted, faithful[/trn]
            [m3][ex][*]The monks pursue a godly life in their mountain fastness.[/*][/ex][/m]

godsend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gift, blessing, benediction, boon, windfall, bonanza, stroke of (good) fortune, piece or bit of (good) luck[/trn]
            [m3][ex][*]The Red Cross parcels were a godsend to the prisoners of war.[/*][/ex][/m]

goggle-eyed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]agog, awestruck, wide-eyed, thunder-struck, agape, open-mouthed, gawking, staring, dumbfounded or dumfounded, astonished, astounded, amazed, stupefied, dazed, surprised[/trn]
            [m3][ex][*]His first time in the city, Eugene stood goggle-eyed at the skyscrapers.[/*][/ex][/m]

going
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thriving, successful, succeeding, prosperous, wealthy, affluent, booming, prospering, flourishing, growing[/trn]
            [m3][ex][*]The Davises took over a failing business and turned it into a going concern.[/*][/ex][/m]
        [m1]2. [trn]current, present, contemporary, active, effective, accepted, prevailing, prevalent, universal, common, usual, customary[/trn]
            [m3][ex][*]What is the going rate for a skilled cabinet-maker?[/*][/ex][/m]

golden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]yellow, yellowish, gold, blond or blonde, flaxen, aureate; tow(-haired)[/trn]
            [m3][ex][*]Her golden tresses fell about her shoulders.[/*][/ex][/m]
        [m1]2. [trn]gold, auriferous; gilded, gilt, aureate; [c][p][i][com]Technical[/com][/i][/p][/c] auric, aurous[/trn]
            [m3][ex][*]They drank together from a golden bowl.[/*][/ex][/m]
        [m1]3. [trn]bright, shining, brilliant, sunny, gleaming, lustrous, shiny, glittering, dazzling, resplendent, radiant, glowing, sparkling[/trn]
            [m3][ex][*]We emerged from the black tunnel into golden sunshine.[/*][/ex][/m]
        [m1]4. [trn]happy, blissful, delightful, joyful, glorious, joyous, exuberant[/trn]
            [m3][ex][*]We can never recapture the golden days of our youth.[/*][/ex][/m]
        [m1]5. [trn]flourishing, halcyon, prosperous, thriving, favourable, excellent, outstanding, productive, fertile, blessed, blest, good, successful, palmy[/trn]
            [m3][ex][*]After the golden age of Greece and Rome, Europe was plunged into the dismal gloom of the Dark Ages.[/*][/ex][/m]
        [m1]6. [trn]gifted, talented, favoured, special, exceptional, favourite, cherished, pet, [c][p][i][com]Brit[/com][/i][/p][/c] blue-eyed, white-headed, white-haired, [c][p][i][com]US[/com][/i][/p][/c] fair-haired[/trn]
            [m3][ex][*]As long as the company's profits were increasing, Hamilton was the golden boy.[/*][/ex][/m]
        [m1]7. [trn]advantageous, propitious, auspicious, promising, rosy, opportune, optimistic, favourable[/trn]
            [m3][ex][*]She missed a golden opportunity by turning down the job.[/*][/ex][/m]

good
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]agreeable, satisfactory, commendable, acceptable, fair, adequate, admissible, tolerable, all right, passable, [c][p][i][com]Colloq[/com][/i][/p][/c] okay or OK[/trn]
            [m3][ex][*]According to the reviews, the new opera is good but not great.[/*][/ex][/m]
        [m1]2. [trn]admirable, outstanding, first-rate, first-class, fine, superb, superior, tiptop, extraordinary, exemplary, choice, excellent, capital, marvellous, wonderful, splendid, sterling, [c][p][i][com]Colloq[/com][/i][/p][/c] super(-duper), great, smashing, A1 or A-1 or A-one, [c][p][i][com]Brit[/com][/i][/p][/c] cracking, brilliant, amazing, ace, knockout, brill, fantastic, terrific, unbelievable, groovy, fab, fabulous, crucial, serious, [c][p][i][com]US[/com][/i][/p][/c] bad, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo, No. Eng. champion, Chiefly [c][p][i][com]US[/com][/i][/p][/c] A-OK[/trn]
            [m3][ex][*]I thought that was a really good dinner.[/*][/ex][/m]
        [m1]3. [trn]correct, proper, decorous, orderly, right, seemly, fit, fitting, suitable, meet, appropriate, allowable, permissible, admissible, passable, satisfactory, tolerable[/trn]
            [m3][ex][*]He should get time off for good behaviour.[/*][/ex][/m]
        [m1]4. [trn]obedient, well-behaved, proper, well-mannered[/trn]
            [m3][ex][*]Why can't you be a good boy when we go out?[/*][/ex][/m]
        [m1]5. [trn]moral, high-minded, righteous, noble, wholesome, chaste, pure, honourable, ethical, upstanding, upright, virtuous, worthy, lofty, elevated, saintly, angelic, godly, godlike[/trn]
            [m3][ex][*]Think only good thoughts and still you may not get to heaven.[/*][/ex][/m]
        [m1]6. [trn]kind, benevolent, beneficent, gracious, gentle, kindly, nice, considerate, friendly, solicitous, good-hearted, sympathetic, benign, charitable, humane, kind-hearted, well-disposed[/trn]
            [m3][ex][*]Her parents have always been good to me.[/*][/ex][/m]
        [m1]7. [trn]fresh, unspoilt, edible, consumable, palatable[/trn]
            [m3][ex][*]These eggs are good but the milk has gone off.[/*][/ex][/m]
        [m1]8. [trn]genuine, valid, legitimate, authentic, honest, proper, reliable, secure, dependable, safe, creditable, sound, solid, substantial, well-founded, trustworthy, honest, actual, real; credible, believable, convincing, compelling, cogent[/trn]
            [m3][ex][*]Have you a good reason for saying that?[/*][/ex][/m]
        [m1]9. [trn]honourable, esteemed, respected, respectable, well-thought-of, reputable, established, solid[/trn]
            [m3][ex][*]They say that he comes from a good family.[/*][/ex][/m]
        [m1]10. [trn]well-proportioned, shapely, attractive[/trn]
            [m3][ex][*]Yes, I'd say that Marilyn has a good figure.[/*][/ex][/m]
        [m1]11. [trn]thorough, complete, penetrating, careful[/trn]
            [m3][ex][*]Has she had a good look at the defendant?[/*][/ex][/m]
        [m1]12. [trn]gifted, talented, competent, capable, skilful, clever, accomplished, proficient, adept, adroit, skilled[/trn]
            [m3][ex][*]Am I a good enough actor to audition for the part?[/*][/ex][/m]
        [m1]13. [trn]advantageous, propitious, opportune, beneficial, profitable, favourable; safe, secure, reliable, sound, sensible[/trn]
            [m3][ex][*]Are utilities a good investment? Is this a good time to buy shares?[/*][/ex][/m]
        [m1]14. [trn]healthy, salubrious, salutary, beneficial, wholesome[/trn]
            [m3][ex][*]We'll have to put you on a good diet.[/*][/ex][/m]
        [m1]15. [trn]best, company, Sunday, special-occasion, most luxurious[/trn]
            [m3][ex][*]Should we use the good glasses tonight?[/*][/ex][/m]
        [m1]16. [trn]ample, sufficient, adequate, considerable, full, extensive, sizeable, large, substantial[/trn]
            [m3][ex][*]We have a good supply of food available.[/*][/ex][/m]
        [m1]17. [trn]approving, complimentary, flattering, positive, favourable, enthusiastic, laudatory, eulogistic, encomiastic[/trn]
            [m3][ex][*]His book received a very good review in the Sunday supplement.[/*][/ex][/m]
        [m1]18. [trn]great, considerable, sizeable, substantial, fair[/trn]
            [m3][ex][*]We are still a good distance away from land.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]19. [trn]benefit, advantage, profit, use, usefulness, gain, worth, avail[/trn]
            [m3][ex][*]What good does it do to complain?[/*][/ex][/m]
        [m1]20. [trn]goodness, morality, virtue, merit, righteousness, right, rectitude, worth, probity, virtuousness, integrity, nobility, high-mindedness, honourableness, honesty[/trn]
            [m3][ex][*]The evil that men do lives after them, The good is oft interred with their bones.[/*][/ex][/m]
        [m1]21. [trn]goods.[/trn][/m]
          [m2][b]a[/b] [trn]possessions, (personal) property, chattels, things, gear, belongings, effects, paraphernalia, movables, stuff[/trn]
            [m3][ex][*]He's gone and he's taken all his goods with him.[/*][/ex][/m]
          [m2][b]b[/b] [trn]merchandise, commodities, wares, stock, produce, tangibles, assets[/trn]
            [m3][ex][*]We shall pay on delivery of the goods.[/*][/ex][/m]
          [m2][b]c[/b] [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (incriminating) evidence or proof or information or documentation or facts or data[/trn]
            [m3][ex][*]The police have the goods on the murderer.[/*][/ex][/m]
          [m2][b]d[/b] [trn]fabric, cloth, textile, material, yard goods, piece-goods[/trn]
            [m3][ex][*]My tailor said he had made it from the best goods available.[/*][/ex][/m]
          [m2][b]e[/b] [trn]freight[/trn]
            [m3][ex][*]A goods train had broken down on the line between Oxford and Banbury.[/*][/ex][/m]

goodbye
      [c][p][i][com]interjection.[/com][/i][/p][/c]
        [m1][trn]Farewell!, Hawaiian Aloha!; Italian Arrivederci!, Ciao!; German Auf Wiedersehen!; French Au revoir!, Adieu!; Japanese Sayonara!; Spanish Adios!, Hasta la vista!, Hasta luego!; Latin Vale!; [c][p][i][com]Colloq[/com][/i][/p][/c] Bye! or 'Bye!, Bye-bye!, Toodle-oo!, So long!, [c][p][i][com]Brit[/com][/i][/p][/c] Ta-ta!, Cheers!, cheerio, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] Pip! Pip!, [c][p][i][com]US[/com][/i][/p][/c] See you later ( alligator)![/trn]
            [m3][ex][*]We said our goodbyes and went on our way.[/*][/ex][/m]

good-for-nothing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]worthless, useless[/trn]
            [m3][ex][*]'You are asking too much for that good-for-nothing old lamp', Aladdin told the pedlar.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]ne'er-do-well, wastrel, waster, idler, loafer, layabout, lazybones, slugabed, sluggard, black sheep, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gold brick, goof-off[/trn]
            [m3][ex][*]Why doesn't that lazy good-for-nothing get a job?[/*][/ex][/m]

goodly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]considerable, sizeable, substantial, ample, great, large, significant, consequential[/trn]
            [m3][ex][*]The museum attracts a goodly number of visitors each year.[/*][/ex][/m]

good-natured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]good-humoured, friendly, agreeable, genial, gracious, good-hearted, pleasant, mellow, easygoing, considerate, nice, kind, kindly, kind-hearted, tender-hearted, charitable, tolerant, generous, courteous, cordial, warm, warm-hearted, amiable, amicable, cooperative[/trn]
            [m3][ex][*]He seems a good-natured fellow, but not too bright.[/*][/ex][/m]

goody-goody
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]smug, sanctimonious, self-righteous, priggish, prim, holier-than-thou, Pecksniffian, hypocritical[/trn]
            [m3][ex][*]She's one of those goody-goody people who never do anything wrong.[/*][/ex][/m]

gooey
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gluey, sticky, tacky, glutinous, mucilaginous, gummy[/trn]
            [m3][ex][*]The pudding was accompanied by an unpleasantly gooey sauce.[/*][/ex][/m]
        [m1]2. [trn]sweet, sugary, saccharine, sentimental, unctuous, cloying, syrupy, mawkish, maudlin, [c][p][i][com]Colloq[/com][/i][/p][/c] mushy, slushy, sloppy[/trn]
            [m3][ex][*]They like to watch those gooey soap operas.[/*][/ex][/m]

gore
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blood, carnage, butchery, slaughter, bloodshed[/trn]
            [m3][ex][*]The current crop of horror films have too much gore for my taste.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pierce, stab, poke, horn, penetrate, puncture, spear, gouge, spit, stick, impale, disembowel[/trn]
            [m3][ex][*]The matador, severely gored by the bull, was carried away.[/*][/ex][/m]

gorge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ravine, canyon, defile, pass, chasm, fissure, crevasse, gully or gulley, wadi or wady, gap, [c][p][i][com]Brit[/com][/i][/p][/c] gill or ghyll, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] notch[/trn]
            [m3][ex][*]Water runs in this gorge only during the rainy season.[/*][/ex][/m]
        [m1]2. [trn]vomit, vomitus[/trn]
            [m3][ex][*]Injustice makes my gorge rise.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fill, stuff, glut, cram; gulp, gobble (down), devour, bolt (down), wolf (down), gormandize, swallow[/trn]
            [m3][ex][*]She acquired the habit of gorging on cream cakes.[/*][/ex][/m]

gorgeous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]resplendent, splendid, magnificent, glorious, exquisite, sumptuous, dazzling, grand, beautiful, splendorous, breathtaking, radiant, refulgent, brilliant, showy, colourful, [c][p][i][com]Colloq[/com][/i][/p][/c] splendiferous[/trn]
            [m3][ex][*]The males are known for their gorgeous plumage.[/*][/ex][/m]
        [m1]2. [trn]great, terrific, fantastic, wonderful, marvellous, glorious, spectacular, superb, excellent, [c][p][i][com]Colloq[/com][/i][/p][/c] fantabulous, marvy, smashing, super, nifty, neat, swell[/trn]
            [m3][ex][*]He married a gorgeous fashion model.[/*][/ex][/m]

gory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bloody, sanguinary, blood-soaked, bloodstained; gruesome, grisly, horrific, blood-curdling[/trn]
            [m3][ex][*]The scene was so gory as to turn the strongest stomach.[/*][/ex][/m]

gospel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]truth, fact, certainty[/trn]
            [m3][ex][*]He swears that his story is gospel.[/*][/ex][/m]

gossip
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chat, conversation, talk, chit-chat, small talk, palaver; tittle-tattle, prattle; Scots clishmaclaver; gup; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] natter, chin-wag[/trn]
            [m3][ex][*]I was just having a little gossip with my neighbour.[/*][/ex][/m]
        [m1]2. [trn]rumour, scandal, hearsay, information, on dit, word, [c][p][i][com]Colloq[/com][/i][/p][/c] grapevine, (inside) info, tittle-tattle, [c][p][i][com]Slang[/com][/i][/p][/c] dope, Chiefly [c][p][i][com]US[/com][/i][/p][/c] scuttlebutt, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]The latest gossip is that she left him for another woman.[/*][/ex][/m]
        [m1]3. [trn]rumour-mill, rumour-monger, scandalmonger, gossip-monger, newsmonger, busybody, tattle-tale, quidnunc, blabber, blatherskite, tell-tale, talebearer, flibbertigibbet, [c][p][i][com]Colloq[/com][/i][/p][/c] big-mouth, chatterbox, blabbermouth, Nosy Parker[/trn]
            [m3][ex][*]That old gossip will tell everybody your business.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Sometimes, gossip about. bruit, tattle, rumour, whisper, blether or [c][p][i][com]US[/com][/i][/p][/c] blather, gabble, [c][p][i][com]Colloq[/com][/i][/p][/c] blab, [c][p][i][com]Brit[/com][/i][/p][/c] natter, [c][p][i][com]Slang[/com][/i][/p][/c] jaw[/trn]
            [m3][ex][*]I was just gossiping to my friend about your new job.[/*][/ex][/m]

gouge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chisel, gash, incise, scratch, groove, dig; scoop or hollow (out)[/trn]
            [m3][ex][*]The screwdriver slipped and gouged a piece out of the table. She's so mad she wants to gouge out your eyes.[/*][/ex][/m]
        [m1]2. [trn]extort, extract, bilk, defraud, wrest, wrench, squeeze, blackmail, [c][p][i][com]Colloq[/com][/i][/p][/c] milk, bleed, skin, fleece, cheat, swindle[/trn]
            [m3][ex][*]The gang gouged money from their classmates by threatening to tell the teacher.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]groove, furrow, scratch, gash, hollow; trench, ditch[/trn]
            [m3][ex][*]The retreating glacier cut a deep gouge in the landscape.[/*][/ex][/m]

gourmet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]epicure, connoisseur, Lucullus, gastronome, gourmand, bon vivant, bon viveur[/trn]
            [m3][ex][*]My dear, that was a dinner fit for a gourmet![/*][/ex][/m]

govern
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rule, control, direct, reign, hold sway (over), lead, conduct, guide, manage, regulate, run, supervise, superintend, oversee, steer, captain, pilot, command, head (up), look after, sit on the throne, wield the sceptre, wear the crown, run the show, be in power, be in charge (of), exercise or wield power or control (over), have or hold the whip hand, [c][p][i][com]Colloq[/com][/i][/p][/c] wear the pants, be in the saddle or driver's seat[/trn]
            [m3][ex][*]Catherine governed with an iron hand.[/*][/ex][/m]
        [m1]2. [trn]control, check, bridle, curb, master, subdue, restrain, contain, hold in, suppress, repress[/trn]
            [m3][ex][*]You must govern the urge to scream out.[/*][/ex][/m]

government
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule, command, authority, regulation, control, management, direction, administration, sway, superintendence, supervision, oversight, guidance, domination[/trn]
            [m3][ex][*]His government of the island has led to disorder.[/*][/ex][/m]
        [m1]2. [trn]administration, ministry, regime[/trn]
            [m3][ex][*]The government intends to ban smoking in public places.[/*][/ex][/m]

grab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]snatch, lay or catch hold of, fasten upon, grasp, seize; catch, grip, clutch; [c][p][i][com]Colloq[/com][/i][/p][/c] latch on to, get one's hands or fingers on, nab, [c][p][i][com]US[/com][/i][/p][/c] snag[/trn]
            [m3][ex][*]The thief grabbed my purse and ran. She grabbed the railing to break her fall.[/*][/ex][/m]
        [m1]2. [trn]appropriate, expropriate, seize, commandeer, take over, usurp, arrogate[/trn]
            [m3][ex][*]The general grabbed the reins of government in the coup.[/*][/ex][/m]
        [m1]3. [trn]arrest, capture, catch, [c][p][i][com]Colloq[/com][/i][/p][/c] nab, pinch, collar[/trn]
            [m3][ex][*]The police grabbed him as he was leaving the scene of the crime.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]snatch, clutch; grasp, grip[/trn]
            [m3][ex][*]I made a grab for the rope.[/*][/ex][/m]

grace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]elegance, gracefulness, suppleness, finesse, refinement, ease, polish, poise[/trn]
            [m3][ex][*]She rides well, with an unconscious grace.[/*][/ex][/m]
        [m1]2. [trn]tastefulness, (good) taste, cultivation, suavity or suaveness, culture, savoir faire, discernment, discrimination, (good) manners, politeness, breeding, consideration, decency, etiquette, tact, propriety, decorum, mannerliness[/trn]
            [m3][ex][*]They had the grace to ignore my rough attire.[/*][/ex][/m]
        [m1]3. [trn]indulgence, forgiveness, mercy, mercifulness, leniency, compassion, clemency, charity, goodwill, goodness[/trn]
            [m3][ex][*]We survived the fire only by the grace of God. The company gives you 30 days' grace to pay the bill.[/*][/ex][/m]
        [m1]4. [trn]kindness, favour, kindliness, benevolence, generosity, goodness, graciousness, becomingness, seemliness; excellence, virtue, strength of character, considerateness[/trn]
            [m3][ex][*]At least he had the good grace to admit being wrong.[/*][/ex][/m]
        [m1]5. [trn]blessing, thanksgiving, prayer, benediction[/trn]
            [m3][ex][*]Grace was said before each meal.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]adorn, embellish, set off, decorate, ornament, beautify, enhance, garnish[/trn]
            [m3][ex][*]The table was graced by a huge silver candelabrum.[/*][/ex][/m]
        [m1]7. [trn]dignify, enhance, distinguish, enrich, honour, favour[/trn]
            [m3][ex][*]The dinner-party is graced by your presence.[/*][/ex][/m]

graceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fluid, flowing, supple, lissom or lissome, lithe, facile, smooth, nimble, agile, deft[/trn]
            [m3][ex][*]How graceful a dancer she is![/*][/ex][/m]
        [m1]2. [trn]tactful, well-mannered, polite, courteous, mannerly, refined, tasteful, elegant, courtly, urbane, polished, refined, suave[/trn]
            [m3][ex][*]In return for certain concessions, the chief was graceful enough to release the hostages.[/*][/ex][/m]

gracious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]kind, courteous, polite, well-mannered, kindly, benevolent, beneficent, indulgent, kind-hearted, warm-hearted, cordial, warm, friendly, sociable, good-natured, amiable, affable, benign, accommodating, obliging, agreeable, considerate[/trn]
            [m3][ex][*]It was gracious of you to grant me an audience.[/*][/ex][/m]

grade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]degree, position, rank, status, stage, standing, station, gradation, echelon, class, level, category, condition, state, estate, situation, rung[/trn]
            [m3][ex][*]She is a singer of the first grade.[/*][/ex][/m]
        [m1]2. [trn]rating, mark, score[/trn]
            [m3][ex][*]What grade did you get in physics?[/*][/ex][/m]
        [m1]3. [trn]class, form, year[/trn]
            [m3][ex][*]My daughter is in the third grade.[/*][/ex][/m]
        [m1]4. [trn]hill, slope, rise, gradient, acclivity, declivity, incline, decline, ascent, descent, upgrade, downgrade[/trn]
            [m3][ex][*]The car coasted down a gentle grade into the lake.[/*][/ex][/m]
        [m1]5. [trn]make the grade. pass, measure up, succeed, qualify, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] make it, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and NZ hack or cut it[/trn]
            [m3][ex][*]Do you think that Simpson can make the grade?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]classify, class, order, organize, rank, sort, size, group, categorize, rate[/trn]
            [m3][ex][*]Her job is to grade pearls according to their size.[/*][/ex][/m]
        [m1]7. [trn]mark, rate, correct, evaluate[/trn]
            [m3][ex][*]My teacher was up late grading our exams.[/*][/ex][/m]

gradual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]easy, gentle, even, moderate, slow, piecemeal, inchmeal, regular, steady[/trn]
            [m3][ex][*]There is a gradual slope down to the garden wall. The acceleration was gradual. He became aware of a gradual erosion of his authority.[/*][/ex][/m]

gradually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]slowly, evenly, piecemeal, inchmeal, drop by drop, step by step, bit by bit, little by little, piece by piece, gradatim[/trn]
            [m3][ex][*]The water gradually seeped through the filter. We advanced gradually through the forest.[/*][/ex][/m]

graduate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bachelor, postgraduate, [c][p][i][com]US[/com][/i][/p][/c] alumnus (pl. alumni) or alumna (pl. alumnae)[/trn]
            [m3][ex][*]Even university graduates found it difficult to get a job.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]gradate, mark, calibrate, grade, scale[/trn]
            [m3][ex][*]This thermometer is graduated in increments of one tenth of a degree.[/*][/ex][/m]

graft
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bud, scion, shoot, splice, implantation or implant, transplant[/trn]
            [m3][ex][*]New varieties were created by the implantation of grafts that have desirable qualities.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]implant, splice, insert, join[/trn]
            [m3][ex][*]Fruit-bearing stems are grafted onto a sturdy rootstock.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]corruption, jobbery; bribery, extortion, [c][p][i][com]Colloq[/com][/i][/p][/c] payola, kickback[/trn]
            [m3][ex][*]After only five years, he retired on the takings from graft.[/*][/ex][/m]

grain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seed, kernel, stone, pip, pit[/trn]
            [m3][ex][*]Grains from each crop are stored ready for sowing.[/*][/ex][/m]
        [m1]2. [trn]cereal, corn, grist[/trn]
            [m3][ex][*]The grain harvest was sparse this year.[/*][/ex][/m]
        [m1]3. [trn]particle, bit, fragment, crumb, speck, granule, morsel, mote, molecule, atom, fleck, iota, ounce, scrap, trace, scintilla, hint, suggestion, whit, jot (or tittle), dab, soupon, taste, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]There's not a grain of truth in anything that's been said.[/*][/ex][/m]
        [m1]4. [trn]texture, pattern, fibre, weave, nap[/trn]
            [m3][ex][*]Use a different kind of saw for cutting across the grain.[/*][/ex][/m]

grand
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]large, great, huge, immense, enormous, impressive, imposing, splendid, fine, majestic, stately, lofty, monumental, lavish, magnificent, opulent, luxurious, palatial, sumptuous, [c][p][i][com]Colloq[/com][/i][/p][/c] posh[/trn]
            [m3][ex][*]We were led into a grand hall where thousands awaited the emperor.[/*][/ex][/m]
        [m1]2. [trn]dignified, distinguished, august, respected, eminent, pre-eminent, outstanding, celebrated, illustrious, renowned, notable, legendary, exalted, revered, venerable, immortal[/trn]
            [m3][ex][*]He is regarded as the grand old man of chemistry.[/*][/ex][/m]
        [m1]3. [trn]flamboyant, overdone, histrionic, ostentatious, pretentious, grandiose, lordly[/trn]
            [m3][ex][*]The abysmal performance was punctuated by the actors' grand strutting and gesturing.[/*][/ex][/m]
        [m1]4. [trn]complete, total, sum, comprehensive, (all-)inclusive; bottom-line[/trn]
            [m3][ex][*]The grand total of expenses came to 12,467.22.[/*][/ex][/m]
        [m1]5. [trn]marvellous, wonderful, outstanding, first-class, first-rate, splendid, excellent, superb, admirable, [c][p][i][com]Colloq[/com][/i][/p][/c] great, marvy, smashing, terrific, fantastic, fabulous, fantabulous, super[/trn]
            [m3][ex][*]Isn't it grand that Freda will be able to go![/*][/ex][/m]
        [m1]6. [trn]principal, chief, main, head, leading, foremost, highest[/trn]
            [m3][ex][*]The grand vizier was second only to the caliph.[/*][/ex][/m]

grandeur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]splendour, magnificence, majesty, sublimity, luxuriousness, pomp[/trn]
            [m3][ex][*]The grandeur of the French court was never to be equalled.[/*][/ex][/m]
        [m1]2. [trn]nobility, augustness, nobleness, eminence, majesty[/trn]
            [m3][ex][*]The emperor received us with a grandeur befitting his station.[/*][/ex][/m]

grandiose
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pretentious, ostentatious, showy, flamboyant, bombastic, histrionic, extravagant, pompous, fustian, high-flown, high-flying, overambitious, overdone, over-dramatic, melodramatic, Ossianic, inflated, affected, florid, flashy, [c][p][i][com]Colloq[/com][/i][/p][/c] highfalutin or hifalutin, flash[/trn]
            [m3][ex][*]The council is unimpressed by your grandiose plans to redevelop the area, Mr Wren.[/*][/ex][/m]
        [m1]2. [trn]imposing, impressive, ambitious, grand, monumental, magnificent, lofty[/trn]
            [m3][ex][*]She has some grandiose ideas for a national symphony orchestra.[/*][/ex][/m]

grant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give, confer, bestow, present, award, offer; supply, furnish, distribute, donate; allocate, assign[/trn]
            [m3][ex][*]She has been granted a sum that will enable her to complete the book.[/*][/ex][/m]
        [m1]2. [trn]concede, accede (to), cede, give (up), agree (to), consent (to), allow, permit, admit; let[/trn]
            [m3][ex][*]They granted my request for clemency.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]gift, present, endowment, bequest, subvention, subsidy, award, grant-in-aid, donation, contribution, concession, allowance[/trn]
            [m3][ex][*]He received a government grant to study abroad.[/*][/ex][/m]

granular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]grainy, granulated, particulate, comminuted, gravelly, sandy, gritty[/trn]
            [m3][ex][*]The sauce was somewhat granular and tasted too strongly of nutmeg.[/*][/ex][/m]

grapevine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rumour-mill, jungle telegraph, grapevine telegraph; rumour, gossip[/trn]
            [m3][ex][*]According to the grapevine, you two are going to be married.[/*][/ex][/m]

graphic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vivid, distinct, well-defined, detailed, explicit, particular, clear, lucid, plain, manifest, crystal clear, unmistakable or unmistakeable, unambiguous, accurate, precise, well-drawn, photographic, descriptive, telling, picturesque, pictorial, realistic, lifelike, true to life, [c][p][i][com]Colloq[/com][/i][/p][/c] gory[/trn]
            [m3][ex][*]He described his injuries in graphic detail.[/*][/ex][/m]
        [m1]2. [trn]written, drawn, diagrammatic, delineated, visible[/trn]
            [m3][ex][*]The magazine won a prize for graphic design.[/*][/ex][/m]

grapple
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grasp, grab, grip, seize, clasp, catch, wrestle; hold, clutch, snatch[/trn]
            [m3][ex][*]They grappled each other at the edge of the Reichenbach Falls.[/*][/ex][/m]
        [m1]2. [trn]grapple with. come to grips with, cope with, contend with, deal with, struggle with, tackle, face, take on[/trn]
            [m3][ex][*]The government is grappling with the problem of unemployment.[/*][/ex][/m]

grasp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grip, grab, seize, clasp, clutch, snatch, hold, take or lay or catch hold of, [c][p][i][com]Colloq[/com][/i][/p][/c] nab[/trn]
            [m3][ex][*]I grasped the rope and was pulled to safety.[/*][/ex][/m]
        [m1]2. [trn]understand, comprehend, appreciate, catch (on), get, get the drift or point of, follow, see, realize, apprehend, learn, [c][p][i][com]Colloq[/com][/i][/p][/c] make head(s) or tail(s) of, [c][p][i][com]Slang[/com][/i][/p][/c] dig[/trn]
            [m3][ex][*]I am trying to grasp the full import of what you are saying.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hold, grip, clutches, clasp, embrace, lock[/trn]
            [m3][ex][*]He loosened his grasp on my throat and I could breathe again.[/*][/ex][/m]
        [m1]4. [trn]possession, control, power, mastery, sovereignty, suzerainty, hold[/trn]
            [m3][ex][*]By then, even the outer islands had fallen within his grasp.[/*][/ex][/m]
        [m1]5. [trn]understanding, comprehension, apprehension, awareness, perception, sense[/trn]
            [m3][ex][*]He has a poor grasp of the basics of the subject.[/*][/ex][/m]

grasping
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]greedy, avaricious, acquisitive, rapacious, mean, miserly, stingy, penurious, parsimonious, niggardly, tight, tight-fisted, penny-pinching, close-fisted, mercenary[/trn]
            [m3][ex][*]If the company weren't so grasping, they'd have less difficulty hiring staff.[/*][/ex][/m]

grass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inform, betray, give away, [c][p][i][com]Slang[/com][/i][/p][/c] peach, squeal, snitch, squeak, tattle, rat on, sell out, [c][p][i][com]Brit[/com][/i][/p][/c] blow the gaff, nark[/trn]
            [m3][ex][*]He received a shorter sentence for grassing on his accomplices.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]traitor, informer, [c][p][i][com]Slang[/com][/i][/p][/c] stool-pigeon, stoolie, squealer, snitch, squeaker, rat, [c][p][i][com]Brit[/com][/i][/p][/c] nark[/trn]
            [m3][ex][*]A grass is treated roughly by fellow inmates.[/*][/ex][/m]

grate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shred, rasp, scrape, rub, triturate[/trn]
            [m3][ex][*]Peel six raw potatoes and grate them fine.[/*][/ex][/m]
        [m1]2. [trn]scrape, rasp, rub, grind, scratch, screech, stridulate[/trn]
            [m3][ex][*]The cricket grates its legs against its wing covers to produce the 'singing' sound.[/*][/ex][/m]
        [m1]3. [trn]Often, grate on or upon. annoy, vex, irk, irritate, pester, set one's teeth on edge, jar, fret, chafe, rub (someone) (up) the wrong way, go against the grain, [c][p][i][com]Colloq[/com][/i][/p][/c] get on one's nerves[/trn]
            [m3][ex][*]Her voice just grates on me.[/*][/ex][/m]

grateful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thankful, appreciative[/trn]
            [m3][ex][*]I am grateful for any help I can get.[/*][/ex][/m]

gratification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]satisfaction, fulfilment, enjoyment, pleasure, delight, compensation, recompense, reward, return, requital[/trn]
            [m3][ex][*]She does it only for the gratification she gets from making the children happier.[/*][/ex][/m]

gratify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]please, satisfy, fulfil, delight, compensate, recompense, reward, requite, cheer, gladden, favour[/trn]
            [m3][ex][*]Albert would be gratified to see the good coming from his charitable bequests.[/*][/ex][/m]

grating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]jarring, strident, raucous, harsh, discordant, dissonant, unharmonious, offensive, irritating, irksome, annoying, vexatious, galling[/trn]
            [m3][ex][*]I find the noise of chalk squeaking on the blackboard very grating.[/*][/ex][/m]
        [m1]2. [trn]grinding, gritty, squeaky, jangling, screeching, creaking, shrill, piercing, squawking, croaking, rasping[/trn]
            [m3][ex][*]The grating noise you hear is my fridge motor.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]grate, grid, reticle or reticule, grille, lattice, trellis, screen, network, reticulation[/trn]
            [m3][ex][*]When a beam of light is directed through the fine grating, odd patterns are formed.[/*][/ex][/m]

gratitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]thankfulness, appreciation, gratefulness; thanks, return, compensation, thanksgiving[/trn]
            [m3][ex][*]Here is a box of chocolates in gratitude for looking after my cat.[/*][/ex][/m]

gratuitous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gratis, free, complimentary, spontaneous[/trn]
            [m3][ex][*]The earth is a machine which has, till now, yielded gratuitous service.[/*][/ex][/m]
        [m1]2. [trn]unasked for, unrequested, unsought for, wanton, unprovoked, unsolicited, unlooked-for, uncalled-for, unwelcome, unjustified, unwarranted, baseless, groundless, needless, unfounded, ungrounded, unjustifiable, irrational[/trn]
            [m3][ex][*]He seems to derive some twisted pleasure from spreading gratuitous lies about me.[/*][/ex][/m]

grave
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crypt, sepulchre, tomb, vault, mausoleum, last or final resting-place, eternal rest[/trn]
            [m3][ex][*]She began to sob as the coffin was slowly lowered into the grave.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]serious, sombre, solemn, earnest, unsmiling, staid, sedate, sober, dour, gloomy, grim, grim-faced, grim-visaged, [c][p][i][com]Brit[/com][/i][/p][/c] po-faced[/trn]
            [m3][ex][*]The doctor, looking very grave, said that he had done all he could.[/*][/ex][/m]
        [m1]2. [trn]serious, critical, vital, dangerous, matter of life and death, crucial, urgent, weighty, important, pressing, pivotal, perilous[/trn]
            [m3][ex][*]Fenwick is in intensive care in a grave condition.[/*][/ex][/m]

graveyard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]burial-ground, churchyard, cemetery, God's acre, necropolis, potter's field, W [c][p][i][com]US[/com][/i][/p][/c] Boot Hill, Rare Golgotha, [c][p][i][com]Slang[/com][/i][/p][/c] bone-yard[/trn]
            [m3][ex][*]Uncle Valentine is buried in the graveyard on the hill.[/*][/ex][/m]

gravity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gravitation; attraction[/trn]
            [m3][ex][*]After middle age, the body obeys the laws of gravity but not of mutual attraction.[/*][/ex][/m]
        [m1]2. [trn]seriousness, acuteness, immediacy, importance, significance, weight, magnitude, severity, urgency, exigency, momentousness, weightiness[/trn]
            [m3][ex][*]When I saw mother's expression I realized the gravity of the situation.[/*][/ex][/m]
        [m1]3. [trn]solemnity, dignity, sombreness, staidness, sedateness, sobriety, gravitas, soberness, reserve; gloominess, grimness[/trn]
            [m3][ex][*]The ceremony was conducted with suitable gravity.[/*][/ex][/m]

greasy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]oily, sebaceous, fatty, fat, buttery, lardy, soapy, oleaginous, pinguid, butyraceous, saponaceous, waxy[/trn]
            [m3][ex][*]Before curing, the hide is greasy with natural oils.[/*][/ex][/m]
        [m1]2. [trn]unctuous, oily, slippery, slithery, smooth, glib, fawning, slick, toadying, sycophantic, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]Edna is so greasy, always trying to manoeuvre you into doing something for her.[/*][/ex][/m]

great
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]big, large, huge, immense, enormous, gigantic, giant, grand, extensive, prodigious, colossal, massive, vast, tremendous; spacious, capacious, mammoth, gargantuan, monstrous, titanic, Cyclopean, Brobdingnagian[/trn]
            [m3][ex][*]Europe was covered by a great forest. A great castle loomed before me.[/*][/ex][/m]
        [m1]2. [trn]large, huge, immense, enormous, gigantic, prodigious, vast, tremendous, abundant, countless[/trn]
            [m3][ex][*]Plague killed a great number of people.[/*][/ex][/m]
        [m1]3. [trn]extreme, considerable, marked, pronounced, inordinate, extraordinary, significant; excess, excessive[/trn]
            [m3][ex][*]I have something of great importance to tell you. Your news created great confusion.[/*][/ex][/m]
        [m1]4. [trn]critical, important, crucial, momentous, significant, serious, weighty, consequential[/trn]
            [m3][ex][*]Those were great days for the history of England.[/*][/ex][/m]
        [m1]5. [trn]important, prominent, major, eminent, celebrated, distinguished, famous, famed, renowned, notable, noteworthy, illustrious, outstanding, well-known, weighty, influential, Rare eximious[/trn]
            [m3][ex][*]What of the great universities, like Oxford and Cambridge? Our mayor thinks of himself as a great man.[/*][/ex][/m]
        [m1]6. [trn]talented, gifted, excellent, outstanding, exceptional, major, superlative, superior, leading, best, incomparable, matchless, peerless, skilful, artistic, brilliant, first-rate, remarkable, top, accomplished[/trn]
            [m3][ex][*]Flaubert was one of the greatest writers of his age. Tamara is a good dancer, but not a great dancer.[/*][/ex][/m]
        [m1]7. [trn]lofty, elevated, exalted, noble, high-minded, grand[/trn]
            [m3][ex][*]Great thoughts come from great minds.[/*][/ex][/m]
        [m1]8. [trn]talented, skilled, skilful, adroit, clever, adept, able, proficient, expert[/trn]
            [m3][ex][*]Daphne is really great at playing bridge.[/*][/ex][/m]
        [m1]9. [trn]keen, zealous, eager, active, enthusiastic, devoted, ardent, passionate[/trn]
            [m3][ex][*]Frank is a great stamp collector.[/*][/ex][/m]
        [m1]10. [trn]close, devoted, dedicated, fast, faithful, true, loyal, intimate, loving[/trn]
            [m3][ex][*]Graham and Pembroke quickly became great friends.[/*][/ex][/m]
        [m1]11. [trn]terrible, bad, awful, unforgivable, horrendous, heinous, grievous, horrific, horrible, terrific, huge, colossal, enormous, gigantic, significant, cardinal, egregious, basic, profound, flagrant, glaring, arrant, consummate, out-and-out[/trn]
            [m3][ex][*]Inviting her at the same time as her ex-husband was a great mistake.[/*][/ex][/m]
        [m1]12. [trn]spectacular, marvellous, outstanding, excellent, superb, grand, wonderful, fine [c][p][i][com]Colloq[/com][/i][/p][/c] fantastic, terrific, stupendous, marvy, smashing, fantabulous, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo[/trn]
            [m3][ex][*]He says that we missed a truly great show.[/*][/ex][/m]

greed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]greediness, avarice, avariciousness, covetousness, acquisitiveness, cupidity, avidity, craving, yearning[/trn]
            [m3][ex][*]Greed accounts for most of man's dishonesty.[/*][/ex][/m]
        [m1]2. [trn]meanness, stinginess, miserliness, selfishness, niggardliness, penuriousness, parsimony, close-fistedness, penny-pinching, tight-fistedness[/trn]
            [m3][ex][*]From a life of greed he had accumulated enormous wealth.[/*][/ex][/m]
        [m1]3. [trn]gluttony, voraciousness, edacity, esurience, voracity, overeating, gormandizing, ravenousness, insatiableness[/trn]
            [m3][ex][*]Obesity owes more to greed than to glandular disorder.[/*][/ex][/m]

greedy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ravenous, voracious, gluttonous, piggish, hoggish, swinish, cormorant, edacious, esurient, insatiable, unquenchable[/trn]
            [m3][ex][*]I'd love another slice, but I mustn't be greedy.[/*][/ex][/m]
        [m1]2. [trn]avaricious, acquisitive, covetous, grasping, craving; materialistic, money-hungry[/trn]
            [m3][ex][*]If some people were less greedy, there would be plenty for everyone.[/*][/ex][/m]
        [m1]3. [trn]stingy, miserly, mean, selfish, niggardly, parsimonious, penurious, penny-pinching, mercenary, close-fisted, tight-fisted, close, [c][p][i][com]Colloq[/com][/i][/p][/c] near, tight, [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]He's so greedy that he asks beggars for receipts.[/*][/ex][/m]

green
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]verdant, grassy, fresh, leafy; rural, country-like[/trn]
            [m3][ex][*]Plans call for a green belt to be created around every major city.[/*][/ex][/m]
        [m1]2. [trn]immature, unripe, unripened; nave, callow, untested, untrained, unversed, inexperienced, new, raw, unseasoned, unsophisticated, gullible, amateur, unskilled, unskilful, amateurish, non-professional, inexpert, [c][p][i][com]Colloq[/com][/i][/p][/c] wet behind the ears[/trn]
            [m3][ex][*]This banana is still too green to eat. Isn't Piers a bit green to be given so much responsibility?[/*][/ex][/m]
        [m1]3. [trn]environmental, conservationist[/trn]
            [m3][ex][*]The green activists appear to be gaining influence in governmental circles.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]lawn, sward, common, grassland[/trn]
            [m3][ex][*]Let us meet on the village green at noon.[/*][/ex][/m]
        [m1]5. [trn]environmentalist, conservationist, preservationist[/trn]
            [m3][ex][*]The greens are opposed to draining the marshes.[/*][/ex][/m]

greenhorn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]newcomer, beginner, novice, tiro or tyro, neophyte, novice, initiate, learner, tenderfoot, [c][p][i][com]Colloq[/com][/i][/p][/c] rookie[/trn]
            [m3][ex][*]They send all the greenhorns off to fetch a bucket of steam and a can of striped paint.[/*][/ex][/m]

greet
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]welcome, receive, usher in, meet[/trn]
            [m3][ex][*]We were greeted warmly by the family.[/*][/ex][/m]
        [m1]2. [trn]hail, accost, address, salute[/trn]
            [m3][ex][*]People greeted him in the street with a wave and a smile.[/*][/ex][/m]

greeting
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]salutation, hail, hello, welcome, reception[/trn]
            [m3][ex][*]She had a smile and a greeting for every passer-by.[/*][/ex][/m]
        [m1]2. [trn]greetings card, card, message, note[/trn]
            [m3][ex][*]The Queen sent me a greeting on my 100th birthday.[/*][/ex][/m]
        [m1]3. [trn]greetings. regards, respects, best or good wishes, devoirs, compliments[/trn]
            [m3][ex][*]I sent you greetings from Barbados, where I took my holiday.[/*][/ex][/m]

grey
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ashen, leaden, colourless, pale, pallid, wan, livid, pearly, griseous, smoky, sooty, bloodless[/trn]
            [m3][ex][*]The cadaver's skin was a dead, whitish grey.[/*][/ex][/m]
        [m1]2. [trn]gloomy, dismal, dull, depressing, glum, dreary, sombre, drab, cheerless, dark, murky, foggy, misty, cloudy, overcast, sunless[/trn]
            [m3][ex][*]As if to mould her temperament, Kathleen was born on a grey December day in 1791.[/*][/ex][/m]
        [m1]3. [trn]aged, elderly, hoary, old, venerable, ancient[/trn]
            [m3][ex][*]A stooped, grey crone inched along, muttering to herself.[/*][/ex][/m]
        [m1]4. [trn]mature, wise, experienced[/trn]
            [m3][ex][*]Seventy years have spread their grey experience over his hoary head.[/*][/ex][/m]

grief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anguish, suffering, agony, misery, wretchedness, pain, hurt, sadness, sorrow, dejection, depression, despondency, melancholy, unhappiness, woe, torment, desolation, heartbreak, remorse, regret, ruth, heartache[/trn]
            [m3][ex][*]Nothing equalled the grief I felt at the death of my dog, Whiffler.[/*][/ex][/m]
        [m1]2. [trn]distress, trouble, difficulty, tribulation, trial, burden, load, onus, ordeal, travail, affliction, worry, bitterness, curse; adversity, misfortune, evil days, bad or ill fortune or luck, calamity, disaster, catastrophe, trauma[/trn]
            [m3][ex][*]The death of her only child was a lasting grief to Millie.[/*][/ex][/m]
        [m1]3. [trn]come to grief. fail, go to rack and ruin, meet with disaster, miscarry, fall or come apart, [c][p][i][com]Colloq[/com][/i][/p][/c] come unstuck[/trn]
            [m3][ex][*]Our plans for retirement came to grief when my husband went bankrupt.[/*][/ex][/m]

grievance
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wrong, ill, injustice, disservice, unfairness, injury, damage, harm, outrage, affront, indignity, hardship, calamity[/trn]
            [m3][ex][*]I had to listen to details of every grievance she had ever suffered.[/*][/ex][/m]
        [m1]2. [trn]complaint, objection, charge, plaint, allegation, grudge, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, bone to pick, [c][p][i][com]Brit[/com][/i][/p][/c] crow to pluck, [c][p][i][com]Slang[/com][/i][/p][/c] beef[/trn]
            [m3][ex][*]Please register all your grievances at the office next door.[/*][/ex][/m]

grieve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mourn, bemoan, lament, regret, rue, deplore, bewail, mope, eat one's heart out[/trn]
            [m3][ex][*]Sylvia is still grieving over the loss of her husband.[/*][/ex][/m]
        [m1]2. [trn]weep, cry, mourn, moan, keen, suffer, sorrow; shed tears, complain[/trn]
            [m3][ex][*]Go in and try to comfort the grieving widow.[/*][/ex][/m]

grievous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]severe, heavy, painful, grave, serious, distressing, harmful; damaging, hurtful, acute, wounding[/trn]
            [m3][ex][*]The church buildings suffered grievous damage from the storm. He was charged with causing grievous bodily harm.[/*][/ex][/m]
        [m1]2. [trn]egregious, awful, flagrant, terrible, outrageous, heinous, dreadful, atrocious, monstrous, appalling, shocking, deplorable, calamitous, lamentable, intolerable, shameful, unbearable[/trn]
            [m3][ex][*]Missing that catch was a grievous error.[/*][/ex][/m]

grim
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stern, severe, unrelenting, resolute, uncompromising, unyielding, inflexible, adamant, stony, iron, unbending, firm, intractable, unflinching, unmoving, unmoved, implacable, inexorable, determined, steadfast, (dead) set, fixed, decided, obstinate, headstrong, stubborn, obdurate, dogged, unwavering[/trn]
            [m3][ex][*]By controlling the purse strings, she kept a grim hold over the family.[/*][/ex][/m]
        [m1]2. [trn]forbidding, formidable, harsh, ferocious, fierce, cruel, savage, merciless, heartless, ruthless, pitiless, vicious, brutal, brutish, feral, inhuman, fiendish, violent, bloodthirsty, murderous, homicidal, fell[/trn]
            [m3][ex][*]A grim pack of howling wolves loped after our sledge.[/*][/ex][/m]
        [m1]3. [trn]dire, dreadful, ghastly, awful, frightful, frightening, sinister, hideous, horrid, horrific, horrible, horrendous, terrible, terrifying, terrific, harrowing, dread, alarming, appalling, grotesque, gruesome, eerie, macabre, flagitious, heinous, evil, wicked, iniquitous, atrocious, monstrous[/trn]
            [m3][ex][*]Before me appeared the ghostly apparition of the Grim Reaper.[/*][/ex][/m]

grime
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dirt, filth, soot, mud, muck, slime, scum[/trn]
            [m3][ex][*]The lad began to rub the grime from the old oil lamp.[/*][/ex][/m]

grind
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pound, powder, pulverize, abrade, crush, granulate, mill, grate, rasp, crumble, kibble, mash, triturate, bray, comminute[/trn]
            [m3][ex][*]The rock was soon ground to a fine powder.[/*][/ex][/m]
        [m1]2. [trn]sharpen, whet; file, smooth, polish[/trn]
            [m3][ex][*]He is grinding the edge to be razor sharp.[/*][/ex][/m]
        [m1]3. [trn]gnash, grit, grate[/trn]
            [m3][ex][*]He grinds his teeth when he's angry.[/*][/ex][/m]
        [m1]4. [trn]Also, grind away. labour, toil, slave (away); study, lucubrate, burn the midnight oil, [c][p][i][com]Colloq[/com][/i][/p][/c] cram, [c][p][i][com]Brit[/com][/i][/p][/c] swot[/trn]
            [m3][ex][*]George has been grinding away at the same job all his life. Languages came easily, but he had to grind away at the sciences.[/*][/ex][/m]
        [m1]5. [trn]grind down. wear down or away, crush, oppress, subdue, suppress, tyrannize, persecute, maltreat, ill-treat, harry, harass, hound, hector, plague, badger[/trn]
            [m3][ex][*]Dictators first grind down all opposition, then destroy it.[/*][/ex][/m]
        [m1]6. [trn]grind out. produce, generate, crank out, churn out, turn out[/trn]
            [m3][ex][*]For 20 years he has been grinding out the daily gossip column.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]toil, labour, drudgery, travail, exertion, task, chore[/trn]
            [m3][ex][*]Working at the checkout counter hour after hour is a terrible grind.[/*][/ex][/m]

grip
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hold, grasp, clutch, handgrip, clasp, hand-clasp[/trn]
            [m3][ex][*]Losing his grip on the rope, he plummeted into the abyss.[/*][/ex][/m]
        [m1]2. [trn]control, command, hold, mastery; authority, influence, power, rule, domination, sovereignty, tenure, dominion, suzerainty, custody[/trn]
            [m3][ex][*]Peter is losing his grip on reality. The dictator kept a tight grip on the people right up to his death.[/*][/ex][/m]
        [m1]3. [trn]grasp, understanding, apprehension, comprehension, sense, sensitivity, feel, feeling, awareness, perception, view, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] handle[/trn]
            [m3][ex][*]Skerry is having trouble getting a grip on what you plan to do.[/*][/ex][/m]
        [m1]4. [trn]handgrip, valise, (travelling or overnight) bag, case, satchel, suitcase, [c][p][i][com]Brit[/com][/i][/p][/c] holdall, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] carry-all[/trn]
            [m3][ex][*]I got off the plane in New York, but my grip went on to Detroit.[/*][/ex][/m]
        [m1]5. [trn]come or get to grips with. tackle, confront, approach, handle, meet (head on), undertake, grapple or contend with, cope or deal with, face[/trn]
            [m3][ex][*]We must come to grips with the problem of Cassandra.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]grasp, clutch, clasp, hold, seize[/trn]
            [m3][ex][*]He gripped the handle of the revolver more tightly.[/*][/ex][/m]
        [m1]7. [trn]engross, engage, hold, fascinate, enthral, entrance, absorb, mesmerize, hypnotize, spellbind, rivet[/trn]
            [m3][ex][*]Just at the gripping climax, the reel broke and the film stopped.[/*][/ex][/m]

gripe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]complain, moan, grumble, whimper, whine, bleat, nag, cavil, carp, grouse, [c][p][i][com]Colloq[/com][/i][/p][/c] beef, [c][p][i][com]Brit[/com][/i][/p][/c] whinge, [c][p][i][com]Slang[/com][/i][/p][/c] bitch, bellyache[/trn]
            [m3][ex][*]It's natural to gripe about the food in the army.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]complaint, grievance, objection, protest; complaining, moaning, grumbling, whimpering, whining, nagging, cavilling, carping, grousing, [c][p][i][com]Colloq[/com][/i][/p][/c] beef, [c][p][i][com]Brit[/com][/i][/p][/c] whinging [c][p][i][com]Slang[/com][/i][/p][/c] bitching, bellyaching[/trn]
            [m3][ex][*]I don't want to hear any more gripes about the food![/*][/ex][/m]
        [m1]3. [trn]Usually, gripes. cramp, twinge, pang, pain, ache, colic, distress, [c][p][i][com]Colloq[/com][/i][/p][/c] bellyache[/trn]
            [m3][ex][*]The gripes became so painful that he was sure he had appendicitis.[/*][/ex][/m]

grisly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gruesome, gory, abhorrent, abominable, awful, appalling, hideous, shocking, nasty, dreadful, repulsive, repellent, repugnant, disgusting, sickening, nauseating, horrific, horrid, horrendous, horrifying, terrible, terrifying, terrific[/trn]
            [m3][ex][*]A grisly scene greeted the soldiers who liberated the concentration camp.[/*][/ex][/m]

grit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]courage, courageousness, valour, bravery, fortitude, resolution, resoluteness, resolve, toughness, mettle, pluck, spirit, backbone, nerve, gameness, intrepidity or intrepidness, dauntlessness, tenacity, determination, firmness, hardiness, hardihood, staunchness, stalwartness, doughtiness, fearlessness, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, gutsiness, spunk, spunkiness, starch, [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chutzpah, moxie, stick-to-it-iveness[/trn]
            [m3][ex][*]Mountain-climbing requires more grit than you might think.[/*][/ex][/m]

gritty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sandy, gravelly, granular, grainy, rough, abrasive, rasping, arenose[/trn]
            [m3][ex][*]The texture of the mud-pack felt somewhat gritty on her face.[/*][/ex][/m]
        [m1]2. [trn]courageous, valorous, brave, resolute, tough, mettlesome, plucky, spirited, game, intrepid, dauntless, tenacious, determined, persistent, firm, hardy, staunch, stalwart, doughty, fearless, [c][p][i][com]Colloq[/com][/i][/p][/c] gutsy, spunky[/trn]
            [m3][ex][*]The band of gritty frontiersman was led by Sheriff Boswell.[/*][/ex][/m]

groan
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]moan, sigh, murmur, wail, whimper, whine[/trn]
            [m3][ex][*]Unattended patients were lying there, groaning in agony.[/*][/ex][/m]
        [m1]2. [trn]complain, grumble, grouse, object, protest, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, beef, yammer, [c][p][i][com]Brit[/com][/i][/p][/c] whinge, [c][p][i][com]Slang[/com][/i][/p][/c] bitch[/trn]
            [m3][ex][*]Now that he's rich, he's groaning about taxes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]moan, sigh, murmur, wail, whimper, whine[/trn]
            [m3][ex][*]I thought I heard a groan coming from the attic.[/*][/ex][/m]
        [m1]4. [trn]complaint, grumble, grousing, muttering, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, griping, beef, yammering, [c][p][i][com]Slang[/com][/i][/p][/c] bitching[/trn]
            [m3][ex][*]His announcement that the whole class would be punished was met by groans.[/*][/ex][/m]

groggy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsteady, shaky, wobbly, weak-kneed, weak, staggering, stupefied, dazed, stunned, reeling, punch-drunk, numb, numbed, benumbed, faint, in a trance or stupor, muddled, addled, confused, bewildered, confounded, puzzled, baffled, befuddled, [c][p][i][com]Colloq[/com][/i][/p][/c] dopey, punchy, woozy, [c][p][i][com]Brit[/com][/i][/p][/c] muzzy[/trn]
            [m3][ex][*]I was still groggy from the blow on the head.[/*][/ex][/m]

groom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stable-boy, stableman, [c][p][i][com]Brit[/com][/i][/p][/c] stable-lad, [c][p][i][com]Archaic[/com][/i][/p][/c] ostler or hostler, equerry[/trn]
            [m3][ex][*]The groom unsaddled the horses and began to curry them.[/*][/ex][/m]
        [m1]2. [trn]bridegroom[/trn]
            [m3][ex][*]Let's drink to the bride and groom![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]spruce up, dress, tidy or neaten up, smarten up, titivate or tittivate, preen, primp, refresh[/trn]
            [m3][ex][*]Every time she passes a mirror Vivian stops to groom herself.[/*][/ex][/m]
        [m1]4. [trn]fit, train, prepare, coach, tutor, brief, drill, prime, (get or make) ready, adapt, shape[/trn]
            [m3][ex][*]McCusker is being groomed for a directorship.[/*][/ex][/m]

groove
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slot, cut, channel, furrow, gouge, trough; flute, scratch, striation or stria, rifling, rifle, Architecture glyph, [c][p][i][com]Technical[/com][/i][/p][/c] sulcus[/trn]
            [m3][ex][*]The door slides in these grooves at the sides.[/*][/ex][/m]

grope
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]feel, fumble, fish, probe[/trn]
            [m3][ex][*]I groped for the switch in the dark.[/*][/ex][/m]

gross
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fat, obese, corpulent, overweight, big, large, bulky, great, heavy, ponderous, massive, cumbersome, unwieldy[/trn]
            [m3][ex][*]The gross detective eased his bulk onto a tiny chair.[/*][/ex][/m]
        [m1]2. [trn]total, aggregate, entire, pre-tax, (all-)inclusive, overall, whole[/trn]
            [m3][ex][*]The gross profit was up by 15 per cent this year.[/*][/ex][/m]
        [m1]3. [trn]coarse, vulgar, crude, unsophisticated, uncultured, uncultivated, earthy, crass, indelicate, indecent, inappropriate, unseemly, improper, unrefined, bawdy, ribald, Rabelaisian, raw, rude, offensive, obscene, lewd, dirty, smutty, pornographic, filthy[/trn]
            [m3][ex][*]That was too gross a story for mixed company.[/*][/ex][/m]
        [m1]4. [trn]outrageous, flagrant, obvious, plain, glaring, shameful, blatant, monstrous, heinous, manifest, evident[/trn]
            [m3][ex][*]Her conviction was a gross miscarriage of justice.[/*][/ex][/m]
        [m1]5. [trn]disgusting, repulsive, repellent, revolting, nauseating[/trn]
            [m3][ex][*]His table manners are truly gross.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]earn, bring or take in, make[/trn]
            [m3][ex][*]We grossed over a million but netted only 50,000 after expenses.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn](overall) total, take, intake, takings, receipts, gate[/trn]
            [m3][ex][*]As I said, the gross was over a million.[/*][/ex][/m]

grotesque
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distorted, bizarre, freakish, twisted, misshapen, malformed, deformed, gruesome, gnarled[/trn]
            [m3][ex][*]Victor Hugo created the character of Quasimodo, the grotesque bell-ringer of Notre Dame.[/*][/ex][/m]
        [m1]2. [trn]absurd, incongruous, weird, odd, fantastic, strange, queer, peculiar, curious, outlandish, offbeat, abnormal, aberrant, anomalous, ludicrous, ridiculous, preposterous[/trn]
            [m3][ex][*]The idea of marrying Leonard is too grotesque for even Gladys to contemplate.[/*][/ex][/m]

ground
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]earth, soil, turf, sod, dirt, loam, clay; land, terrain[/trn]
            [m3][ex][*]There is a great hole in the ground behind my house.[/*][/ex][/m]
        [m1]2. [trn]territory, area, range, scope, compass[/trn]
            [m3][ex][*]We covered the ground quite thoroughly at our meeting.[/*][/ex][/m]
        [m1]3. [trn]Often, grounds. basis, foundation, base, reason, footing, justification, rationale, argument, cause, motive, excuse[/trn]
            [m3][ex][*]What are her grounds for suing for divorce?[/*][/ex][/m]
        [m1]4. [trn]grounds. sediment, dregs, lees, deposit, settlings, [c][p][i][com]Brit[/com][/i][/p][/c] grouts[/trn]
            [m3][ex][*]Filter out the grounds before drinking the coffee.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]base, establish, organize, found; settle, set[/trn]
            [m3][ex][*]The school's philosophy is grounded on the principles of Maria Montessori.[/*][/ex][/m]
        [m1]6. [trn]instruct, teach, train, coach, tutor, inform, prepare, initiate[/trn]
            [m3][ex][*]The purpose of the course is to ground students in basic mathematics.[/*][/ex][/m]

groundless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]baseless, without foundation, unsound, unfounded, unsupported, unjustified, unjustifiable, unwarranted, uncalled-for, gratuitous, unreasoned, unreasonable, speculative, suppositional, hypothetical, tenuous, flimsy, illusory, imaginary, chimerical[/trn]
            [m3][ex][*]Assumptions that the boy is guilty are entirely groundless.[/*][/ex][/m]

groundwork
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]basis, spadework, preparation(s), base, foundation, underpinning(s), cornerstone[/trn]
            [m3][ex][*]The report provided the groundwork for the research.[/*][/ex][/m]

group
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assembly, assemblage, gathering, congregation, company, number, alliance, union, association, organization, league, society, coterie, clique, set, band, circle, club, party, body, faction, crowd, team, corps, guild, troupe, unit, troop, platoon, squad, gang[/trn]
            [m3][ex][*]A group of revolutionaries meets nightly in a basement in Krakowskaya Street.[/*][/ex][/m]
        [m1]2. [trn]batch, aggregation, set, grouping, collection, assemblage, bunch, accumulation, conglomeration, agglomeration, assortment, series; pile, heap, bundle[/trn]
            [m3][ex][*]The entire group of abstract paintings was auctioned at double their estimated value.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]classify, class, sort, bracket, organize, order, rank, assort, categorize, catalogue[/trn]
            [m3][ex][*]Books are grouped according to subject.[/*][/ex][/m]
        [m1]4. [trn]collect, assemble, arrange, place, dispose, gather, organize, bring or put together, set apart[/trn]
            [m3][ex][*]Group oversized books together on the lowest shelves.[/*][/ex][/m]

grovelling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obsequious, fawning, toadying, toad-eating, sycophantish, subservient, slavish, servile, submissive, kowtowing, cringing, cowering, truckling, snivelling, scraping, tugging the forelock, abject, crawling, base, low, mean, sordid, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-licking, [c][p][i][com]US[/com][/i][/p][/c] apple-polishing; [c][p][i][com]Slang[/com][/i][/p][/c] brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, arse-licking, [c][p][i][com]US[/com][/i][/p][/c] ass-kissing, ass-licking[/trn]
            [m3][ex][*]The grovelling coward threw himself to the ground, begging forgiveness.[/*][/ex][/m]

grow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]flourish, develop, increase, become larger or greater, enlarge, wax, swell, expand, broaden, thicken, spread, lengthen, multiply, burgeon or bourgeon, thrive, luxuriate, prosper, mature, ripen, bloom, flower, blossom, fructify, bear or yield fruit[/trn]
            [m3][ex][*]The seeds he had planted grew abundantly. The population continues to grow.[/*][/ex][/m]
        [m1]2. [trn]develop, evolve, arise, issue, stem, spring (up), originate[/trn]
            [m3][ex][*]A great friendship grew out of their association.[/*][/ex][/m]
        [m1]3. [trn]plant, cultivate, breed, nurture, raise, propagate, produce; sow[/trn]
            [m3][ex][*]Cathcart grows sorghum where he used to grow alfalfa.[/*][/ex][/m]
        [m1]4. [trn]become, get[/trn]
            [m3][ex][*]I am growing fonder of you every day, Abbie.[/*][/ex][/m]
        [m1]5. [trn]grow on. get or become accepted by, come or begin to be liked by, to gain or increase in interest or attraction to, become more pleasing to[/trn]
            [m3][ex][*]I didn't like her at first, but she grows on you.[/*][/ex][/m]
        [m1]6. [trn]grow up. mature, reach or attain maturity or adulthood, come of age, reach one's majority[/trn]
            [m3][ex][*]Those who grew up in the Great Depression knew real poverty.[/*][/ex][/m]

growth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]development, evolution, evolvement, cultivation, nurturing, increase, expansion, broadening, extension, enlargement, spread, proliferation, flowering[/trn]
            [m3][ex][*]The growth of education was a slow and painful process.[/*][/ex][/m]
        [m1]2. [trn]vegetation, crop[/trn]
            [m3][ex][*]The area is covered with a dense growth of timber.[/*][/ex][/m]
        [m1]3. [trn]advance, advancement, success, improvement, expansion, rise, progress[/trn]
            [m3][ex][*]The growth of the economy has slowed down in the last quarter.[/*][/ex][/m]
        [m1]4. [trn]wen, excrescence, wart, lump, tumour, swelling, intumescence[/trn]
            [m3][ex][*]He developed an ugly growth on his nose.[/*][/ex][/m]

grudge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bitterness, resentment, rancour, ill will, hard feelings, spite, grievance, pique, dislike, aversion, antipathy, animus, animosity, enmity, venom, malice, malevolence, hatred[/trn]
            [m3][ex][*]He had harboured a grudge against her ever since she was promoted.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]begrudge, resent, envy, mind, covet[/trn]
            [m3][ex][*]She grudges other people their simple pleasures.[/*][/ex][/m]

gruesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ghastly, repugnant, horrible, horrid, horrific, horrendous, grisly, hideous, revolting, repellent, repulsive, loathsome, grim, grotesque, macabre, abominable, frightful, frightening, fearsome, shocking, terrible, awful[/trn]
            [m3][ex][*]She told a tale too gruesome to repeat here.[/*][/ex][/m]

gruff
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]surly, crusty, grumpy, curmudgeonly, cantankerous, sour, peevish, churlish, rude, uncivil, bearish, testy, querulous, irritable, cross, petulant, crabbed, irascible, sullen, sulky, bluff, abrupt, curt, blunt, brusque, short, short-tempered, ill-humoured, ill-natured, bad-tempered, stinging, cutting, biting, acerb, acrimonious, acid, caustic, [c][p][i][com]Colloq[/com][/i][/p][/c] grouchy, crotchety[/trn]
            [m3][ex][*]It is difficult to work for someone as gruff as he is.[/*][/ex][/m]
        [m1]2. [trn]throaty, deep, rough, guttural, rasping, low, husky, hoarse, harsh(-sounding)[/trn]
            [m3][ex][*]Instantly I recognized father's gruff voice on the telephone.[/*][/ex][/m]

guarantee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guaranty, warranty, assurance, pledge, bond, obligation, promise; word (of honour), oath, undertaking[/trn]
            [m3][ex][*]The guarantee expires one month from the sell-by date. Have I your guarantee that this battery will last a year?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]guaranty, warranty, assure, ensure, pledge, promise, undertake, stand behind, vouch for, certify, make sure or certain, swear to, attest to[/trn]
            [m3][ex][*]The manufacturer guarantees every car for three years or 50,000 miles.[/*][/ex][/m]

guard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]protect, shield, safeguard, (keep or stand) watch (over), defend, convoy, escort, police, look after, tend, mind[/trn]
            [m3][ex][*]Only three men will be guarding the bullion when we make our move.[/*][/ex][/m]
        [m1]2. [trn]control, mind[/trn]
            [m3][ex][*]Guard your tongue - the walls have ears.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]sentinel, watchman, sentry, security guard, custodian, guardian, protector, picket, watch, bodyguard; evzone, bashibazouk; [c][p][i][com]Brit[/com][/i][/p][/c] warder, wardress , [c][p][i][com]Slang[/com][/i][/p][/c] screw, [c][p][i][com]Brit[/com][/i][/p][/c] minder[/trn]
            [m3][ex][*]The guards go to eat at noon.[/*][/ex][/m]
        [m1]4. [trn]protection, convoy, escort, patrol[/trn]
            [m3][ex][*]A guard of six men will accompany the van along this route.[/*][/ex][/m]
        [m1]5. [trn]defence, protection, safety, safeguard, security, shield[/trn]
            [m3][ex][*]This bandage will serve as a guard against infection.[/*][/ex][/m]

guarded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careful, cautious, heedful, prudent, circumspect, wary, noncommittal, restrained, mindful, suspicious, leery or [c][p][i][com]Brit[/com][/i][/p][/c] also leary, apprehensive; loath or loth, reticent, reluctant, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey[/trn]
            [m3][ex][*]He became very guarded under close questioning. When I asked where she had been, she gave a guarded answer.[/*][/ex][/m]

guardian
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]protector, defender, paladin, champion; trustee, custodian, keeper, preserver[/trn]
            [m3][ex][*]She fancies him her guardian, her knight in shining armour. Do we really need guardians of the 'purity' of the language?[/*][/ex][/m]

guerrilla
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]guerilla, partisan or partizan, resistance or freedom or underground fighter, irregular; insurgent, saboteur, terrorist; [c][p][i][com]US[/com][/i][/p][/c] history Jayhawker, French history Maquis[/trn]
            [m3][ex][*]The guerrillas continue to attack the government's supply convoys.[/*][/ex][/m]

guess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]conjecture, estimate, hypothesize, speculate, postulate, [c][p][i][com]Slang[/com][/i][/p][/c] guestimate or guesstimate[/trn]
            [m3][ex][*]We guessed that he might try to come in through the window.[/*][/ex][/m]
        [m1]2. [trn]think, suppose, conclude, assume, believe, dare say, surmise, judge, deem, reckon, imagine, fancy, feel, suspect, divine[/trn]
            [m3][ex][*]I guess you were right about her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]conjecture, estimate, hypothesis, speculation, surmise, assumption, judgement, feeling, suspicion, supposition, postulate, theory; guesswork; [c][p][i][com]Colloq[/com][/i][/p][/c] shot in the dark, [c][p][i][com]Slang[/com][/i][/p][/c] guestimate or guesstimate[/trn]
            [m3][ex][*]My guess as to which card would turn up was wrong.[/*][/ex][/m]

guest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]visitor, company, caller; patron, customer, lodger, boarder, roomer[/trn]
            [m3][ex][*]Our guests get clean linen daily.[/*][/ex][/m]

guidance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leadership, direction, management, government, conduct, control, regulation, charge, handling, rule, auspices[/trn]
            [m3][ex][*]The company prospered under her guidance.[/*][/ex][/m]
        [m1]2. [trn]counsel, advice, counselling, advisement, instruction, teaching[/trn]
            [m3][ex][*]I have turned to you for guidance in the matter.[/*][/ex][/m]

guide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lead, show or lead the way, conduct, shepherd, direct, usher, steer, orient or [c][p][i][com]Brit[/com][/i][/p][/c] orientate[/trn]
            [m3][ex][*]She guided me to the proper office. What will guide your judgement in dealing with this situation?[/*][/ex][/m]
        [m1]2. [trn]steer, pilot, manoeuvre, navigate, direct[/trn]
            [m3][ex][*]He carefully guided the boat between the shoals.[/*][/ex][/m]
        [m1]3. [trn]counsel, advise, influence, sway; supervise, oversee, handle, manage, superintend, direct, control, regulate, govern[/trn]
            [m3][ex][*]Mr Thrall guided my artistic development from the beginning.[/*][/ex][/m]
        [m1]4. [trn]instruct, teach, tutor, train[/trn]
            [m3][ex][*]From early youth we were guided by the elders of the community.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]leader, conductor, director, cicerone, chaperon, mentor, counsel, counsellor, adviser or advisor, guru, master[/trn]
            [m3][ex][*]He served as my guide through the financial jungle. Let your conscience be your guide.[/*][/ex][/m]
        [m1]6. [trn]model, criterion, exemplar, standard, ideal, example, inspiration[/trn]
            [m3][ex][*]She looked upon the life of Mother Theresa as a guide.[/*][/ex][/m]
        [m1]7. [trn]beacon, light, signal, guiding light, landmark, lodestar, sign, marker[/trn]
            [m3][ex][*]The Southern Cross was our constant guide sailing round the Horn.[/*][/ex][/m]
        [m1]8. [trn]handbook, manual, enchiridion, vade-mecum, guidebook, Baedeker[/trn]
            [m3][ex][*]Can you recommend a good guide to English usage?[/*][/ex][/m]

guilt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]culpability, guiltiness, criminality, blame, responsibility, blameworthiness; crime, sinfulness, feloniousness, wrongdoing, misconduct[/trn]
            [m3][ex][*]Confronted by the evidence, Shillingworth admitted his guilt.[/*][/ex][/m]
        [m1]2. [trn]remorse, self-reproach, regret, sorrow, contrition, repentance, shame, contriteness, self-condemnation, bad conscience[/trn]
            [m3][ex][*]That feeling of guilt would plague me for the rest of my life.[/*][/ex][/m]

guilty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]responsible, culpable, answerable, blameworthy, at fault, delinquent, wrong; offending, reprehensible[/trn]
            [m3][ex][*]Whoever was guilty will be prosecuted. First we must find the guilty party.[/*][/ex][/m]
        [m1]2. [trn]remorseful, contrite, regretful, sorry, apologetic, repentant, sorrowful, conscience-stricken, rueful, penitent; ashamed, shame-faced, sheepish, embarrassed, red-faced[/trn]
            [m3][ex][*]Gavin felt terribly guilty for having insulted Tina.[/*][/ex][/m]

guise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appearance, aspect, semblance, look, image, likeness, mien; air, behaviour, conduct, deportment, comportment, bearing, demeanour[/trn]
            [m3][ex][*]This is nothing but an old political concept in a new guise.[/*][/ex][/m]
        [m1]2. [trn]semblance, disguise, faade, front, pretence[/trn]
            [m3][ex][*]The treacherous Lothario assumed the guise of a knight in shining armour.[/*][/ex][/m]

gulf
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bay, bight, cove, inlet, sound, loch or sea loch, firth or frith, fiord or fjord, Irish lough, [c][p][i][com]Brit[/com][/i][/p][/c] creek[/trn]
            [m3][ex][*]We sailed into the gulf to shelter from the wind behind the cliffs.[/*][/ex][/m]
        [m1]2. [trn]chasm, deep, depth, abyss, abysm, void, space, opening, rift, breach, gap, separation, rift, split[/trn]
            [m3][ex][*]After the divorce, the gulf between us widened even further.[/*][/ex][/m]

gullible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]innocent, green, simple, credulous, unsophisticated, nave, unsuspecting, unwary, unsuspicious, wide-eyed, born yesterday, inexperienced, immature[/trn]
            [m3][ex][*]He was gullible enough to fall for the old con game, three-card monte.[/*][/ex][/m]

gully
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gulley, channel, river-bed, watercourse, gorge, ravine, canyon, notch, cut, pass, defile, valley, corridor, wadi, [c][p][i][com]Brit[/com][/i][/p][/c] gill or ghyll, W [c][p][i][com]US[/com][/i][/p][/c] arroyo , [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gulch[/trn]
            [m3][ex][*]We rode along in the gully so as not to be seen.[/*][/ex][/m]

gulp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bolt, gobble, wolf (down), devour, gorge, swallow, throw down, toss off, quaff, guzzle, swill, [c][p][i][com]Colloq[/com][/i][/p][/c] knock back, swig, [c][p][i][com]US[/com][/i][/p][/c] chug-a-lug[/trn]
            [m3][ex][*]The boy gulped his dinner and ran out to play.[/*][/ex][/m]
        [m1]2. [trn]swallow, suppress, stifle, choke (back), smother, strangle[/trn]
            [m3][ex][*]She gulped back her tears as the coffin was lowered.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]mouthful, swallow, draught, swill, [c][p][i][com]Colloq[/com][/i][/p][/c] swig[/trn]
            [m3][ex][*]He took a gulp of his drink before making another bid.[/*][/ex][/m]

gumption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resourcefulness, shrewdness, cleverness, (mother) wit, (common) sense, astuteness, judgement, [c][p][i][com]Colloq[/com][/i][/p][/c] horse sense, brains, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nous[/trn]
            [m3][ex][*]It takes a lot of gumption to run a good cattle auction.[/*][/ex][/m]
        [m1]2. [trn]backbone, grit, pluck, mettle, enterprise, initiative, courage, spirit, gameness, nerve, daring, vigour, energy, boldness, audacity, stamina, [c][p][i][com]Colloq[/com][/i][/p][/c] spunk, guts, get-up-and-go, [c][p][i][com]US[/com][/i][/p][/c] moxie, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]Taboo[/com][/i][/p][/c] slang balls[/trn]
            [m3][ex][*]He hasn't the gumption to go into business for himself.[/*][/ex][/m]

gurgle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bubble, burble, babble, ripple, splash, plash, lap, murmur, purl[/trn]
            [m3][ex][*]The cool brook gurgled merrily through the meadow.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]babble, burble, bubbling, babbling, burbling, splash, gurgling, splashing, plashing, murmuring, purl, purling[/trn]
            [m3][ex][*]I lay back, listening to the gurgle of the spring among the rocks.[/*][/ex][/m]

gush
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cascade, rush, flood, stream, spurt, jet, spout, burst; run, flow[/trn]
            [m3][ex][*]The water gushed out of the pipe, soaking us all.[/*][/ex][/m]
        [m1]2. [trn]bubble over, overflow, be ebullient or effusive or effervescent, effervesce, make much of, fuss over, prattle, chatter, babble, jabber, blather or blether, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter[/trn]
            [m3][ex][*]It was impossible to stop them from gushing on about the performance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]cascade, rush, flood, flow, stream, spurt, jet, spout, burst, torrent[/trn]
            [m3][ex][*]A gush of water hit me right in the face.[/*][/ex][/m]
        [m1]4. [trn]exuberance, effusion, bubbling over, outburst[/trn]
            [m3][ex][*]After the first gush of enthusiasm, everything quieted down.[/*][/ex][/m]

gushy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gushing, fulsome, cloying, mawkish, excessive, effusive, overdone, (over-)sentimental, (over)enthusiastic, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy, slushy[/trn]
            [m3][ex][*]It's another gushy film about a little girl and a lost kitten.[/*][/ex][/m]

gust
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]puff, blow, wind, breeze, blast[/trn]
            [m3][ex][*]A gust of wind blew my hat off.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]puff, blow, blast, surge, increase[/trn]
            [m3][ex][*]The wind gusted up to gale force overnight.[/*][/ex][/m]

gusto
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enthusiasm, relish, zest, appetite, zeal, zealousness, avidity, eagerness, enjoyment, appreciation, pleasure, delight, satisfaction[/trn]
            [m3][ex][*]We attacked the meal with great gusto and soon dispatched every scrap.[/*][/ex][/m]

gut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, guts. bowels, intestines, entrails, viscera, stomach, offal, vitals, vital parts, gurry, [c][p][i][com]Brit[/com][/i][/p][/c] (of a deer) gralloch, [c][p][i][com]Colloq[/com][/i][/p][/c] insides, innards or inwards[/trn]
            [m3][ex][*]As soon as the game is killed, the guts must be removed.[/*][/ex][/m]
        [m1]2. [trn]stomach, abdomen, belly; beer-belly, bay window, corporation[/trn]
            [m3][ex][*]His enormous gut hung over his belt.[/*][/ex][/m]
        [m1]3. [trn]guts.[/trn][/m]
          [m2][b]a[/b] [trn]backbone, bravery, boldness, audacity, pluck, courage, determination, daring, spirit, grit, mettle, gumption, nerve, intestinal fortitude, [c][p][i][com]Colloq[/com][/i][/p][/c] spunk, gutsiness, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]Taboo[/com][/i][/p][/c] balls[/trn]
            [m3][ex][*]He hasn't the guts to tell the boss what he thinks of him.[/*][/ex][/m]
          [m2][b]b[/b] [trn]integrity, will-power, stamina, endurance, forcefulness, dynamism[/trn]
            [m3][ex][*]It takes real guts to stand up for your rights.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]disembowel, eviscerate, draw, dress, clean[/trn]
            [m3][ex][*]It will take hours to gut all these fish.[/*][/ex][/m]
        [m1]5. [trn]ransack, pillage, plunder, sack, despoil, strip, ravage, loot, rifle, Rare depredate; clean out, devastate, empty[/trn]
            [m3][ex][*]The building was completely gutted by the fire.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]basic, heartfelt, instinctive, instinctual, intuitive, visceral, deep-seated, emotional[/trn]
            [m3][ex][*]My gut reaction is to refuse the offer.[/*][/ex][/m]

guttersnipe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]waif, (street) Arab, (street) urchin, ragamuffin, brat, gamin, rogue, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] rare mudlark[/trn]
            [m3][ex][*]That little guttersnipe stole my wallet![/*][/ex][/m]

guy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]man, lad, youth, boy, fellow, person, [c][p][i][com]Colloq[/com][/i][/p][/c] chap, geezer, [c][p][i][com]Brit[/com][/i][/p][/c] bloke, [c][p][i][com]Slang[/com][/i][/p][/c] gink, cat, customer, [c][p][i][com]US[/com][/i][/p][/c] dude, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] gazabo or gazebo[/trn]
            [m3][ex][*]Clarence is a pretty nice guy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mock, ridicule, make fun of, caricature, satirize, poke fun at, lampoon, [c][p][i][com]Colloq[/com][/i][/p][/c] rib, take off, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]We put on a show at school in which we guyed the teachers.[/*][/ex][/m]

gyrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rotate, spin, revolve, turn (round or about), whirl, twirl, swirl, pirouette; swivel[/trn]
            [m3][ex][*]The dancers were gyrating to the deafening music.[/*][/ex][/m]

habit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]custom, routine, practice, convention, policy, pattern, usage, mode, rule, wont, praxis[/trn]
            [m3][ex][*]Jogging every morning had become a habit. She is a creature of habit.[/*][/ex][/m]
        [m1]2. [trn]tendency, disposition, manner, practice, way, custom, inclination, bent, predisposition, second nature, frame of mind, attitude, penchant, propensity, proclivity; addiction, compulsion[/trn]
            [m3][ex][*]This kettle has a habit of leaking. Try to control your bad habits.[/*][/ex][/m]
        [m1]3. [trn]attire, clothing, dress, apparel, clothes, garb, costume, garments, vestments, uniform, raiment, livery, regalia, habiliment(s), [c][p][i][com]Colloq[/com][/i][/p][/c] gear[/trn]
            [m3][ex][*]She was disguised in a monk's habit.[/*][/ex][/m]

habitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]liveable, inhabitable[/trn]
            [m3][ex][*]With some effort, two rooms were made habitable.[/*][/ex][/m]

habitat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]abode, home, haunt, domain, range, territory, bailiwick, realm, terrain, element, environment, surroundings, [c][p][i][com]Colloq[/com][/i][/p][/c] stamping-ground[/trn]
            [m3][ex][*]The winter habitat of the monarch butterfly is in northern Mexico. Curtis doesn't function well outside his natural habitat.[/*][/ex][/m]

habitual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]settled, fixed, customary, usual, conventional, accustomed, set, rooted, established, traditional, standard, routine, ritual, regular, normal, wonted, common, ordinary, natural[/trn]
            [m3][ex][*]He follows his habitual practice of rising at dawn.[/*][/ex][/m]
        [m1]2. [trn]inveterate, established, chronic, confirmed, hardened, ingrained, frequent, persistent, constant, continual, perpetual[/trn]
            [m3][ex][*]Many English people are habitual tea-drinkers.[/*][/ex][/m]

habitu
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]frequenter, patron, regular customer, [c][p][i][com]Colloq[/com][/i][/p][/c] regular[/trn]
            [m3][ex][*]Larry has been a habitu of The Bell Inn for 20 years.[/*][/ex][/m]

hack
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chop, hew, lacerate, gash, slash, cut; mangle, butcher, mutilate, ruin, destroy, smash, batter, damage, deface[/trn]
            [m3][ex][*]He hacked the furniture to pieces with an axe.[/*][/ex][/m]
        [m1]2. [trn]bark, cough[/trn]
            [m3][ex][*]She was disgusted by the man's hacking and spitting.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]cut, gash, slash, chop[/trn]
            [m3][ex][*]He took a hack at the log with his hatchet.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drudge, penny-a-liner, scribbler, Grub Street writer[/trn]
            [m3][ex][*]We made a mistake hiring that hack as a feature writer.[/*][/ex][/m]
        [m1]2. [trn]plodder, drudge, toiler, menial, flunkey, lackey, slave, [c][p][i][com]Brit[/com][/i][/p][/c] fag, [c][p][i][com]Slang[/com][/i][/p][/c] grind, [c][p][i][com]Brit[/com][/i][/p][/c] swot[/trn]
            [m3][ex][*]Fergus gets good grades because he's such a hack.[/*][/ex][/m]
        [m1]3. [trn]saddle-horse, riding-horse, hackney, [c][p][i][com]Archaic[/com][/i][/p][/c] palfrey[/trn]
            [m3][ex][*]The hack was a fine bay mare.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]hackneyed, trite, banal, overdone, commonplace, routine, stereotyped, stock, tired, tedious, mediocre, overworked, stale, unoriginal, run-of-the-mill, humdrum, moth-eaten, mouldy, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]Haverstock keeps publishing hack romances.[/*][/ex][/m]

hag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crone, fury, witch, ogress, gorgon, harpy, fishwife, harridan, shrew, virago, termagant, vixen, hell-cat, maenad or menad, Xanthippe, [c][p][i][com]Archaic[/com][/i][/p][/c] beldam; dog, beast, monster; [c][p][i][com]Colloq[/com][/i][/p][/c] battleaxe, [c][p][i][com]Slang[/com][/i][/p][/c] bitch, bag, [c][p][i][com]US[/com][/i][/p][/c] two-bagger[/trn]
            [m3][ex][*]Perseus met the Graeae, three old hags with one eye that they passed among them.[/*][/ex][/m]

haggard
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gaunt, drawn, wasted, emaciated, hollow-eyed, hollow-cheeked, scrawny, scraggy, ghastly, cadaverous, run-down, wearied, weary, careworn, spent, played out, exhausted, toil-worn, worn, shrunken, withered[/trn]
            [m3][ex][*]She looked haggard, as if she hadn't slept for a week.[/*][/ex][/m]

haggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wrangle, bargain, higgle, bicker, chaffer, palter, dispute, squabble, quibble, negotiate; barter, deal; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dicker[/trn]
            [m3][ex][*]However little you ask for the lamp, she's sure to haggle over the price.[/*][/ex][/m]

hail
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]greet, accost, address, signal, call[/trn]
            [m3][ex][*]Robert hailed us from across the road.[/*][/ex][/m]
        [m1]2. [trn]cheer, salute, applaud, approve, glorify, praise, laud, honour, acclaim, congratulate, felicitate, acknowledge[/trn]
            [m3][ex][*]He was hailed by all for his charitable work.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rain or beat or shower (down) on, bombard, pelt, volley, barrage[/trn]
            [m3][ex][*]Rocks and debris hailed down on us from the cliffs above.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]volley, storm, shower, torrent, bombardment, barrage[/trn]
            [m3][ex][*]They were greeted by a hail of abuse when they entered the meeting hall.[/*][/ex][/m]

hair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tresses, locks, mane, curls, ringlets; braids, plaits[/trn]
            [m3][ex][*]You will recognize her by her red hair.[/*][/ex][/m]
        [m1]2. [trn]hair's breadth, whisker, trifle, fraction, skin of one's teeth[/trn]
            [m3][ex][*]He won the race by a hair.[/*][/ex][/m]

hairdo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]coiffure, hairstyle, cut, coif[/trn]
            [m3][ex][*]Your hairdo is very becoming.[/*][/ex][/m]

hairless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bald, bald-headed, bald-pated, glabrous, calvous[/trn]
            [m3][ex][*]She finds hairless men rather sexy.[/*][/ex][/m]

hair-splitting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]quibbling, (over-)fussy, hypercritical, petty, captious, carping, fault-finding, finicky, (over)nice, fastidious, cavilling, niggling, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking[/trn]
            [m3][ex][*]His hair-splitting attention to detail gets on my nerves.[/*][/ex][/m]

hairy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hirsute, shaggy, downy, fleecy, fluffy, woolly, lanate or lanose, lanuginous or lanuginose, bristly, setaceous, setal, hispid, comate or comose, fringy, crinite, trichoid, strigose or strigous, strigillose; whiskered, bewhiskered, bearded, barbate, unshaven[/trn]
            [m3][ex][*]The creature had a very hairy face.[/*][/ex][/m]
        [m1]2. [trn]tricky, dangerous, perilous, risky, uncertain, precarious, hazardous, frightening, worrying, nerve-racking or nerve-wracking, [c][p][i][com]Colloq[/com][/i][/p][/c] scary[/trn]
            [m3][ex][*]The situation at the office has become very hairy.[/*][/ex][/m]
        [m1]3. [trn]tangled, intricate, knotty, complex, complicated, difficult, problematic, confused, confusing[/trn]
            [m3][ex][*]The exam contained some hairy questions.[/*][/ex][/m]

hale
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]healthy, hearty, fit (as a fiddle), sound, able-bodied, hardy, wholesome, robust, flourishing, in good or fine fettle, in the pink[/trn]
            [m3][ex][*]Her grandmother was as hale and hearty as ever.[/*][/ex][/m]

half-hearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]indifferent, uncaring, unconcerned, lukewarm, uninterested, dispassionate, cool, unenthusiastic, half-baked, nonchalant, phlegmatic, lackadaisical, insouciant[/trn]
            [m3][ex][*]The council has made only a half-hearted effort to solve the problem.[/*][/ex][/m]

halfwit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dunce, fool, idiot, simpleton, ninny, ass, ninny-hammer, moron, imbecile, dolt, dunderhead or dunderpate, rattle-brain, nincompoop, dullard, [c][p][i][com]Colloq[/com][/i][/p][/c] numskull or numbskull, nitwit, dim-wit, birdbrain, [c][p][i][com]Brit[/com][/i][/p][/c] nit, twit[/trn]
            [m3][ex][*]He's such a halfwit, he can hardly expect me to give him a job![/*][/ex][/m]

halfwitted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stupid, foolish, silly, simple, inane, asinine, moronic, imbecilic, doltish, rattle-brained, feeble-minded, attocerebral, cretinous, thick, non compos mentis, dim-witted, weak-minded, [c][p][i][com]Colloq[/com][/i][/p][/c] dumb, [c][p][i][com]Brit[/com][/i][/p][/c] dotty, barmy (in the crumpet)[/trn]
            [m3][ex][*]She had some halfwitted idea that she would win the lottery.[/*][/ex][/m]

hall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]corridor, hallway, passageway, passage; foyer, entry, entry-way, lobby, vestibule[/trn]
            [m3][ex][*]Let us step out into the hall for a brief word.[/*][/ex][/m]
        [m1]2. [trn]auditorium, assembly or meeting or convention hall, theatre, amphitheatre, hired hall; lecture-room, lecture-hall, classroom[/trn]
            [m3][ex][*]We hired a hall for the wedding reception.[/*][/ex][/m]

hallmark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]authentication, verification, seal or stamp (of authenticity or approval), mark, device, sign, symbol; plate-mark; assay-mark[/trn]
            [m3][ex][*]From this hallmark we know when and where the piece was made, by whom, and its degree of purity. Surprise endings are the hallmark of O. Henry's short stories.[/*][/ex][/m]
        [m1]2. [trn]feature, stamp, mark, earmark, trade mark, characteristic, identification[/trn]
            [m3][ex][*]From his hallmark, a tiny axe, you can tell that the painting is a genuine Fellworthy.[/*][/ex][/m]

hallow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]consecrate, bless, sanctify, dedicate, honour, enshrine, glorify[/trn]
            [m3][ex][*]Englishmen look upon this battlefield as hallowed ground.[/*][/ex][/m]
        [m1]2. [trn]venerate, worship, revere, reverence, respect, honour, pay homage or respect or honour to, exalt[/trn]
            [m3][ex][*]We must observe the hallowed traditions of the university.[/*][/ex][/m]

hallucination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fantasy, mirage, day-dream, illusion, delusion, vision, dream, aberration, chimera, phantasm, phantom, figment of the imagination, apparition, spectre, ghost; parsthesia[/trn]
            [m3][ex][*]Alone at sea for a fortnight, I began having hallucinations.[/*][/ex][/m]

halo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nimbus, aura, aureole or aureola, corona, radiance, Painting vesica, mandorla; ring, disc, circle, annulation, annulus[/trn]
            [m3][ex][*]The saints can be identified by the golden halos round their heads.[/*][/ex][/m]

halt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stop, standstill, end, termination, close, stoppage, cessation[/trn]
            [m3][ex][*]We must call a halt to absenteeism in the factory.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stop, quit, end, terminate, cease, check, curb, stem, discontinue, desist, bring or come or draw to an end or close, put an end or stop to, conclude, shut or close down or up[/trn]
            [m3][ex][*]We halted when we came to the river. The guerrillas halted the armoured column at the pass.[/*][/ex][/m]

halting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hesitant, hesitating, wavering, shifting, uneven, faltering, stumbling, faulty, unsteady, awkward, stammering, stuttering[/trn]
            [m3][ex][*]He told her in halting English that there was no news of her friend.[/*][/ex][/m]

hamper
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]slow, balk or baulk, delay, hold up, retard, inhibit, encumber, hinder, obstruct, block, impede, prevent, interfere with, frustrate, restrict, curb, limit, handicap, restrain, trammel, bar, barricade, shackle, clog, curtail, lessen, reduce, diminish[/trn]
            [m3][ex][*]Ice floes hampered their further progress.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]basket, pannier, creel, [c][p][i][com]Brit[/com][/i][/p][/c] punnet; hanaper, Dialectal skep[/trn]
            [m3][ex][*]A hamper arrived from Fortnum's, packed full of delicacies such as foie gras and peaches in brandy.[/*][/ex][/m]

hand
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Slang[/com][/i][/p][/c] mitt, paw, [c][p][i][com]US[/com][/i][/p][/c] lunch-hook[/trn]
            [m3][ex][*]Keep your hands off me, you oaf![/*][/ex][/m]
        [m1]2. [trn]help, aid, assistance, helping hand, relief, boost; leg up[/trn]
            [m3][ex][*]Please give me a hand with this trunk.[/*][/ex][/m]
        [m1]3. [trn]influence, agency, participation, involvement, part, share[/trn]
            [m3][ex][*]Did you have a hand in my getting the appointment?[/*][/ex][/m]
        [m1]4. [trn](manual) labourer, worker, workman, man, help, employee[/trn]
            [m3][ex][*]It's getting harder to find hands for the farm.[/*][/ex][/m]
        [m1]5. [trn]pointer, indicator, index[/trn]
            [m3][ex][*]The minute hand covers the hour hand at noon and midnight.[/*][/ex][/m]
        [m1]6. [trn](round of) applause, ovation, clap[/trn]
            [m3][ex][*]Give the lad a hand for trying.[/*][/ex][/m]
        [m1]7. [trn]handwriting, penmanship, script; calligraphy[/trn]
            [m3][ex][*]The writing was in a hand that she could not recognize.[/*][/ex][/m]
        [m1]8. [trn]Often, hands. control, hold, grasp, possession, custody, clutches, keeping, power, disposal, jurisdiction, authority, supervision, management, guardianship, care[/trn]
            [m3][ex][*]At last, the government is in the hands of the people.[/*][/ex][/m]
        [m1]9. [trn]at hand. nearby, close, near, close by, handy, (readily) available, to or on hand, at one's fingertips, convenient, within (arm's) reach, accessible, present; approaching, imminent, around the corner[/trn]
            [m3][ex][*]He always kept a pistol at hand. The Day of Judgement is at hand.[/*][/ex][/m]
        [m1]10. [trn]hand in glove. hand in hand, in league, together, in collusion, collusively, connivingly, conspiringly, intimately, closely, jointly, [c][p][i][com]Colloq[/com][/i][/p][/c] in cahoots[/trn]
            [m3][ex][*]An informer is working hand in glove with the police.[/*][/ex][/m]
        [m1]11. [trn]hand in hand. together, side by side, hand in glove[/trn]
            [m3][ex][*]They walked hand in hand down the road.[/*][/ex][/m]
        [m1]12. [trn]hand-over-fist. quickly, speedily, rapidly, swiftly, steadily, like mad[/trn]
            [m3][ex][*]He makes money hand-over-fist in the stock market.[/*][/ex][/m]
        [m1]13. [trn]hands down. easily, readily, effortlessly[/trn]
            [m3][ex][*]He can win the marathon hands down.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]14. [trn]give, pass, deliver, present to or with[/trn]
            [m3][ex][*]Please hand me the hammer.[/*][/ex][/m]
        [m1]15. [trn]hand down or on or over.[/trn][/m]
          [m2][b]a[/b] [trn]bequeath, will, pass on; transfer, turn over[/trn]
            [m3][ex][*]The farm has been handed down from father to son for seven generations.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 18 (a), below.[/trn][/m]
        [m1]16. [trn]hand in. submit, give in, tender, proffer, offer[/trn]
            [m3][ex][*]I handed in my resignation.[/*][/ex][/m]
        [m1]17. [trn]hand out. distribute, disseminate, pass out or round or around, give out, deal (out), mete or dole out, dispense; disburse[/trn]
            [m3][ex][*]She was handing out leaflets to passers-by.[/*][/ex][/m]
        [m1]18. [trn]hand over.[/trn][/m]
          [m2][b]a[/b] [trn]deliver, submit, yield, give up, surrender, turn over; transfer[/trn]
            [m3][ex][*]The man produced a gun and told the cashier to hand over the money.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 15 (a), above.[/trn][/m]

handcuffs
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]manacles, shackles, [c][p][i][com]Colloq[/com][/i][/p][/c] cuffs, bracelets, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] darbies[/trn]
            [m3][ex][*]The police put handcuffs on them all.[/*][/ex][/m]

handful
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]few, couple, sprinkling, small number; fistful[/trn]
            [m3][ex][*]Only a handful of restaurants are open that late. He gave the beggar a handful of change.[/*][/ex][/m]
        [m1]2. [trn](behaviour or disciplinary) problem, bother, mischief-maker, troublemaker, nuisance[/trn]
            [m3][ex][*]Timothy was a real handful when he was five.[/*][/ex][/m]

handicap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hindrance, restraint, encumbrance, restriction, limitation, impediment, barrier, bar, obstacle, (stumbling) block, constraint, check, curb, trammel, disability, disadvantage[/trn]
            [m3][ex][*]Did Douglas Bader view the loss of his legs as a handicap?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]hinder, hamper, restrain, encumber, restrict, limit, impede, bar, block, check, curb, trammel, disable, disadvantage[/trn]
            [m3][ex][*]He was severely handicapped by the loss of his sword.[/*][/ex][/m]

handily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]readily, easily, effortlessly, without strain, comfortably, with both hands tied (behind one's back)[/trn]
            [m3][ex][*]Donald handily won the first prize in the poetry competition.[/*][/ex][/m]
        [m1]2. [trn]skilfully, capably, deftly, cleverly, dexterously, adroitly, expertly, proficiently, masterfully[/trn]
            [m3][ex][*]I could never do that intricate work as handily as she.[/*][/ex][/m]

handle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grip, hilt, handgrip, haft, helve[/trn]
            [m3][ex][*]Hold it by the handle, not the blade.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]feel, touch, finger, hold; caress, fondle, pat[/trn]
            [m3][ex][*]Be careful how you handle that knife.[/*][/ex][/m]
        [m1]3. [trn]manage, run, operate, direct, administer, supervise, oversee, control, command, guide[/trn]
            [m3][ex][*]At the age of 26, she was handling all foreign business for the company.[/*][/ex][/m]
        [m1]4. [trn]steer, control, manage, cope with, manoeuvre, manipulate[/trn]
            [m3][ex][*]Are you sure he can handle that horse?[/*][/ex][/m]
        [m1]5. [trn]deal or trade or traffic in, (buy and) sell, market[/trn]
            [m3][ex][*]The gang was found to be handling stolen goods worth millions every month.[/*][/ex][/m]
        [m1]6. [trn]treat, control, deal with, cope with[/trn]
            [m3][ex][*]She handled the customers with the utmost tact and respect.[/*][/ex][/m]
        [m1]7. [trn]treat, employ, use, utilize; deal with, wield, tackle, manipulate[/trn]
            [m3][ex][*]Don't you admire how she handled the perspective in this painting?[/*][/ex][/m]

handsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]good-looking, fine-looking, attractive, fair, comely[/trn]
            [m3][ex][*]He's handsome enough to be a movie star.[/*][/ex][/m]
        [m1]2. [trn]generous, sizeable, large, big, substantial, considerable, good, goodly, ample, abundant[/trn]
            [m3][ex][*]She has made a handsome profit on the painting.[/*][/ex][/m]

handy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]nearby, accessible, available, at or on or to hand, close (by), convenient, at one's fingertips, within (easy) reach, (at the) ready[/trn]
            [m3][ex][*]Because of the recent break-ins, she keeps a pistol handy.[/*][/ex][/m]
        [m1]2. [trn]usable, serviceable, manoeuvrable, clever, useful, helpful, practical[/trn]
            [m3][ex][*]A pair of pliers and a screwdriver are the handiest tools.[/*][/ex][/m]
        [m1]3. [trn]deft, clever, dexterous, adroit, adept, skilled, skilful, proficient, expert[/trn]
            [m3][ex][*]Aunt Sara is very handy with a needle and thread.[/*][/ex][/m]

hang
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suspend, depend, dangle; be poised or suspended, hover, swing[/trn]
            [m3][ex][*]Hang the lantern from this branch. The laundry was hanging on the line.[/*][/ex][/m]
        [m1]2. [trn]gibbet, send to the gallows, lynch, execute, kill, [c][p][i][com]Colloq[/com][/i][/p][/c] string up, stretch[/trn]
            [m3][ex][*]They hanged two murderers this morning.[/*][/ex][/m]
        [m1]3. [trn]drape, fall[/trn]
            [m3][ex][*]The skirt isn't hanging straight.[/*][/ex][/m]
        [m1]4. [trn]hang about or around.[/trn][/m]
          [m2][b]a[/b] [trn]loiter, wait, linger, dally, idle, tarry , [c][p][i][com]Colloq[/com][/i][/p][/c] hang out[/trn]
            [m3][ex][*]He hangs about after school every day, waiting for Susan.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Also, hang about or around (with). frequent, haunt, visit, spend time at; associate with, socialize with, hobnob with, rub elbows with, consort with, fraternize with, mix or mingle with, [c][p][i][com]Colloq[/com][/i][/p][/c] hang out (with)[/trn]
            [m3][ex][*]He hangs about the Golden Crown. I saw him hanging around with some pretty unsavoury characters.[/*][/ex][/m]
        [m1]5. [trn]hang back (from). be reluctant, recoil (from), shrink (from), hesitate, falter, stay away (from)[/trn]
            [m3][ex][*]Move to the front of the queue and don't hang back.[/*][/ex][/m]
        [m1]6. [trn]hang fire. be delayed, remain unsettled or unfinished, be in suspense or abeyance; stall, hold up, delay[/trn]
            [m3][ex][*]The decision will hang fire till after the election.[/*][/ex][/m]
        [m1]7. [trn]hang on.[/trn][/m]
          [m2][b]a[/b] [trn]Also, hang on to. hold on (to), cling (to), clutch, grip, grasp, grab[/trn]
            [m3][ex][*]Hang on to me when we're crossing the street.[/*][/ex][/m]
          [m2][b]b[/b] [trn]wait, stay, stop[/trn]
            [m3][ex][*]Hang on a minute - what did you call me?[/*][/ex][/m]
          [m2][b]c[/b] [trn]wait, persist, remain, carry on, persevere, go on, hold out, endure, hold the phone, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hang in there[/trn]
            [m3][ex][*]Hang on a minute, I have to put down the phone to get a pencil.[/*][/ex][/m]
          [m2][b]d[/b] [trn]Also, hang on to or upon. listen carefully or attentively, give one's undivided attention, be rapt[/trn]
            [m3][ex][*]She hung on every word the guru uttered.[/*][/ex][/m]
          [m2][b]e[/b] [trn]depend or rely (on), be dependent or contingent (on), be subject (to), be conditioned or conditional (on)[/trn]
            [m3][ex][*]The entire project now hangs on their approval of the budget.[/*][/ex][/m]
        [m1]8. [trn]hang one's head. be ashamed or humiliated or abashed or humbled or embarrassed[/trn]
            [m3][ex][*]She hung her head as the store detective confronted her with the stolen goods.[/*][/ex][/m]
        [m1]9. [trn]hang out. See 5 (a), above.[/trn][/m]
        [m1]10. [trn]hang over. be put off or postponed or delayed[/trn]
            [m3][ex][*]We must first deal with matters hanging over from our last meeting.[/*][/ex][/m]
        [m1]11. [trn]hang together.[/trn][/m]
          [m2][b]a[/b] [trn]unite, be united, be as one, stick together, join forces, cooperate, act in concert or harmony[/trn]
            [m3][ex][*]We must hang together or we shall hang separately.[/*][/ex][/m]
          [m2][b]b[/b] [trn]make sense, be logical, be consistent, correspond, match (up), cohere, be coherent[/trn]
            [m3][ex][*]The statements issued yesterday and today just don't hang together.[/*][/ex][/m]
        [m1]12. [trn]hang up. break the connection, disconnect, cut off, put down the receiver[/trn]
            [m3][ex][*]Whenever a salesman phones, I simply hang up.[/*][/ex][/m]

hanger-on
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]follower, dependant, leech, parasite, toady, sycophant, yes-man, [c][p][i][com]Colloq[/com][/i][/p][/c] scrounger, [c][p][i][com]US[/com][/i][/p][/c] freeloader, [c][p][i][com]Slang[/com][/i][/p][/c] groupie, sponger or sponge[/trn]
            [m3][ex][*]The rock star came in, surrounded by his hangers-on.[/*][/ex][/m]

hangman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]executioner, [c][p][i][com]Archaic[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] Jack Ketch[/trn]
            [m3][ex][*]The hangman, a black hood concealing his identity, slipped the noose over the prisoner's head.[/*][/ex][/m]

hanker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, hanker after or for. yearn for, long for, thirst after or for, hunger after or for, itch for, pine for, lust after or for, covet, crave, have a hankering for, want, desire, fancy, [c][p][i][com]Colloq[/com][/i][/p][/c] have a yen for[/trn]
            [m3][ex][*]She hankered after a big box of chocolates.[/*][/ex][/m]

hanky-panky
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mischief, trickery, double-dealing, legerdemain, deception, duplicity, chicanery, naughtiness, foolishness, tomfoolery, [c][p][i][com]Colloq[/com][/i][/p][/c] funny business, jiggery-pokery, monkey business, shenanigans, goings-on, antics[/trn]
            [m3][ex][*]He'd best not try any of his hanky-panky with the tax inspector.[/*][/ex][/m]

haphazard
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]random, arbitrary, chance, fortuitous, aleatory, accidental, unforeseen, unlooked-for, unexpected, adventitious, serendipitous[/trn]
            [m3][ex][*]Her fate was to be decided by a haphazard throw of the dice.[/*][/ex][/m]
        [m1]2. [trn]casual, offhand, hit-or-miss, unsystematic, slapdash, slipshod, careless, disorganized, disorderly[/trn]
            [m3][ex][*]He took some haphazard shots at the target.[/*][/ex][/m]

happen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]occur, take place, come about, go on, come to pass, develop; betide, chance, prove, materialize, [c][p][i][com]Colloq[/com][/i][/p][/c] transpire, come off, [c][p][i][com]Slang[/com][/i][/p][/c] cook[/trn]
            [m3][ex][*]What is happening? As it happens, everyone has already left.[/*][/ex][/m]
        [m1]2. [trn]befall, become of[/trn]
            [m3][ex][*]What will happen to me if I refuse?[/*][/ex][/m]
        [m1]3. [trn]happen on or upon. come upon, chance or hit on or upon, stumble on or upon, find, turn up, encounter, meet with[/trn]
            [m3][ex][*]It was then that I happened on an old letter of his.[/*][/ex][/m]

happening
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]event, incident, occurrence, occasion, taking place, circumstance, chance, episode, phenomenon[/trn]
            [m3][ex][*]Such a conjunction of the planets is a very rare happening.[/*][/ex][/m]

happily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]fortunately, luckily, propitiously, providentially, opportunely[/trn]
            [m3][ex][*]Happily, she made a full recovery and was soon back at work.[/*][/ex][/m]
        [m1]2. [trn]joyfully, joyously, delightedly, gleefully, cheerily, cheerfully, gaily, merrily, blithely; enthusiastically, heartily[/trn]
            [m3][ex][*]She waved happily as they drove off.[/*][/ex][/m]
        [m1]3. [trn]gladly, with pleasure, agreeably, contentedly, willingly, peaceably[/trn]
            [m3][ex][*]And they both lived happily ever after.[/*][/ex][/m]

happiness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pleasure, delight, felicity, enjoyment, joy, joyousness, joyfulness, jubilation, cheerfulness, cheeriness, cheer, blithesomeness, gladness, light-heartedness, exhilaration, elation, exuberance, high spirits, glee, ecstasy[/trn]
            [m3][ex][*]My happiness at seeing you again was unbounded.[/*][/ex][/m]

happy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pleased, delighted, glad, joyous, joyful, overjoyed, jubilant, cheerful, cheery, blithe, blithesome, glad, light-hearted, contented, exhilarated, exultant, cock-a-hoop, elated, exuberant, thrilled, gleeful, euphoric, ecstatic, satisfied, gratified, [c][p][i][com]Colloq[/com][/i][/p][/c] on top of the world, on cloud nine, pleased as Punch, tickled pink, [c][p][i][com]Brit[/com][/i][/p][/c] in the seventh heaven, over the moon, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven[/trn]
            [m3][ex][*]Her parents were happy that Georgina was married at last.[/*][/ex][/m]
        [m1]2. [trn]lucky, fortuitous, propitious, fortunate, auspicious, advantageous, beneficial, favourable, felicitous, opportune, timely, well-timed, apt, appropriate[/trn]
            [m3][ex][*]By a happy chance, we were in Bermuda at the same time.[/*][/ex][/m]

harangue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]diatribe, tirade, oration, peroration, declamation, philippic, screed, exhortation, vituperation, rodomontade, speech, address, [c][p][i][com]Colloq[/com][/i][/p][/c] spiel[/trn]
            [m3][ex][*]This morning he delivered a ten-minute harangue on the weakness of the coffee.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]declaim, hold forth, preach, lecture, sermonize, pontificate, vituperate, rant and rave[/trn]
            [m3][ex][*]Our neighbour is always haranguing her husband about trimming the hedges.[/*][/ex][/m]

harass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]badger, harry, hector, trouble, torment, bother, exasperate, hound, plague, persecute, vex, annoy, irritate, pester, worry, beset, bait, nag, pick on or at, tease, torture, [c][p][i][com]Brit[/com][/i][/p][/c] chivvvy or chivy or chevy[/trn]
            [m3][ex][*]The police harass me by turning up at all hours for 'help with their inquiries'.[/*][/ex][/m]

harbinger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]forerunner, herald, precursor, omen, foretoken, sign, portent, augury[/trn]
            [m3][ex][*]The crowing cock is the harbinger of dawn.[/*][/ex][/m]

harbour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]port, (safe) haven, anchorage, mooring[/trn]
            [m3][ex][*]We sailed into the harbour just as the storm broke.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shelter, keep safe, protect, shield, guard, safeguard, conceal, hide[/trn]
            [m3][ex][*]They were found guilty of harbouring a known fugitive.[/*][/ex][/m]
        [m1]3. [trn]cherish, foster, nurture, nurse, keep, retain, maintain, hold, cling to[/trn]
            [m3][ex][*]She harbours a grudge against whoever set the fire.[/*][/ex][/m]

hard
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rigid, stiff, solid, inflexible, firm, dense, condensed, compressed, close, solidified, hardened; stony, rocklike, concrete, petrified, granite(-like), flinty, steely; tough, rugged, leathery, callous; unyielding, adamant(ine), impenetrable, obdurate, impervious, impregnable[/trn]
            [m3][ex][*]The cement gets hard in an hour. This steak is as hard as shoe-leather. The metal was so hard that I broke three drills trying to make a hole in it.[/*][/ex][/m]
        [m1]2. [trn]difficult, laborious, arduous, back-breaking, burdensome, onerous, fatiguing, tiring, exhausting, wearying, strenuous, tough, toilsome[/trn]
            [m3][ex][*]Laying track for the railway is a very hard job.[/*][/ex][/m]
        [m1]3. [trn]difficult, perplexing, knotty, puzzling, baffling, enigmatic, intricate, complicated, complex, tangled, involved, thorny, incomprehensible, inscrutable, unsolvable, insoluble, [c][p][i][com]Colloq[/com][/i][/p][/c] tough[/trn]
            [m3][ex][*]There were a lot of hard questions in the exam.[/*][/ex][/m]
        [m1]4. [trn]stern, cold, callous, intractable, exacting, strict, demanding, hard-hearted, stony-hearted, severe, tyrannical, despotic, dictatorial, magisterial, oppressive, cruel, ruthless, pitiless, merciless, savage, brutal, brutish, inhuman, heartless, harsh, unkind, implacable, unsympathetic, dispassionate, uncompassionate, unfeeling, obdurate, indurate; unsentimental, insensitive, thick-skinned, tough, hard-boiled, stony, hardbitten, unfeeling, unsparing[/trn]
            [m3][ex][*]Hemel is a hard taskmaster. Of the prison warders, each was harder than the next. He advocates taking a hard line against white-collar crime.[/*][/ex][/m]
        [m1]5. [trn]bad, difficult, grievous, calamitous, racking, disastrous, dark, grim, distressing, devastating, agonizing, painful, unpleasant, severe, austere, [c][p][i][com]Colloq[/com][/i][/p][/c] tough, rough[/trn]
            [m3][ex][*]The years of the Great Depression were hard for everyone.[/*][/ex][/m]
        [m1]6. [trn]cool, unemotional, calculating, uncompromising, methodical, critical, systematic, practical, pragmatic, businesslike, realistic, penetrating, searching, hard-headed, [c][p][i][com]Colloq[/com][/i][/p][/c] tough, hard-nosed[/trn]
            [m3][ex][*]Shareholders should take a hard look at the annual report. Chapelle drives a hard bargain.[/*][/ex][/m]
        [m1]7. [trn]sedulous, assiduous, devoted, conscientious, industrious, indefatigable, untiring, persistent, dogged, intent, eager, zealous, ardent, energetic, keen, avid[/trn]
            [m3][ex][*]Galpin is a very hard worker who gets a lot done.[/*][/ex][/m]
        [m1]8. [trn]cold, bare, plain, straight, straightforward, blunt, unvarnished, unquestionable, verifiable, real, indisputable, undeniable, incontestable, incontrovertible, strict, inescapable, ineluctable, unavoidable, unalterable, immutable[/trn]
            [m3][ex][*]The hard fact is that the bill has never been paid.[/*][/ex][/m]
        [m1]9. [trn]angry, bitter, acrimonious, hostile, antagonistic, harsh, unpleasant, unfriendly[/trn]
            [m3][ex][*]I'm afraid there were some hard words between us.[/*][/ex][/m]
        [m1]10. [trn]spirituous, alcoholic, strong[/trn]
            [m3][ex][*]She won't touch hard liquor.[/*][/ex][/m]
        [m1]11. [trn]addictive, habit-forming[/trn]
            [m3][ex][*]He later changed from marijuana to hard drugs.[/*][/ex][/m]
        [m1]12. [trn]sharp, well-defined, clear, distinct, stark, definite[/trn]
            [m3][ex][*]Note the hard edges of objects in Realist paintings.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]13. [trn]vigorously, forcefully, forcibly, energetically, mightily, arduously, laboriously, strenuously, earnestly, actively, dynamically, eagerly, intensely, ardently, heartily, zealously, intently, spiritedly, diligently, assiduously, sedulously, studiously, determinedly, steadfastly, conscientiously, industriously, devotedly, urgently, persistently, untiringly, indefatigably, perseveringly, unfalteringly, relentlessly, doggedly[/trn]
            [m3][ex][*]They always had to work very hard just to scrape by. He's hard at work writing his new book.[/*][/ex][/m]
        [m1]14. [trn]violently, deeply, intensely, badly, distressingly, painfully, severely, agonizingly[/trn]
            [m3][ex][*]Failing the examination hit him quite hard.[/*][/ex][/m]
        [m1]15. [trn]intently, carefully, earnestly[/trn]
            [m3][ex][*]The judge thought long and hard before passing sentence.[/*][/ex][/m]
        [m1]16. [trn]harshly, severely, badly, ill[/trn]
            [m3][ex][*]It's going to go hard with her if she doesn't change her ways.[/*][/ex][/m]
        [m1]17. [trn]hard up. poor, indigent, poverty-stricken, impoverished, penniless, impecunious, bankrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] in the red, broke, bust(ed), on one's uppers, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]He's so hard up he can't afford a decent meal.[/*][/ex][/m]

harden
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]set, solidify, stiffen, freeze[/trn]
            [m3][ex][*]The concrete will harden overnight.[/*][/ex][/m]
        [m1]2. [trn]intensify, strengthen, brace, fortify, toughen, reinforce, stiffen[/trn]
            [m3][ex][*]The opposition have hardened their stand against privatization.[/*][/ex][/m]

hardly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]scarcely, barely, only, just, only just; not quite, by no means; seldom, rarely[/trn]
            [m3][ex][*]I hardly knew her. There was hardly enough to eat. He hardly ever visits his old mum any more.[/*][/ex][/m]

hardship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]want, privation, deprivation, suffering, misery, distress, affliction, adversity, austerity, misfortune, unhappiness, ill fortune, bad luck, difficulty, trouble[/trn]
            [m3][ex][*]The hardship of frontier life has never been fully described.[/*][/ex][/m]

hardware
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tools, metal goods, [c][p][i][com]Brit[/com][/i][/p][/c] ironmongery[/trn]
            [m3][ex][*]Go down to the hardware shop for some nails.[/*][/ex][/m]
        [m1]2. [trn](computer) equipment, components, devices, machinery; arms, munitions, armament(s), matriel[/trn]
            [m3][ex][*]We need the personnel to operate the hardware.[/*][/ex][/m]

hardy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]robust, sturdy, strong, rugged, tough, durable, sound, stalwart, stout, vigorous, able-bodied, red-blooded, fit, hale, healthy, [c][p][i][com]Colloq[/com][/i][/p][/c] husky[/trn]
            [m3][ex][*]The pioneers were hardy souls.[/*][/ex][/m]
        [m1]2. [trn]bold, courageous, daring, valorous, valiant, brave, manly, intrepid, fearless, heroic, plucky[/trn]
            [m3][ex][*]He was among the hardy sailors who went with Magellan.[/*][/ex][/m]

hare-brained
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rash, foolhardy, wild, madcap, reckless, heedless, improvident, visionary, fanciful, airy, [c][p][i][com]Colloq[/com][/i][/p][/c] crackpot[/trn]
            [m3][ex][*]Don't put money into any of Zenobia's hare-brained schemes.[/*][/ex][/m]
        [m1]2. [trn]foolish, silly, inane, asinine, flighty, witless, brainless, mindless, giddy, frivolous, scatterbrained[/trn]
            [m3][ex][*]Such hare-brained behaviour is not expected in two sober adults.[/*][/ex][/m]

harm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]injury, damage, mischief, hurt, abuse, misfortune[/trn]
            [m3][ex][*]A bodyguard was hired to see that no harm would come to her.[/*][/ex][/m]
        [m1]2. [trn]evil, wrongdoing, wickedness, iniquity, wrong, badness[/trn]
            [m3][ex][*]I meant no harm when I told Phoebe that her husband was having dinner with Kathy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]hurt, damage, injure, abuse, maltreat, wound[/trn]
            [m3][ex][*]She insists that her pet viper would never harm her.[/*][/ex][/m]

harmful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dangerous, pernicious, deleterious, destructive, damaging, bad, detrimental, injurious; unhealthy, noxious, baleful, toxic, poisonous, venomous, [c][p][i][com]Archaic[/com][/i][/p][/c] baneful[/trn]
            [m3][ex][*]Do you really think that Barbara has had a harmful influence on him? That substance can be harmful if swallowed.[/*][/ex][/m]

harmless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]benign, innocuous, inoffensive, gentle, mild, innocent, safe; non-toxic, non-poisonous, non-venomous[/trn]
            [m3][ex][*]Pay no attention to such harmless gossip. It is impossible to identify harmless snakes by sight.[/*][/ex][/m]

harmonious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]agreeable, compatible, congruous, consonant, in accord, congenial, complementary, sympathetic, concordant, [c][p][i][com]Colloq[/com][/i][/p][/c] simpatico[/trn]
            [m3][ex][*]Our careers have always been harmonious.[/*][/ex][/m]

harmony
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]agreement, accord, concord, compatibility, rapport, unanimity, unity[/trn]
            [m3][ex][*]The purpose is to promote harmony among the warring factions.[/*][/ex][/m]
        [m1]2. [trn]consonance, congruity, balance, orderliness, closeness, togetherness, consistency, fitness, parallelism[/trn]
            [m3][ex][*]A sense of harmony can be felt among the European nations.[/*][/ex][/m]
        [m1]3. [trn]melodiousness, euphony, tunefulness[/trn]
            [m3][ex][*]Their voices are in perfect harmony.[/*][/ex][/m]

harrowing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distressing, vexing, alarming, unnerving, frightening, terrifying, horrifying, horrible, torturous, chilling, heart-rending, nerve-racking or nerve-wracking, traumatic, agonizing, painful; disturbing, upsetting, worrying, worrisome, disconcerting, daunting, dismaying, disquieting[/trn]
            [m3][ex][*]Waiting for the rescue team to release me was a harrowing experience.[/*][/ex][/m]

harsh
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, coarse, bristly, scratchy, hairy, crude; hoarse, grating, raucous, rasping, husky, guttural; clashing, inharmonious or unharmonious, discordant, atonal, dissonant, cacophonous, strident, shrill, grinding, sour; bitter, sour, acrid[/trn]
            [m3][ex][*]He found harsh the sights, sounds, tastes, and smells of the Casbah.[/*][/ex][/m]
        [m1]2. [trn]stern, austere, bleak, dour, unkind, unfeeling, comfortless, uncompassionate, unfriendly, grim, hard, Spartan, stringent, over-exacting, Draconian, tyrannical, stark, severe, cruel, abusive, punishing, punitive, brutal, brutish, inhuman, merciless, ruthless, pitiless[/trn]
            [m3][ex][*]Simon is a very harsh taskmaster.[/*][/ex][/m]
        [m1]3. [trn]unpleasant, disagreeable, impolite, discourteous, uncivil, rude, nasty, curt, abrupt, brusque, bluff, gruff, curmudgeonly, choleric, splenetic, surly, sullen, irascible, short-tempered, petulant, peevish, waspish, grouchy, bilious, cross, acrimonious, sarcastic, acerbic[/trn]
            [m3][ex][*]Why is Maria so harsh to Alan?[/*][/ex][/m]

harvest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]crop, yield, produce, output, fruit; vintage[/trn]
            [m3][ex][*]If we get enough rain, the harvest should be good this year.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]reap, gather, pick, glean, collect[/trn]
            [m3][ex][*]The oranges are harvested while they are still greenish.[/*][/ex][/m]
        [m1]3. [trn]earn, make, take in, collect, garner, get, receive, obtain, procure, net[/trn]
            [m3][ex][*]They harvest huge profits from slot machines.[/*][/ex][/m]

hash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mixture, confusion, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, pot-pourri, gallimaufry, farrago, mishmash, jumble, mess, shambles, olla podrida, mlange, medley[/trn]
            [m3][ex][*]The building is a hash of a dozen architectural styles.[/*][/ex][/m]
        [m1]2. [trn]fiasco, disaster, botch, mess, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] balls-up, [c][p][i][com]US[/com][/i][/p][/c] snafu[/trn]
            [m3][ex][*]The council really made a hash of its housing policy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, hash up. mangle, mess or mix up, make a hash or mess or jumble of, muddle, bungle, botch, mishandle, mismanage, ruin, spoil, butcher, [c][p][i][com]Colloq[/com][/i][/p][/c] foul or louse up, screw up, muff, [c][p][i][com]Brit[/com][/i][/p][/c] bugger up[/trn]
            [m3][ex][*]Our plans for a holiday have been all hashed up.[/*][/ex][/m]

haste
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swiftness, rapidity, quickness, speed, velocity, expedition, urgency, dispatch or despatch, alacrity, celerity, briskness[/trn]
            [m3][ex][*]We must return to Baker Street with all haste, Watson.[/*][/ex][/m]
        [m1]2. [trn]hurry, rush, rashness, hastiness, hustle, bustle, impetuousness or impetuosity, recklessness, precipitancy[/trn]
            [m3][ex][*]Haste makes waste.[/*][/ex][/m]

hasten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hurry, rush, make haste, fly, run, sprint, race, bolt, dash, scurry, scamper, scuttle, speed[/trn]
            [m3][ex][*]He hastened forward to greet her.[/*][/ex][/m]
        [m1]2. [trn]hurry (up), speed (up), dispatch or despatch, send, move, quicken, accelerate, expedite, rush, impel, urge[/trn]
            [m3][ex][*]Is there any way to hasten delivery of the mail?[/*][/ex][/m]

hastily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]quickly, speedily, swiftly, rapidly, at once, immediately, instantaneously, promptly, without delay, right away, straight away, post-haste, hurriedly, directly, suddenly, in haste, precipitately, on the spur of the moment, in a flash or wink, before you can say 'Jack Robinson', [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, like a shot, like greased lightning, [c][p][i][com]US[/com][/i][/p][/c] lickety-split, [c][p][i][com]Slang[/com][/i][/p][/c] p.d.q. (= 'pretty damned quick')[/trn]
            [m3][ex][*]She left hastily when I asked for the return of the loan.[/*][/ex][/m]
        [m1]2. [trn]impetuously, impulsively, rashly, recklessly, unthinkingly, thoughtlessly, heedlessly, incautiously[/trn]
            [m3][ex][*]This is a trick question, so don't answer hastily.[/*][/ex][/m]

hasty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quick, speedy, swift, rapid, fast, brisk, prompt, immediate, instantaneous[/trn]
            [m3][ex][*]He made a hasty departure so as not to be late.[/*][/ex][/m]
        [m1]2. [trn]careless, rash, precipitate, impetuous, impulsive, reckless, thoughtless, unthinking, incautious, heedless, ill-considered, inconsiderate[/trn]
            [m3][ex][*]His was a hasty decision.[/*][/ex][/m]
        [m1]3. [trn]quick, speedy, cursory, superficial, fleeting, passing, slapdash, perfunctory, momentary, brief[/trn]
            [m3][ex][*]I had a hasty look at the contract, which seemed all right.[/*][/ex][/m]
        [m1]4. [trn]irritable, quick-tempered, irascible, testy, passionate, impatient, hot-tempered, petulant, waspish, volatile, contentious, choleric, splenetic, bearish, short-tempered, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and Irish cranky[/trn]
            [m3][ex][*]Grandfather needn't have been so hasty with the poor child.[/*][/ex][/m]

hatch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]breed, brood, incubate, bring forth[/trn]
            [m3][ex][*]The normal clutch of three eggs is hatched in a fortnight.[/*][/ex][/m]
        [m1]2. [trn]devise, contrive, concoct, design, formulate, originate, invent, dream up, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]Two of them hatched a scheme to discredit me.[/*][/ex][/m]

hate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loathe, abhor, detest, have an aversion to, be averse to, abominate, dislike, execrate, despise, scorn[/trn]
            [m3][ex][*]I hate the smell of petrol, it really turns my stomach.[/*][/ex][/m]
        [m1]2. [trn]be loath, be reluctant or unwilling or disinclined; resist, shrink or flinch from, dislike, shrink from[/trn]
            [m3][ex][*]I hate to tell you what I really think. She hated revealing Bill's affair to his wife.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hatred, abhorrence, loathing, odium, animosity, animus, antipathy, aversion, hostility, antagonism, malice, enmity, detestation[/trn]
            [m3][ex][*]He didn't believe he could feel so much hate for one person.[/*][/ex][/m]

hateful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]loathsome, detestable, abhorrent, horrid, horrible, abominable, odious, execrable, despicable, scurvy, obnoxious, heinous, foul, contemptible, repugnant, repulsive, repellent, revolting, vile[/trn]
            [m3][ex][*]No vice is universally so hateful as ingratitude.[/*][/ex][/m]
        [m1]2. [trn]malignant, malefic, malevolent, malicious, evil, mean, spiteful, contemptuous[/trn]
            [m3][ex][*]She gave me a hateful glance.[/*][/ex][/m]

haughty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]arrogant, proud, superior, self-important, smug, self-satisfied, complacent, pretentious, conceited, egotistical, snobbish, overbearing, lofty, presumptuous, overweening, patronizing, supercilious, vain, condescending, contemptuous, belittling, derisive, disdainful, scornful, [c][p][i][com]Colloq[/com][/i][/p][/c] highfalutin or hifalutin, hoity-toity, stuck-up, swell-headed or swelled-headed or swollen-headed, high and mighty, on (his or her) high horse, snooty, la-di-da or lah-di-dah or la-de-da, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, uppish, uppity[/trn]
            [m3][ex][*]She's too haughty to have made any friends here.[/*][/ex][/m]

haul
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drag, pull, tug, tow, trail, lug, heave, draw[/trn]
            [m3][ex][*]Are you sure that one horse can haul that load?[/*][/ex][/m]
        [m1]2. [trn]cart, transport, carry, convey, truck, move[/trn]
            [m3][ex][*]The new vehicles are equipped to haul bulk dry goods.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]pull, tug, drag, draw; heave; attraction[/trn]
            [m3][ex][*]The tides are greater under the haul of both sun and moon.[/*][/ex][/m]
        [m1]4. [trn]catch, take, yield, harvest, bag[/trn]
            [m3][ex][*]We returned with quite a good haul of cod.[/*][/ex][/m]

haunt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]visit, frequent, hang about or around, spend time at, [c][p][i][com]US[/com][/i][/p][/c] habituate[/trn]
            [m3][ex][*]She haunts the yacht club, waiting for her ship to come in.[/*][/ex][/m]
        [m1]2. [trn]beset, obsess, plague, torment, trouble, possess, prey on[/trn]
            [m3][ex][*]He is haunted by the fear that she told the police everything.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]gathering-place, meeting-place, stamping-ground, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-out[/trn]
            [m3][ex][*]She returned to Abergavenny to visit the haunts of her youth.[/*][/ex][/m]

have
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]possess, own, keep; maintain[/trn]
            [m3][ex][*]Imelda had more shoes than you could count.[/*][/ex][/m]
        [m1]2. [trn]receive, take, accept, get, obtain, acquire, procure, secure, take[/trn]
            [m3][ex][*]How many gifts did you say she had from him?[/*][/ex][/m]
        [m1]3. [trn]entertain, be struck by[/trn]
            [m3][ex][*]I have an idea![/*][/ex][/m]
        [m1]4. [trn]possess, bear, contain, include, comprise[/trn]
            [m3][ex][*]The night has a thousand eyes.[/*][/ex][/m]
        [m1]5. [trn]suffer with or from, be suffering with or from, be experiencing, be undergoing, be enduring, be subjected to[/trn]
            [m3][ex][*]My daughter was really ill when she had measles.[/*][/ex][/m]
        [m1]6. [trn]arrange, organize, set up, prepare; hold[/trn]
            [m3][ex][*]If I have a party, will you come? We shall have our next meeting on Saturday.[/*][/ex][/m]
        [m1]7. [trn]partake of, participate in, experience, enjoy; eat; drink[/trn]
            [m3][ex][*]I hope you have a good time.[/*][/ex][/m]
        [m1]8. [trn]give birth to, bear, deliver, bring into the world; beget, sire, father[/trn]
            [m3][ex][*]She had three children in as many years. How many children has he had?[/*][/ex][/m]
        [m1]9. [trn]make, demand; force, oblige, cause, induce, press, require, compel[/trn]
            [m3][ex][*]We'll have the caterers come at noon.[/*][/ex][/m]
        [m1]10. [trn]had better or best. ought to, must, should[/trn]
            [m3][ex][*]I had better not drink as I'm driving.[/*][/ex][/m]
        [m1]11. [trn]had rather or sooner. prefer to, would rather or sooner[/trn]
            [m3][ex][*]I'd rather be with you.[/*][/ex][/m]
        [m1]12. [trn]have on.[/trn][/m]
          [m2][b]a[/b] [trn]be wearing, be dressed or clothed or attired in[/trn]
            [m3][ex][*]I'll have on the silk nightgown you like so much.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be committed to, have planned, have in the offing, have on the agenda[/trn]
            [m3][ex][*]I have something on next Tuesday evening.[/*][/ex][/m]
          [m2][b]c[/b] [trn]trick, tease, deceive, pull (someone's) leg, play a joke on, fool[/trn]
            [m3][ex][*]Do you really love me or are you having me on?[/*][/ex][/m]

havoc
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ruin, devastation, destruction, desolation, rack or wrack and ruin, despoliation, spoliation, damage[/trn]
            [m3][ex][*]Gales of more than 80 m.p.h. wreaked havoc right across the British Isles.[/*][/ex][/m]
        [m1]2. [trn]confusion, chaos, upset, disorder, mayhem, shambles, disruption[/trn]
            [m3][ex][*]The railway slow-down created havoc with commuter schedules.[/*][/ex][/m]

hazard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]peril, danger, risk, endangerment, threat, jeopardy[/trn]
            [m3][ex][*]The greatest hazard in sailing single-handed round the world is the loneliness.[/*][/ex][/m]
        [m1]2. [trn]chance, gamble, uncertainty, luck, fortune[/trn]
            [m3][ex][*]They banned all games that depended on hazard.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]venture, dare; gamble, risk, jeopardize, endanger, threaten, imperil, stake[/trn]
            [m3][ex][*]May I hazard a guess as to the origin of the word? He hazarded his entire fortune on the turn of a card.[/*][/ex][/m]

hazardous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsafe, risky, fraught with danger, questionable, shaky, dangerous, precarious, uncertain, unpredictable, parlous, ticklish, tricky, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] dicey, dicky or dickey, [c][p][i][com]Slang[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]It took three months to make the hazardous overland journey in those days.[/*][/ex][/m]

hazy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]misty, foggy, smoggy, cloudy, overcast[/trn]
            [m3][ex][*]It was so hazy that we couldn't see the town a mile away.[/*][/ex][/m]
        [m1]2. [trn]indistinct, blurred, blurry, dull, dim, faint, nebulous, vague, unclear, fuzzy, indefinite, muddled[/trn]
            [m3][ex][*]He has only a hazy idea of the plot.[/*][/ex][/m]

head
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skull, pate, cranium, [c][p][i][com]Colloq[/com][/i][/p][/c] dome, [c][p][i][com]Slang[/com][/i][/p][/c] coco(nut), belfry, noggin, bean, nut, rocker, noodle, gourd, [c][p][i][com]Brit[/com][/i][/p][/c] conk, crumpet, noddle, loaf[/trn]
            [m3][ex][*]She laid her head on the pillow and fell sound asleep.[/*][/ex][/m]
        [m1]2. [trn]chief, leader, administrator, chief executive officer, CEO, (managing) director, MD, president, chairman, chairwoman, chairlady, chairperson, chair, employer, principal, superintendent, supervisor, governor, prime minister, headmaster, headmistress, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, headman, the man, [c][p][i][com]Brit[/com][/i][/p][/c] guv'nor, guv, [c][p][i][com]US[/com][/i][/p][/c] (chief) honcho; [c][p][i][com]Slang[/com][/i][/p][/c] big cheese, [c][p][i][com]US[/com][/i][/p][/c] Mr Big[/trn]
            [m3][ex][*]The new head has called a meeting of the board of directors.[/*][/ex][/m]
        [m1]3. [trn]front, vanguard, forefront, van, fore-part[/trn]
            [m3][ex][*]At the head of the column marched the general himself.[/*][/ex][/m]
        [m1]4. [trn]aptitude, intellect, intelligence, talent, perception, perceptiveness, mentality, faculty, flair, genius, brain, mind, wit, [c][p][i][com]Colloq[/com][/i][/p][/c] brains, grey matter[/trn]
            [m3][ex][*]I have no head for figures.[/*][/ex][/m]
        [m1]5. [trn]crisis, apex, (critical or turning) point, peak, crest, (fever) pitch, climax, culmination, conclusion, crescendo[/trn]
            [m3][ex][*]Matters have been brought to a head because of the coming elections.[/*][/ex][/m]
        [m1]6. [trn]source, origin, fount, font, fountain-head, well-spring[/trn]
            [m3][ex][*]We were trying to reach the head of the stream before nightfall.[/*][/ex][/m]
        [m1]7. [trn]top, first place, leading position, leadership, forefront[/trn]
            [m3][ex][*]Albert is at the head of his class in mathematics.[/*][/ex][/m]
        [m1]8. [trn]head over heels. completely, entirely, deeply, utterly, wholly, fully, [c][p][i][com]Colloq[/com][/i][/p][/c] madly, wildly[/trn]
            [m3][ex][*]The two of them are head over heels in love.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]first, chief, main, principal, leading, premier, foremost, prime, pre-eminent, cardinal, paramount, supreme, superior, senior[/trn]
            [m3][ex][*]Alphonse is our new head chef.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]go, move, proceed, turn, steer, aim, point, head for, make a beeline for[/trn]
            [m3][ex][*]I shall head home when I leave here.[/*][/ex][/m]
        [m1]11. [trn]head up, be in or take charge (of), direct, supervise, oversee, control, govern, run, (take the) lead, guide, manage, command, rule, administer, conduct[/trn]
            [m3][ex][*]Who will head the organization if you resign?[/*][/ex][/m]
        [m1]12. [trn]lead, precede, top[/trn]
            [m3][ex][*]Charlotte heads the list of candidates.[/*][/ex][/m]
        [m1]13. [trn]head off.[/trn][/m]
          [m2][b]a[/b] [trn]intercept, divert; cut off, stop, block[/trn]
            [m3][ex][*]The cavalry will head them off at the pass.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stop, forestall, prevent, inhibit, avert, ward or fend off[/trn]
            [m3][ex][*]What can we do to head off inflation?[/*][/ex][/m]

headache
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]migraine, [c][p][i][com]Technical[/com][/i][/p][/c] cephalalgia[/trn]
            [m3][ex][*]Hazel says she has a headache and cannot come to work today.[/*][/ex][/m]
        [m1]2. [trn]worry, bother, vexation, inconvenience, nuisance, annoyance, problem, difficulty, trouble, bane, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck), [c][p][i][com]Slang[/com][/i][/p][/c] pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]The balance of payments deficit is a perpetual headache.[/*][/ex][/m]

headway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]progress, forward motion, improvement[/trn]
            [m3][ex][*]Headway against that current was almost impossible. Any headway to report?[/*][/ex][/m]
        [m1]2. [trn]make headway. advance, progress, move forward, go, gain (ground), get or go ahead, proceed, get going[/trn]
            [m3][ex][*]I tried to persuade her but haven't made much headway.[/*][/ex][/m]

heal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cure, repair, renew, revitalize, rejuvenate, restore; mend, recuperate, recover, improve[/trn]
            [m3][ex][*]The wounds have healed. The ointment healed his wounds. I heal quickly.[/*][/ex][/m]
        [m1]2. [trn]reconcile, settle, patch up, put or set straight or right, remedy, repair, mend[/trn]
            [m3][ex][*]His only wish was to heal the rift with his brother.[/*][/ex][/m]

health
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]condition, fitness, trim, fettle, form, constitution[/trn]
            [m3][ex][*]My health has improved enough for me to return to work.[/*][/ex][/m]
        [m1]2. [trn]healthiness, haleness, healthfulness, robustness, vigour, vigorousness, salubrity, salubriousness, well-being, strength[/trn]
            [m3][ex][*]The health of the economy is good.[/*][/ex][/m]

healthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]well, fit, trim, in good or fine fettle or shape, in good health, robust, hale (and hearty), sturdy, strong, vigorous, thriving, flourishing, [c][p][i][com]Colloq[/com][/i][/p][/c] in the pink[/trn]
            [m3][ex][*]How come he is so healthy if he smokes?[/*][/ex][/m]
        [m1]2. [trn]wholesome, healthful, salubrious, salutary, beneficial, nourishing, nutritious, tonic, bracing[/trn]
            [m3][ex][*]The answer lies in eating healthy food and living in a healthy climate.[/*][/ex][/m]

heap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collection, pile, mound, stack, accumulation, aggregation, agglomeration, congeries, conglomeration, hoard, mass, store, mountain, stockpile, supply, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stash[/trn]
            [m3][ex][*]Donors contributed a huge heap of clothing for the sale.[/*][/ex][/m]
        [m1]2. [trn]Often, heaps. abundance, plethora, superabundance, lot(s), plenty, great deal, scores, peck, sea, [c][p][i][com]Colloq[/com][/i][/p][/c] lashings, load(s), piles, ton(s), raft(s), pots, oodles, scad(s), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] slew[/trn]
            [m3][ex][*]It was served with heaps of chocolate sauce. Heaps of people bought your record. You're in for a heap of trouble.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]collect, gather, harvest, reap, glean, garner, pile (up), accumulate, cumulate, aggregate, amass, stockpile, save (up), bank, lay by or up or in, set aside, [c][p][i][com]Colloq[/com][/i][/p][/c] stash (away)[/trn]
            [m3][ex][*]In autumn, squirrels heap up their supplies of nuts for the winter.[/*][/ex][/m]
        [m1]4. [trn]shower, load, bestow, give, provide, burden[/trn]
            [m3][ex][*]The grateful prince heaped us with treasure beyond imagination.[/*][/ex][/m]

hear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]perceive, understand, listen (to), attend (to), pay attention (to), catch, heed, hark (to)[/trn]
            [m3][ex][*]Please hear what I have to say first.[/*][/ex][/m]
        [m1]2. [trn]understand, learn, discover, find out, gather, get wind of, pick up, ascertain, be told or advised or informed[/trn]
            [m3][ex][*]I hear you're thinking of resigning.[/*][/ex][/m]
        [m1]3. [trn]hear of. entertain, consider; approve (of), sanction, condone, agree or consent or assent to[/trn]
            [m3][ex][*]I won't hear of your leaving.[/*][/ex][/m]

heart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] ticker, pump[/trn]
            [m3][ex][*]The doctor says I have a dicky heart.[/*][/ex][/m]
        [m1]2. [trn]stomach, nerve, courage, bravery, mettle, will, boldness, pluck, resolution, determination; callousness, insensitivity, heartlessness; [c][p][i][com]Colloq[/com][/i][/p][/c] guts, spunk[/trn]
            [m3][ex][*]I haven't the heart to tell him that his hamster died.[/*][/ex][/m]
        [m1]3. [trn](basic) nature, core, centre, focus, hub, middle, marrow, pith, essence, quintessence, nucleus, nub, crux, basics, fundamentals, [c][p][i][com]Colloq[/com][/i][/p][/c] nitty-gritty[/trn]
            [m3][ex][*]Let's get down to the heart of the matter.[/*][/ex][/m]
        [m1]4. [trn]sincerity, sentiment(s), feeling(s), spirit, verve, enthusiasm[/trn]
            [m3][ex][*]She's going through the motions, but her heart isn't in her work.[/*][/ex][/m]
        [m1]5. [trn]humanity, humanitarianism, sympathy, understanding, kindness, kindliness, compassion, empathy, goodness, consideration, concern, soul, tenderness, magnanimity, generosity, sensitivity, sensibility, sentiment, pity, (brotherly) love, affection[/trn]
            [m3][ex][*]Mother Theresa is known for having a lot of heart. Have you no heart, Genghis?[/*][/ex][/m]

heartbroken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]broken-hearted, downhearted, dispirited, unhappy, miserable, grief-stricken, upset, dejected, heartsick, crestfallen, despondent, depressed, disconsolate, distressed, woebegone, doleful, sorrowful, mournful, morose, disheartened, disappointed, crushed[/trn]
            [m3][ex][*]Lucy was heartbroken over the loss of her locket.[/*][/ex][/m]

heartfelt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sincere, honest, genuine, unfeigned, earnest, serious, wholehearted, deep, profound, dedicated, devoted, ardent, committed, fervent, fervid, hearty, passionate[/trn]
            [m3][ex][*]It is my heartfelt wish that you should succeed.[/*][/ex][/m]

heartless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cruel, hard-hearted, callous, unconcerned, inhuman, inhumane, unkind, unfeeling, unsympathetic, brutal, cold, merciless, pitiless, ruthless, cold-blooded[/trn]
            [m3][ex][*]Taking away the child's toys was a heartless thing to do.[/*][/ex][/m]

heart-rending
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]agonizing, distressing, excruciating, bitter, painful, heartbreaking, harrowing, piteous, tragic, depressing, poignant[/trn]
            [m3][ex][*]Her distress was heart-rending to behold.[/*][/ex][/m]

heart-warming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moving, touching, warming, affecting, uplifting, inspiriting, cheering, encouraging[/trn]
            [m3][ex][*]I heard the heart-warming news about Alan's recovery.[/*][/ex][/m]
        [m1]2. [trn]satisfying, gratifying, pleasing, comforting, pleasurable, rewarding[/trn]
            [m3][ex][*]It was heart-warming to see the family together at Christmas.[/*][/ex][/m]

hearty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]genial, warm, kind-hearted, affectionate, amiable, amicable, friendly, affable, cordial, open, convivial[/trn]
            [m3][ex][*]I was greeted by a hearty welcome when I returned.[/*][/ex][/m]
        [m1]2. [trn]genuine, unfeigned, authentic, sincere, heartfelt, warm, wholehearted, honest, earnest, devout, stalwart, stout[/trn]
            [m3][ex][*]Please give Desmond my hearty congratulations.[/*][/ex][/m]
        [m1]3. [trn]enthusiastic, vigorous, energetic, eager, zealous, exuberant, robust, active, animated, strong[/trn]
            [m3][ex][*]They are hearty supporters of our cause.[/*][/ex][/m]
        [m1]4. [trn]abundant, ample, substantial, solid, sizeable, satisfying, square; nourishing, invigorating, strengthening[/trn]
            [m3][ex][*]On Sundays, we had a hearty meal at midday when we could afford it.[/*][/ex][/m]
        [m1]5. [trn]healthy, hale, vigorous, robust, strong, sound[/trn]
            [m3][ex][*]Well, Eric, now that you're over your malaria you appear to be quite hearty.[/*][/ex][/m]

heat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]warmth, warmness, hotness, fever, fieriness, torridity or torridness[/trn]
            [m3][ex][*]The heat of the sun feels good after that cold swim.[/*][/ex][/m]
        [m1]2. [trn]passion, ardour, fervour, fervidness, intensity, fury, zeal, zealousness, earnestness, vehemence, eagerness, enthusiasm, excitement, tenseness, tension, stress, agitation, arousal, impetuosity, stimulation, exhilaration[/trn]
            [m3][ex][*]If I shouted at you in the heat of the moment, I apologize.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]warm (up)[/trn]
            [m3][ex][*]It costs a lot to heat this house.[/*][/ex][/m]
        [m1]4. [trn]Often, heat up. excite, intensify, impassion, inflame, kindle, ignite, quicken, inspirit, rouse, awaken or waken, stir, animate, stimulate, warm (up), activate, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] hot up[/trn]
            [m3][ex][*]It took a while for the debate to heat up.[/*][/ex][/m]

heated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impassioned, excited, intensified, aroused, quickened, stimulated, inflamed, vehement, fiery, frenzied, frantic, frenetic, passionate, fervent, fervid, ardent, intense, furious, stormy, tempestuous, violent; angry, bitter[/trn]
            [m3][ex][*]There was a heated dispute over animal rights, which finally led to blows.[/*][/ex][/m]

heathen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unbeliever, infidel, pagan, idolater or idolatress, polytheist, atheist, nullifidian, sceptic, agnostic, heretic[/trn]
            [m3][ex][*]One often finds more mercy in a heathen than in a brother Christian.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]infidel, pagan, atheist(ic), godless, nullifidian, sceptic(al), doubting, agnostic, heretical, irreligious[/trn]
            [m3][ex][*]After the missionaries left, the tribe returned to their heathen practices.[/*][/ex][/m]
        [m1]3. [trn]savage, barbarian, barbaric, uncivilized, primitive, unenlightened, uncultured, Philistine; polytheistic, pantheistic[/trn]
            [m3][ex][*]Each of these tribesmen carries with him a tiny sculptured image of the heathen god.[/*][/ex][/m]

heave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]raise, lift, hoist, haul, pull, draw, tug; move[/trn]
            [m3][ex][*]We heaved in the anchor and made sail.[/*][/ex][/m]
        [m1]2. [trn]throw, toss, hurl, fling, cast, sling, pitch, let fly, send, launch, [c][p][i][com]Colloq[/com][/i][/p][/c] peg, chuck[/trn]
            [m3][ex][*]When he heaved the sword into the lake a hand rose from the waters and caught it.[/*][/ex][/m]
        [m1]3. [trn]breathe, utter, sigh, groan, moan, gasp[/trn]
            [m3][ex][*]We heaved a sigh of relief when we heard that they had been found.[/*][/ex][/m]
        [m1]4. [trn]gag, retch, vomit, be sick, regurgitate, disgorge, [c][p][i][com]Colloq[/com][/i][/p][/c] throw up, [c][p][i][com]Slang[/com][/i][/p][/c] puke, lose one's lunch, return one's dinner, [c][p][i][com]US[/com][/i][/p][/c] upchuck, spiff one's biscuits[/trn]
            [m3][ex][*]The smell of petrol always makes me heave.[/*][/ex][/m]

heaven
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]paradise, bliss, hereafter, nirvana, Abraham's bosom, Elysian Fields or Elysium, Valhalla, Zion, happy hunting-grounds, Avalon, Isles of the Blessed, the Blessed or Fortunate or Happy Isles or Islands[/trn]
            [m3][ex][*]Will I go to heaven when I die?[/*][/ex][/m]
        [m1]2. [trn]heavens. sky, skies, firmament, [c][p][i][com]Literary[/com][/i][/p][/c] welkin, empyrean[/trn]
            [m3][ex][*]The heavens opened and the rain started to pour down.[/*][/ex][/m]
        [m1]3. [trn]happiness, bliss, joy, rapture, ecstasy, paradise, contentment, seventh heaven, Eden, Garden of Eden, Utopia, heaven on earth, paradise on earth[/trn]
            [m3][ex][*]Darby said that his years with Joan had been sheer heaven.[/*][/ex][/m]

heavenly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]divine, angelic, seraphic, celestial, holy, immortal, blessed, beatific, beatified, spiritual, saintly; supernal, unearthly, other-worldly, ultramundane, extramundane, extraterrestrial[/trn]
            [m3][ex][*]Alone on the mountain, she heard a heavenly voice calling her name.[/*][/ex][/m]
        [m1]2. [trn]delightful, wonderful, marvellous, sublime, paradisiac(al) or paradisaic(al), glorious, splendid, superb, exquisite, perfect, ideal, excellent, fantastic, rapturous, entrancing, blissful, [c][p][i][com]Colloq[/com][/i][/p][/c] gorgeous, divine, smashing, great[/trn]
            [m3][ex][*]Andr's serves a perfectly heavenly lobster thermidor.[/*][/ex][/m]

heavy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weighty, ponderous, massive, [c][p][i][com]Literary[/com][/i][/p][/c] massy; compact, dense[/trn]
            [m3][ex][*]This box is much too heavy for me to lift.[/*][/ex][/m]
        [m1]2. [trn]abundant, overflowing, excessive, copious, profuse, prodigious, ample, unmanageable[/trn]
            [m3][ex][*]We just crawled along in the heavy traffic.[/*][/ex][/m]
        [m1]3. [trn]serious, grave, important, crucial, critical, acute[/trn]
            [m3][ex][*]You always bring up heavy topics at the end of the meeting.[/*][/ex][/m]
        [m1]4. [trn]burdensome, onerous, oppressive, weighty, unbearable, severe, grievous, distressful, sore, intolerable, insupportable or unsupportable, awful[/trn]
            [m3][ex][*]Teenagers often feel that they are weighed down with heavy responsibilities.[/*][/ex][/m]
        [m1]5. [trn]sad, sorrowful, distressing, grievous, upsetting, depressing, gloomy, sombre, melancholy[/trn]
            [m3][ex][*]Some heavy news has been received from the front.[/*][/ex][/m]
        [m1]6. [trn]unhappy, miserable, depressed, melancholy, grieving, sad, dejected, downhearted, disconsolate, downcast, despondent, gloomy, heavy-hearted, morose, crestfallen, cheerless[/trn]
            [m3][ex][*]Heavy at heart, he returned to his cheerless home.[/*][/ex][/m]
        [m1]7. [trn]ponderous, tedious, monotonous, boring, uninteresting, leaden, dull, prosaic, dry, dry-as-dust, stodgy, staid, stuffy, stifling, stultifying[/trn]
            [m3][ex][*]The critics found the style much too heavy for the subject being treated.[/*][/ex][/m]
        [m1]8. [trn]thick, coarse, broad, blunt, clumsy, ungraceful[/trn]
            [m3][ex][*]These heavy brush-strokes prove that the painting is not a Turner.[/*][/ex][/m]
        [m1]9. [trn]gloomy, cloudy, overcast, bleak, dismal, dreary, leaden, grey, dark, louring or lowering, threatening[/trn]
            [m3][ex][*]it was another of Scotland's heavy February days.[/*][/ex][/m]
        [m1]10. [trn]intense, concentrated, severe, forceful, violent, torrential[/trn]
            [m3][ex][*]The snowfall was the heaviest of the year.[/*][/ex][/m]
        [m1]11. [trn]overweight, fat, obese, stout, chubby, plump, corpulent, portly, paunchy, tubby, [c][p][i][com]Brit[/com][/i][/p][/c] podgy or [c][p][i][com]US[/com][/i][/p][/c] pudgy, [c][p][i][com]Colloq[/com][/i][/p][/c] beer-bellied[/trn]
            [m3][ex][*]The doctor did not say I was too heavy, only that I ought to be six inches taller.[/*][/ex][/m]
        [m1]12. [trn]weighty, difficult, complex, recondite, arcane, deep, profound, esoteric, incomprehensible, impenetrable, unfathomable[/trn]
            [m3][ex][*]He specializes in some heavy subject like micro-palaeontology.[/*][/ex][/m]
        [m1]13. [trn]burdened, laden, encumbered, loaded, overloaded, weighed down[/trn]
            [m3][ex][*]We spied two Indiamen, heavy with cargoes of spices, sailing towards us.[/*][/ex][/m]

heavy-handed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awkward, clumsy, inept, maladroit, unskilful, ungraceful, graceless, bungling[/trn]
            [m3][ex][*]She made a heavy-handed attempt to apologize.[/*][/ex][/m]
        [m1]2. [trn]autocratic, imperious, magisterial, overbearing, despotic, dictatorial, tyrannical, oppressive, domineering, iron-handed, harsh, severe[/trn]
            [m3][ex][*]For more than 30 years he exercised heavy-handed control over the country.[/*][/ex][/m]

heckle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]badger, pester, annoy, irritate, bother, nettle, bait, harass, harry, plague, hector, taunt, jeer, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle, bug, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] barrack[/trn]
            [m3][ex][*]One man kept heckling the speaker with persistent interruptions.[/*][/ex][/m]

hectic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]feverish, excited, agitated, busy, bustling, rushed, hyperactive, over-active, frenzied, frantic, chaotic, wild, mad, frenetic, riotous[/trn]
            [m3][ex][*]What with the new baby and everyone else having the flu, I've had a pretty hectic week.[/*][/ex][/m]

heed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pay attention to, attend, (take or make) note (of), listen to, mark, consider, bear in mind; take, follow, obey, mind, respect, accept, abide by[/trn]
            [m3][ex][*]I wish I had heeded her suggestions for redecorating the house. Heeding his advice, I joined the army.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]attention, notice, ear, mind, notice, respect, consideration, thought[/trn]
            [m3][ex][*]Let us give heed to the speaker's admonitions.[/*][/ex][/m]

heedless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inattentive, uncaring, unmindful, neglectful, unobservant, regardless; oblivious, deaf, blind[/trn]
            [m3][ex][*]Heedless of tradition, they replaced the older buildings with council housing.[/*][/ex][/m]

heel
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]end, butt or tail or fag (end), stump, remainder, remnant, rind, crust[/trn]
            [m3][ex][*]You can always freeze the heel of a loaf to use at some later date for breadcrumbs.[/*][/ex][/m]
        [m1]2. [trn]cad, scoundrel, swine, rogue, scamp, philanderer, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] worm, knave, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] blackguard, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] rotter, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] bounder, [c][p][i][com]Slang[/com][/i][/p][/c] bastard, [c][p][i][com]Brit[/com][/i][/p][/c] sod[/trn]
            [m3][ex][*]He's an absolute heel - he got her pregnant and then left her.[/*][/ex][/m]
        [m1]3. [trn]down at heel. [c][p][i][com]US[/com][/i][/p][/c] also down at the heels; poor, destitute, impoverished, down and out, on (one's) uppers, in straitened circumstances; shabby, seedy, dowdy, run-down, slovenly, [c][p][i][com]Brit[/com][/i][/p][/c] out at elbows, [c][p][i][com]US[/com][/i][/p][/c] out at the elbows, [c][p][i][com]Colloq[/com][/i][/p][/c] broke, strapped[/trn]
            [m3][ex][*]Farrington looked down at heel, so I slipped him a fiver.[/*][/ex][/m]
        [m1]4. [trn]take to (one's) heels. take flight, flee, escape, run off or away, show a clean pair of heels, [c][p][i][com]Colloq[/com][/i][/p][/c] split, [c][p][i][com]Brit[/com][/i][/p][/c] do a moonlight flit, [c][p][i][com]US[/com][/i][/p][/c] take a (run-out) powder, fly the coop, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] shoot through[/trn]
            [m3][ex][*]When I mentioned payment, she took to her heels.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]dog, follow (closely), shadow, chase, pursue[/trn]
            [m3][ex][*]We have taught our puppy to heel.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]list, lean (over), tilt, tip, incline[/trn]
            [m3][ex][*]The boat heeled as we turned to beat into the wind.[/*][/ex][/m]

hefty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]big, large, bulky, cumbersome, awkward, unwieldy, clumsy, substantial, massive[/trn]
            [m3][ex][*]That's a pretty hefty box for one person to carry.[/*][/ex][/m]
        [m1]2. [trn]brawny, strong, powerful, burly, muscular, strapping, rugged, robust, [c][p][i][com]Colloq[/com][/i][/p][/c] husky, beefy[/trn]
            [m3][ex][*]That hefty man over there is the Olympic weight-lifting champion.[/*][/ex][/m]
        [m1]3. [trn]substantial, considerable, sizeable, impressive, enormous, huge, [c][p][i][com]Colloq[/com][/i][/p][/c] thumping or [c][p][i][com]Brit[/com][/i][/p][/c] socking great[/trn]
            [m3][ex][*]I've just received a hefty increase in salary.[/*][/ex][/m]

height
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]altitude, elevation, level; tallness[/trn]
            [m3][ex][*]At what height is the second camp on Mount Everest? The height of the skyscrapers impressed me.[/*][/ex][/m]
        [m1]2. [trn]acme, crest, pinnacle, top, zenith, apogee, peak, apex, maximum, high point, summit, climax, culmination, extreme[/trn]
            [m3][ex][*]Popularity of that style reached its height in the 1930s. His remark reflected the height of arrogance.[/*][/ex][/m]
        [m1]3. [trn]Often, heights. elevation, mound, hill, eminence, prominence, mountain, peak, crag, summit; tor, cliff, bluff, promontory, escarpment, scarp, headland, No. [c][p][i][com]Brit[/com][/i][/p][/c] fell[/trn]
            [m3][ex][*]As we gazed down from the heights, the villages seemed tiny.[/*][/ex][/m]

heighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]raise, elevate, build up, increase, lift (up), upraise[/trn]
            [m3][ex][*]A white ceiling gives the effect of heightening a room.[/*][/ex][/m]
        [m1]2. [trn]intensify, deepen, strengthen, reinforce, amplify, magnify, increase, enhance, augment, add to, supplement[/trn]
            [m3][ex][*]Adding some blue heightens the effect. The bribery scandal has only heightened distrust of the ruling party.[/*][/ex][/m]

heir
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]heiress, beneficiary, inheritor, legatee, successor[/trn]
            [m3][ex][*]What if you are not the rightful heir to the estate?[/*][/ex][/m]

hell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Erebus, Hades, Acheron, Tartarus, Gehenna, Tophet, Abaddon, Pandemonium, Dis, Sheol, Avernus, underworld, infernal regions, abyss, abode of the damned, inferno, hell-fire, lower world, nether regions, bottomless pit, other place[/trn]
            [m3][ex][*]For his sins he was condemned to everlasting hell.[/*][/ex][/m]
        [m1]2. [trn]chaos, misery, torment, agony, torture, ordeal, nightmare, trial[/trn]
            [m3][ex][*]The office has been an absolute hell since you left.[/*][/ex][/m]
        [m1]3. [trn]anguish, pain, agony, torment, torture, misery, suffering, affliction[/trn]
            [m3][ex][*]We have been through hell since Grenville's heart attack.[/*][/ex][/m]
        [m1]4. [trn]criticism, censure; scolding, castigation, reprimand, upbraiding[/trn]
            [m3][ex][*]My mother gave me hell for getting home late.[/*][/ex][/m]

helm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tiller, wheel, rudder, steering gear or apparatus[/trn]
            [m3][ex][*]I had to put the helm over hard to avoid hitting the pier.[/*][/ex][/m]
        [m1]2. [trn]directorship, presidency, chairmanship, leadership, control, rule, command, [c][p][i][com]Colloq[/com][/i][/p][/c] driver's seat, saddle[/trn]
            [m3][ex][*]Arthur remained at the helm of the company for 40 years.[/*][/ex][/m]

help
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]aid, assist, lend a hand, support, serve; succour[/trn]
            [m3][ex][*]Let me help you carry that package, Mrs Smith. His charitable efforts have long helped the poor.[/*][/ex][/m]
        [m1]2. [trn]relieve, alleviate, mitigate, improve, facilitate, ease, better, remedy, cure[/trn]
            [m3][ex][*]Complaining about it won't help the situation.[/*][/ex][/m]
        [m1]3. [trn]stop, refrain from, avoid, eschew, resist, keep from, forbear, escape[/trn]
            [m3][ex][*]I know it was a secret but I couldn't help telling Sam.[/*][/ex][/m]
        [m1]4. [trn]assist, serve, advise, inform[/trn]
            [m3][ex][*]May I help you, sir?[/*][/ex][/m]
        [m1]5. [trn]help oneself. appropriate, take, arrogate, commandeer, expropriate; steal, purloin, usurp, plagiarize, pirate, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, lift, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]US[/com][/i][/p][/c] boost[/trn]
            [m3][ex][*]She helped herself to some money from the till.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]aid, support, succour, assistance[/trn]
            [m3][ex][*]I need help in solving this problem.[/*][/ex][/m]
        [m1]7. [trn]employee(s), worker(s), staff, helper(s), hand(s), assistant(s), labourer(s), domestic(s), servant(s), [c][p][i][com]Brit[/com][/i][/p][/c] daily (help)[/trn]
            [m3][ex][*]We have to hire more help to finish on time.[/*][/ex][/m]
        [m1]8. [trn]supporter, aide, assistant, helper[/trn]
            [m3][ex][*]You have been a great help to me.[/*][/ex][/m]
        [m1]9. [trn]relief, remedy, cure, balm[/trn]
            [m3][ex][*]This ointment has been a great help in stopping the itching.[/*][/ex][/m]

helpful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]useful, serviceable, practical, pragmatic, utilitarian, beneficial, valuable, profitable, advantageous, constructive, productive; supportive, reassuring, sympathetic, considerate, caring, accommodating, kind, considerate, cooperative, neighbourly, friendly, benevolent[/trn]
            [m3][ex][*]A reference book might be helpful in answering that question. Mrs Carlyle gave me such helpful advice.[/*][/ex][/m]

helping
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]serving, portion, ration, plateful, [c][p][i][com]Brit[/com][/i][/p][/c] help, [c][p][i][com]Colloq[/com][/i][/p][/c] dollop[/trn]
            [m3][ex][*]He has already asked for a third helping of potatoes.[/*][/ex][/m]

helpless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dependent, vulnerable, weak, helpless, feeble, infirm, lame, crippled, disabled[/trn]
            [m3][ex][*]The disease has left him completely helpless.[/*][/ex][/m]
        [m1]2. [trn]confused, baffled, mystified, bewildered, perplexed, at sea, confounded, muddled, nonplussed[/trn]
            [m3][ex][*]I am completely helpless when it comes to balancing my accounts.[/*][/ex][/m]
        [m1]3. [trn]weakened, weak, debilitated, faint, enfeebled, feeble, worn out, spent, exhausted, prostrate, enervated[/trn]
            [m3][ex][*]All of us were simply helpless from laughing so much.[/*][/ex][/m]
        [m1]4. [trn]worthless, incapable, incompetent, useless, unavailing, inefficient, inept, unfit, unqualified[/trn]
            [m3][ex][*]Dali was said to be helpless without Gala to manage his affairs.[/*][/ex][/m]

helter-skelter
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disorderly, disorganized, confused, muddled, haphazard, careless, jumbled, random, topsy-turvy, [c][p][i][com]Colloq[/com][/i][/p][/c] higgledy-piggledy[/trn]
            [m3][ex][*]How can one find anything in this helter-skelter mess?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]confusedly, pell-mell, in all directions, recklessly, unsystematically, chaotically, erratically, aimlessly, [c][p][i][com]US[/com][/i][/p][/c] every which way, [c][p][i][com]Colloq[/com][/i][/p][/c] higgledy-piggledy[/trn]
            [m3][ex][*]When the giant appeared, the children ran away, helter-skelter.[/*][/ex][/m]

hence
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]therefore, consequently, thus, accordingly, ergo, as a result, for that or this reason[/trn]
            [m3][ex][*]She has homework to do, hence cannot go to the cinema.[/*][/ex][/m]
        [m1]2. [trn]away, from here or this place[/trn]
            [m3][ex][*]Get thee hence, you wicked witch![/*][/ex][/m]
        [m1]3. [trn]from now, in the future[/trn]
            [m3][ex][*]Where will I be two years hence?[/*][/ex][/m]

henceforth
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]hereafter, henceforward, from now on, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] from here on out[/trn]
            [m3][ex][*]Henceforth, make no more personal remarks.[/*][/ex][/m]

henchman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](fellow-) mobster or gangster or hoodlum, gangster, bodyguard, myrmidon, right-hand man, associate, attendant, follower, supporter, confidant, crony, [c][p][i][com]Colloq[/com][/i][/p][/c] sidekick, hooligan, [c][p][i][com]Brit[/com][/i][/p][/c] minder, [c][p][i][com]US[/com][/i][/p][/c] buddy, cohort; [c][p][i][com]Slang[/com][/i][/p][/c] heavy, [c][p][i][com]US[/com][/i][/p][/c] torpedo, gunsel, goon[/trn]
            [m3][ex][*]Mr Big strutted in with his henchmen and wrecked the place.[/*][/ex][/m]

henpeck
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]nag, harass, hector, pester, torment, bully, carp, cavil[/trn]
            [m3][ex][*]She henpecked him so much that he finally left her.[/*][/ex][/m]

herd
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]group, pack, bunch, cluster, flock, crowd, multitude, host, horde, throng, mass, swarm, press, crush; assemblage, collection[/trn]
            [m3][ex][*]A herd of protesters gathered before the embassy.[/*][/ex][/m]
        [m1]2. [trn]common herd, rabble, hoi polloi, great unwashed, riff-raff, masses[/trn]
            [m3][ex][*]How can you expect the herd to understand these principles?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]gather, congregate, flock, assemble, collect[/trn]
            [m3][ex][*]The reporters herded round to interview the minister.[/*][/ex][/m]
        [m1]4. [trn]round up, gather (together), shepherd, drive, W [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] wrangle, corral[/trn]
            [m3][ex][*]Herd those cattle into the pen.[/*][/ex][/m]

hereditary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heritable, inheritable, transmissible, transferable or transferrable, inherited, genetic, congenital, inborn, innate; atavistic[/trn]
            [m3][ex][*]Green eyes and red hair are hereditary in our family.[/*][/ex][/m]
        [m1]2. [trn]traditional, handed down, inherited, bequeathed, willed; ancestral[/trn]
            [m3][ex][*]Priesthood was hereditary among Aaron's descendants. These are the hereditary lands that go with the castle.[/*][/ex][/m]

heretical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unorthodox, heterodox, impious, freethinking, heretic, apostate or apostatical, iconoclastic, schismatic, sceptic, agnostic, atheist(ic), idolatrous, heathen, pagan, infidel, godless[/trn]
            [m3][ex][*]The purpose of the Inquisition was to discover and suppress heretical views.[/*][/ex][/m]

heritage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]estate, inheritance, legacy, patrimony, birthright[/trn]
            [m3][ex][*]The manor-house was included in the heritage that was passed on to me.[/*][/ex][/m]
        [m1]2. [trn]tradition[/trn]
            [m3][ex][*]The documentary examines our cultural heritage.[/*][/ex][/m]

hermetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hermetical, airtight, sealed; impervious[/trn]
            [m3][ex][*]If the hermetic seal is broken, sterility is not guaranteed.[/*][/ex][/m]

hermit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]recluse, eremite, anchorite or anchoret or anchoress, solitary, stylite[/trn]
            [m3][ex][*]He has retired from the world to become a hermit.[/*][/ex][/m]

hero
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heroine, champion, exemplar, star, superstar, idol, ideal, man of the hour, luminary, notable, celebrity; knight, paladin, warrior[/trn]
            [m3][ex][*]She was a hero to every aspiring woman lawyer. She expects a hero in shining armour on a white horse to sweep her off her feet.[/*][/ex][/m]
        [m1]2. [trn]protagonist, (male) lead or star, leading man or actor, principal[/trn]
            [m3][ex][*]Grard Depardieu plays the hero in this lavishly produced film.[/*][/ex][/m]

heroic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brave, courageous, bold, valiant, valorous, undaunted, dauntless, stout-hearted, noble, intrepid, gallant, chivalrous, daring, plucky, audacious, fearless, manly, virile, manful[/trn]
            [m3][ex][*]We published a book about Aylesworthy's heroic exploits.[/*][/ex][/m]
        [m1]2. [trn]noble, altruistic, magnanimous, generous, upstanding, honourable, virtuous, staunch, steadfast, stalwart, determined[/trn]
            [m3][ex][*]This plaque commemorates Manzanilla's heroic work in curbing religious persecution.[/*][/ex][/m]
        [m1]3. [trn]desperate, drastic, extreme[/trn]
            [m3][ex][*]Despite heroic efforts, it was impossible to rescue the entire crew.[/*][/ex][/m]
        [m1]4. [trn]grand, larger than life, exaggerated, magniloquent, grandiose, extravagant; giant, gigantic, enormous, huge, titanic, colossal, stupendous[/trn]
            [m3][ex][*]The heroic phrases of the demagogue still ring in my ears. Statues of heroic proportions have been moved from Abu Simbel.[/*][/ex][/m]
        [m1]5. [trn]mythological, epic, Homeric, legendary, classical, fabulous, wonderful, miraculous[/trn]
            [m3][ex][*]He enjoyed tales of heroic demigods like Hercules.[/*][/ex][/m]
        [m1]6. [trn]majestic, lofty, elevated, grand, august, towering, eminent, distinguished, prominent[/trn]
            [m3][ex][*]The entire court was silent as the heroic figure of the emperor entered.[/*][/ex][/m]

heroine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](female) lead, leading actress or lady, prima donna or ballerina, premire danseuse, diva[/trn]
            [m3][ex][*]The heroine was played by Mme Kropeczka.[/*][/ex][/m]

hesitant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hesitating, undecided, uncertain, unsettled, irresolute, vacillating, shilly-shallying, dithering, fluctuating, wavering, unresolved, ambivalent, in or of two minds, indefinite, [c][p][i][com]Brit[/com][/i][/p][/c] havering[/trn]
            [m3][ex][*]He was hesitant about whether to buy the blue or the green model.[/*][/ex][/m]
        [m1]2. [trn]halting, stammering, stuttering, faltering[/trn]
            [m3][ex][*]From her hesitant speech I'd say she was nervous.[/*][/ex][/m]

hesitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delay, hold or hang back, pause, dilly-dally, wait, temporize, think twice, balk, boggle at, shrink from, demur, scruple, [c][p][i][com]Brit[/com][/i][/p][/c] haver, jib, [c][p][i][com]Colloq[/com][/i][/p][/c] stall[/trn]
            [m3][ex][*]He who hesitates is lost.[/*][/ex][/m]
        [m1]2. [trn]fumble, equivocate, tergiversate, fluctuate, alternate, waver, dither, vacillate, shilly-shally[/trn]
            [m3][ex][*]He hesitated between the doors - did this one conceal the lady or the tiger?[/*][/ex][/m]
        [m1]3. [trn]stammer, stutter, falter, sputter, splutter, stumble, hem and haw[/trn]
            [m3][ex][*]She hesitated throughout the speech purely from stage fright.[/*][/ex][/m]

hidden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]concealed, secret, obscure(d), occult, veiled, cryptic, recondite, arcane, covert, esoteric, unseen, private[/trn]
            [m3][ex][*]Was this an ordinary shopping list or did it have some hidden meaning?[/*][/ex][/m]

hide
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]conceal, secrete, cache, squirrel away; go underground, take cover, lie low, go into hiding, lurk, go to ground, drop out of sight, go into hiding, hibernate, latibulize, [c][p][i][com]Colloq[/com][/i][/p][/c] hide out, hole up, lie low, [c][p][i][com]Brit[/com][/i][/p][/c] lie doggo[/trn]
            [m3][ex][*]Hide the sweets where the children won't find them. I found a place to hide under the stair.[/*][/ex][/m]
        [m1]2. [trn]conceal, cover, mask, camouflage, disguise, veil, shroud, screen, cover up, keep secret[/trn]
            [m3][ex][*]He managed to hide his embarrassment.[/*][/ex][/m]
        [m1]3. [trn]eclipse, blot out, obscure, block[/trn]
            [m3][ex][*]The clouds hid the moon as we made good our escape.[/*][/ex][/m]
        [m1]4. [trn]suppress, hush (up), repress, silence, keep quiet or secret[/trn]
            [m3][ex][*]She hid all knowledge of the crime.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pelt, skin, fell, leather, fur, fleece[/trn]
            [m3][ex][*]Once tanned and dyed, the hide was made into clothing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]flog, whip, lash, flail, beat, thrash[/trn]
            [m3][ex][*]The masters took great satisfaction in hiding the boys.[/*][/ex][/m]

hideaway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]refuge, retreat, sanctuary, hide-out, hiding-place, lair, (safe) haven, [c][p][i][com]Colloq[/com][/i][/p][/c] hole, [c][p][i][com]Brit[/com][/i][/p][/c] hidey-hole or hidy-hole[/trn]
            [m3][ex][*]My brother and I would crawl into our hideaway and pretend we were being held prisoner by pirates.[/*][/ex][/m]

hidebound
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strait-laced, conventional, ultra-conventional, conservative, reactionary, rigid, set (in one's ways), narrow-minded, close-minded, inflexible, intractable, uncompromising, restricted, cramped, bigoted, intolerant[/trn]
            [m3][ex][*]She's too much of a hidebound disciplinarian to rescind the punishment.[/*][/ex][/m]

hideous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]grotesque, ugly, repulsive, revolting, repellent, monstrous, beastly, gorgonian, unsightly, ghastly, disgusting, grisly, nauseating, nauseous, sickening, gruesome[/trn]
            [m3][ex][*]Suddenly, a hideous face appeared at the kitchen window.[/*][/ex][/m]
        [m1]2. [trn]foul, abhorrent, heinous, horrifying, appalling, outrageous, abominable, vile, shocking, loathsome, contemptible, hateful, odious, atrocious, horrific, beastly, damnable, execrable[/trn]
            [m3][ex][*]Two hideous crimes were committed here last night.[/*][/ex][/m]

high
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tall, lofty, elevated, towering[/trn]
            [m3][ex][*]High mountains surround the valley.[/*][/ex][/m]
        [m1]2. [trn]extreme, excessive, extraordinary, exorbitant, outrageous, [c][p][i][com]Colloq[/com][/i][/p][/c] steep, stiff[/trn]
            [m3][ex][*]Houses in that district are fetching high prices.[/*][/ex][/m]
        [m1]3. [trn]costly, dear, expensive, high-priced[/trn]
            [m3][ex][*]Shares are not as high as they were before the crash.[/*][/ex][/m]
        [m1]4. [trn]great, huge, enormous, considerable, strong; violent, turbulent[/trn]
            [m3][ex][*]These wires carry high voltages. The high winds blew down trees.[/*][/ex][/m]
        [m1]5. [trn]exalted, elevated, lofty, superior, high-class[/trn]
            [m3][ex][*]With insider trading, theft became a high art in the financial world.[/*][/ex][/m]
        [m1]6. [trn]consequential, important, grave, serious, weighty, momentous, heinous; capital[/trn]
            [m3][ex][*]His activities constitute high treason.[/*][/ex][/m]
        [m1]7. [trn]high-pitched, high-frequency, squeaky, acute, treble, soprano; shrill, strident, sharp, penetrating, piercing, ear-splitting[/trn]
            [m3][ex][*]The higher notes make my radio speaker vibrate. She has an irritatingly high voice.[/*][/ex][/m]
        [m1]8. [trn]cheerful, exuberant, elated, boisterous, exhilarated, hilarious, merry, excited[/trn]
            [m3][ex][*]I find his persistent high spirits rather depressing.[/*][/ex][/m]
        [m1]9. [trn]euphoric, intoxicated, inebriated, drunk, drugged, [c][p][i][com]Colloq[/com][/i][/p][/c] loaded, tipsy, turned on, on a trip, [c][p][i][com]Slang[/com][/i][/p][/c] stoned, spaced out, [c][p][i][com]Brit[/com][/i][/p][/c] squiffy, [c][p][i][com]US[/com][/i][/p][/c] spacy, squiffed[/trn]
            [m3][ex][*]They got high sniffing glue.[/*][/ex][/m]
        [m1]10. [trn]gamy, tainted, aged, ripe, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pongy[/trn]
            [m3][ex][*]He likes to hang venison till it is quite high.[/*][/ex][/m]
        [m1]11. [trn]chief, leading, important, principal, foremost[/trn]
            [m3][ex][*]He regards himself as the high priest of women's fashion.[/*][/ex][/m]
        [m1]12. [trn]elaborate, luxurious, grand, extravagant, lavish, rich, prodigal, sybaritic[/trn]
            [m3][ex][*]With her millions she can now enjoy the high life.[/*][/ex][/m]
        [m1]13. [trn]considerable, favourable, great[/trn]
            [m3][ex][*]She is held in high esteem by her colleagues.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]14. [trn]far up; great in extent[/trn]
            [m3][ex][*]Daedalus warned Icarus not to fly so high. I was willing to go as high as 20,000 for the painting.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]15. [trn]peak, record, height, maximum, acme, apex[/trn]
            [m3][ex][*]Employment is expected to reach a high next summer.[/*][/ex][/m]
        [m1]16. [trn]intoxication, altered consciousness[/trn]
            [m3][ex][*]The high lasts till the drug wears off.[/*][/ex][/m]
        [m1]17. [trn]anticyclone[/trn]
            [m3][ex][*]The high passing over the country will bring fair weather.[/*][/ex][/m]

highbrow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scholar, intellectual, savant, sage, mastermind, genius; aesthete, connoisseur, [c][p][i][com]Colloq[/com][/i][/p][/c] egghead, brain[/trn]
            [m3][ex][*]Many who pretend to deride highbrows secretly envy them.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]scholarly, intellectual, learned, erudite, deep, bookish, cultured, sophisticated, cultivated, aesthetic, [c][p][i][com]Colloq[/com][/i][/p][/c] brainy[/trn]
            [m3][ex][*]Books on philosophy are too highbrow for the market we cater to.[/*][/ex][/m]

high-class
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]first-rate, superior, better, top-drawer, [c][p][i][com]Colloq[/com][/i][/p][/c] tops, tiptop, A-one or A-1, super, great[/trn]
            [m3][ex][*]He has had the benefit of a high-class education.[/*][/ex][/m]
        [m1]2. [trn]aristocratic, upper-class, lite, select, exclusive; upper crust, fancy, [c][p][i][com]Brit[/com][/i][/p][/c] county, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tony, [c][p][i][com]Slang[/com][/i][/p][/c] classy[/trn]
            [m3][ex][*]She says she comes from a high-class family.[/*][/ex][/m]

highly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]greatly, much, tremendously, well, enthusiastically, warmly, immensely, hugely[/trn]
            [m3][ex][*]Her play was highly praised by all the critics.[/*][/ex][/m]
        [m1]2. [trn]very, extremely, quite, exceptionally, extraordinarily, incomparably, decidedly[/trn]
            [m3][ex][*]It is highly unlikely that I shall come to your party.[/*][/ex][/m]
        [m1]3. [trn]favourably, well, enthusiastically, approvingly, warmly, praisefully[/trn]
            [m3][ex][*]They seem to think highly of him at the office.[/*][/ex][/m]
        [m1]4. [trn]well, influentially, powerfully, strongly, authoritatively, effectively, importantly[/trn]
            [m3][ex][*]I have the information from a highly placed government official.[/*][/ex][/m]

hilarious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]funny, side-splitting, humorous, comical, amusing, entertaining, mirthful; merry, gay, jolly, jovial, cheerful, cheery, joyous, joyful, rollicking, uproarious; [c][p][i][com]Colloq[/com][/i][/p][/c] hysterical[/trn]
            [m3][ex][*]Binky told me a hilarious story about his aunt's pet boa constrictor. We had a hilarious time at your party.[/*][/ex][/m]

hilarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]laughter, gaiety, joviality, jollity, merriment, mirth, exuberance, glee, boisterousness, cheerfulness, joyfulness, jubilation, elation, revelry, conviviality, high spirits, vivacity, exhilaration[/trn]
            [m3][ex][*]Thurgood did not join in the hilarity of his retirement party.[/*][/ex][/m]

hill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]elevation, rise, highland, mound, prominence, promontory, eminence, knoll, hillock, hummock, height, foothill, tor, mount, upland, downs or downland, Scots brae, No. [c][p][i][com]Brit[/com][/i][/p][/c] fell, W [c][p][i][com]Brit[/com][/i][/p][/c] tump, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] butte[/trn]
            [m3][ex][*]The house is on a hill overlooking the valley.[/*][/ex][/m]
        [m1]2. [trn]heap, pile, mound, stack; mountain[/trn]
            [m3][ex][*]By the autumn, the hill of compost had reached six feet in height.[/*][/ex][/m]
        [m1]3. [trn]slope, incline or decline, acclivity or declivity, gradient or esp. [c][p][i][com]US[/com][/i][/p][/c] grade, [c][p][i][com]US[/com][/i][/p][/c] upgrade or downgrade[/trn]
            [m3][ex][*]Are you sure this car can make it up the next hill?[/*][/ex][/m]

hinder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hamper, delay, interrupt, impede, interfere with, foil, thwart, frustrate, forestall, bar, stymie, check, balk or baulk, encumber, obstruct, handicap, set or keep or put or hold back, defer, retard, restrain, slow, postpone[/trn]
            [m3][ex][*]The difficulty of the task should not hinder the attempt.[/*][/ex][/m]
        [m1]2. [trn]stop, prevent, check, preclude, arrest; discourage, deter, inhibit, obviate[/trn]
            [m3][ex][*]Does the threat of capital punishment hinder people from committing murder?[/*][/ex][/m]

hindrance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]obstruction, impediment, snag, check, obstruction, barrier, obstacle, restraint, drawback, hitch, stumbling-block, deterrent, encumbrance[/trn]
            [m3][ex][*]The only hindrance to the plan is Phyllis's disapproval of it.[/*][/ex][/m]
        [m1]2. [trn]prevention, curb, limitation[/trn]
            [m3][ex][*]The presence of police cars serves as a hindrance to speeding motorists.[/*][/ex][/m]

hint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]suggestion, clue, implication, inkling, indication, tip, tip-off, intimation, allusion, innuendo, insinuation; pointer, help, advice[/trn]
            [m3][ex][*]The quiz-master gave me a hint and I got the answer at once.[/*][/ex][/m]
        [m1]2. [trn]trace, suggestion, touch, taste, breath, dash, soupon, whiff, undertone, tinge, whisper[/trn]
            [m3][ex][*]Which government has ever served without any hint of scandal?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]suggest, imply, indicate, tip (off), intimate, allude, insinuate, mention, clue, cue, signal, refer, advert[/trn]
            [m3][ex][*]She hinted that I might appeal to her sister.[/*][/ex][/m]

hip
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]informed, aware, knowledgeable, knowing, perceptive, alert, in or up on, onto, [c][p][i][com]Colloq[/com][/i][/p][/c] wise (to), with it, cool, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] hep[/trn]
            [m3][ex][*]He's not hip to what they're saying about him and Carrie.[/*][/ex][/m]

hippie
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bohemian, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] drop-out, beatnik, beat, longhair, flower child or person, hipster[/trn]
            [m3][ex][*]A few hippies were playing their guitars at the street corner.[/*][/ex][/m]

hire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]engage, employ, take on, appoint, enlist, sign on[/trn]
            [m3][ex][*]Alexandra had to hire more people to get all the work done.[/*][/ex][/m]
        [m1]2. [trn]rent, lease, engage, charter[/trn]
            [m3][ex][*]We hired a car for the day.[/*][/ex][/m]
        [m1]3. [trn]hire out. rent (out), lease (out), let (out), charter (out)[/trn]
            [m3][ex][*]I hire out my boat by the day.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]rent, lease, charter, letting[/trn]
            [m3][ex][*]Do you have bicycles for hire by the day?[/*][/ex][/m]
        [m1]5. [trn](hire) charge, cost, fee, price, rate, rent, rental[/trn]
            [m3][ex][*]How much is the hire of a horse by the hour?[/*][/ex][/m]

hiss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hissing, sibilance[/trn]
            [m3][ex][*]Serpents and geese make a sound like a hiss.[/*][/ex][/m]
        [m1]2. [trn]catcall, jeer, boo, hoot, [c][p][i][com]Slang[/com][/i][/p][/c] raspberry, [c][p][i][com]US[/com][/i][/p][/c] Bronx cheer[/trn]
            [m3][ex][*]The villain was greeted by hisses from the audience.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]boo, hoot, jeer, deride, mock, taunt, decry, disparage[/trn]
            [m3][ex][*]The workers hissed and booed the speaker.[/*][/ex][/m]

historic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]momentous, important, noteworthy, significant, red-letter, notable, celebrated, distinguished, prominent, great, consequential, signal, unforgettable, memorable[/trn]
            [m3][ex][*]We are gathered here to commemorate a historic event.[/*][/ex][/m]

historical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]factual, true, verifiable, reliable, real, authentic, recorded, documented[/trn]
            [m3][ex][*]The historical truth of what actually happened on that day has been obscured by legends.[/*][/ex][/m]

history
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]account, story, record, description, depiction, portrayal, representation, telling, retelling, recital, narration, narrative, relation, retailing[/trn]
            [m3][ex][*]Washington Irving's Knickerbocker's History of New York begins with the creation of the world.[/*][/ex][/m]
        [m1]2. [trn]news, summary, recapitulation, report, intelligence, information[/trn]
            [m3][ex][*]The history of these events is recounted in a book by Robinson.[/*][/ex][/m]
        [m1]3. [trn]past, background, life; experiences, adventures, story, biography[/trn]
            [m3][ex][*]This woman appears to have had a rather curious history. The history of your years in Polynesia would make an interesting book.[/*][/ex][/m]
        [m1]4. [trn]record, experience, information, biography, CV or curriculum vitae, [c][p][i][com]US[/com][/i][/p][/c] rsum[/trn]
            [m3][ex][*]Your entire work history should be included in your application.[/*][/ex][/m]
        [m1]5. [trn]chronicle, annals, record, account[/trn]
            [m3][ex][*]The history of Parliamentary debate can be traced through Hansard.[/*][/ex][/m]
        [m1]6. [trn]ancient history, the past, yesterday, the (good old) days, days of yore, olden days, yesteryear, antiquity[/trn]
            [m3][ex][*]What can history tell us about the future?[/*][/ex][/m]
        [m1]7. [trn]dead letter, yesterday's news, old hat[/trn]
            [m3][ex][*]Any animosity I might have felt towards him is now history.[/*][/ex][/m]

hit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strike, cuff, smack, knock, whack, bash, bang, thump, thwack, punch, buffet, slap, swat, bludgeon, club, smite; spank, thrash, beat, pummel, batter, flog, scourge, birch, cane, lash, belabour, flagellate, whip, horsewhip, cudgel, [c][p][i][com]Archaic[/com][/i][/p][/c] fustigate; [c][p][i][com]Colloq[/com][/i][/p][/c] belt, wallop, clobber, clout, sock, clip, crown, bop, conk, paste, lambaste, zap[/trn]
            [m3][ex][*]She hit him on the jaw and he went down.[/*][/ex][/m]
        [m1]2. [trn]strike, bat, swat, knock, drive, propel[/trn]
            [m3][ex][*]He hit the ball over the heads of the fielders.[/*][/ex][/m]
        [m1]3. [trn]strike, collide or impact with, run or smash or crash into, bump or bang into[/trn]
            [m3][ex][*]The car went off the road and hit a tree.[/*][/ex][/m]
        [m1]4. [trn]affect, touch, stir, move, wound, hurt, strike or hit home, make or leave an impression or a mark on, (make an) impact (on)[/trn]
            [m3][ex][*]The new taxes hit the wealthy more than the poor.[/*][/ex][/m]
        [m1]5. [trn]dawn on, enter one's mind, occur to, strike[/trn]
            [m3][ex][*]It finally hit Graham that he had been insulted.[/*][/ex][/m]
        [m1]6. [trn]reach, attain, arrive at, gain, achieve[/trn]
            [m3][ex][*]Those who have hit eighty know the meaning of old age. She hit the jackpot this week.[/*][/ex][/m]
        [m1]7. [trn]experience, encounter, meet (with)[/trn]
            [m3][ex][*]It was at that point that we hit a snag in the negotiations.[/*][/ex][/m]
        [m1]8. [trn]Also, hit up. importune, beseech, petition, beg, implore, entreat, ask for[/trn]
            [m3][ex][*]As usual, Guthrie hit me for a loan as soon as we met.[/*][/ex][/m]
        [m1]9. [trn]hit on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]come or happen or chance or light on or upon, discover, find, uncover, unearth, stumble or blunder on or upon, arrive at[/trn]
            [m3][ex][*]After years of experimentation, the Curies hit upon pitchblende as a source of radium.[/*][/ex][/m]
          [m2][b]b[/b] [trn]devise, think of or up, invent, dream up, come up with, work out, see, perceive, detect, discern, find[/trn]
            [m3][ex][*]I have hit upon a way to counteract the force of gravity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]impact, collision; blow, punch, knock, strike, swat, shot, smack, bump, bang, [c][p][i][com]Colloq[/com][/i][/p][/c] whack, thwack, conk, bop, sock[/trn]
            [m3][ex][*]The weakness of the hit caused only a slight dent in my car door. The boxer reeled after a hard hit to the midriff.[/*][/ex][/m]
        [m1]11. [trn]success, triumph, coup, winner, sensation, [c][p][i][com]Colloq[/com][/i][/p][/c] smash (hit), sell-out[/trn]
            [m3][ex][*]After opening in the West End the musical became a hit on Broadway.[/*][/ex][/m]
        [m1]12. [trn]kick, jolt, thrill, [c][p][i][com]Slang[/com][/i][/p][/c] charge, [c][p][i][com]US[/com][/i][/p][/c] rush, bang[/trn]
            [m3][ex][*]Give me a hit off that reefer.[/*][/ex][/m]

hitch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]connect, couple, fasten, attach, join, harness, tie, unite, hook (up), link, fix[/trn]
            [m3][ex][*]When I arrived, she was hitching the horses to the wagon.[/*][/ex][/m]
        [m1]2. [trn]Often, hitch up. raise, pull up, hike (up), tug (up), hoist, yank, jerk, [c][p][i][com]Brit[/com][/i][/p][/c] hoick[/trn]
            [m3][ex][*]He hitched up his trousers, tucked in his shirt, and tightened his belt.[/*][/ex][/m]
        [m1]3. [trn]hitchhike, thumb a lift or ride, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bum a ride[/trn]
            [m3][ex][*]I had no money and no car, so I hitched here from Newcastle.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]snag, catch, difficulty, trouble, problem, mishap, handicap, entanglement, interference, impediment, hindrance, obstruction, obstacle[/trn]
            [m3][ex][*]The entire plan went off without any hitch.[/*][/ex][/m]

hoard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]supply, stock, store, stockpile, reserve, fund, reservoir, accumulation, collection, cache[/trn]
            [m3][ex][*]They kept a hoard of food in the shelter in case of attack. Occasionally, farmers turn up a hoard of gold coins buried by the ancient Romans.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]amass, collect, accumulate, pile (up), assemble, gather, put away, stockpile, store, reserve, set aside, save (up), squirrel away, lay in or away or aside or up, [c][p][i][com]Colloq[/com][/i][/p][/c] stash away[/trn]
            [m3][ex][*]Hoarding food was against the law during rationing.[/*][/ex][/m]

hoax
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, fraud, swindle, trick, flam or flimflam, imposture, cheat, humbug, [c][p][i][com]Slang[/com][/i][/p][/c] con (game), gyp, scam, game, [c][p][i][com]US[/com][/i][/p][/c] snow job[/trn]
            [m3][ex][*]They perpetrated a hoax on you, and I am afraid there is no way of getting your money back.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]deceive, defraud, swindle, trick, fool, dupe, take in, cozen, hoodwink, gull, bluff, [c][p][i][com]Slang[/com][/i][/p][/c] con, gyp, bamboozle[/trn]
            [m3][ex][*]She was hoaxed into investing in Sicilian gold-mines.[/*][/ex][/m]

hobble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]limp, falter, dodder, totter, stagger, reel, weave, stumble, shuffle, shamble[/trn]
            [m3][ex][*]I hobbled about on crutches for weeks.[/*][/ex][/m]
        [m1]2. [trn]shackle, fetter, restrain, restrict, hamper, hinder, impede, trammel[/trn]
            [m3][ex][*]As hobbled horses do not stray, she tried to think of some way to hobble Clarence's errant ways.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]limp, shuffle, shamble, claudication, stagger[/trn]
            [m3][ex][*]With the leg-irons on, I could walk only with a jerking hobble.[/*][/ex][/m]

hobby
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pastime, avocation, sideline, recreation, diversion, relaxation[/trn]
            [m3][ex][*]Her hobby is collecting wedding rings.[/*][/ex][/m]

hobnob
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]associate, fraternize, socialize, consort, mingle, rub elbows or shoulders, mix, hang about or around, keep company[/trn]
            [m3][ex][*]He hobnobs with the aristocrats.[/*][/ex][/m]

hocus-pocus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trickery, chicanery, deceit, deception, artifice, cheat, duplicity, mischief, hoax, humbug, trick, swindle, pretence, [c][p][i][com]Colloq[/com][/i][/p][/c] con (game), jiggery-pokery, flimflam, hanky-panky[/trn]
            [m3][ex][*]He tried some hocus-pocus on the company books but was caught.[/*][/ex][/m]
        [m1]2. [trn]mumbo-jumbo, abracadabra, incantation, nonsense, rigmarole, gibberish, [c][p][i][com]Colloq[/com][/i][/p][/c] gobbledegook[/trn]
            [m3][ex][*]The medicine man muttered some hocus-pocus over the body, which began to rise into the air.[/*][/ex][/m]
        [m1]3. [trn]sleight of hand, legerdemain, prestidigitation, magic, conjuring, jugglery[/trn]
            [m3][ex][*]From the earliest days religion has had its share of hocus-pocus.[/*][/ex][/m]

hoggish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]piggish, greedy, avaricious, insatiable, gluttonous, voracious, edacious, acquisitive, possessive, self-seeking, selfish[/trn]
            [m3][ex][*]Don't be so hoggish; share the cake with the others.[/*][/ex][/m]

hoi polloi
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]riff-raff, rabble, mob, common herd, proletariat, populace, common people, crowd, masses, multitude, rank and file, plebeians, multitude, bourgeoisie, man in the street, [c][p][i][com]Brit[/com][/i][/p][/c] admass, man on the Clapham omnibus, [c][p][i][com]US[/com][/i][/p][/c] John Q. Public, [c][p][i][com]Colloq[/com][/i][/p][/c] great unwashed, proles, plebs, [c][p][i][com]US[/com][/i][/p][/c] silent majority[/trn]
            [m3][ex][*]Much of what goes on in government is incomprehensible to hoi polloi.[/*][/ex][/m]

hoist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lift (up), elevate, raise, heave, uplift, winch[/trn]
            [m3][ex][*]The lifeboat with the survivors aboard is now being hoisted onto the rescue vessel.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]crane, lift, elevator, davit, winch, tackle[/trn]
            [m3][ex][*]The cable of the hoist broke, and the container dropped onto the pier.[/*][/ex][/m]

hoity-toity
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]haughty, arrogant, overweening, snobbish, disdainful, supercilious, conceited, lofty, superior, self-important, [c][p][i][com]Colloq[/com][/i][/p][/c] high and mighty, stuck-up, snooty, uppity or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] uppish, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed, [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]Eleanor became very hoity-toity after her husband got his knighthood.[/*][/ex][/m]

hold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grasp, grip, clasp, seize, clutch, keep; carry, [c][p][i][com]Colloq[/com][/i][/p][/c] hang on to[/trn]
            [m3][ex][*]She asked me to hold the baby for just a minute while she bought her railway ticket.[/*][/ex][/m]
        [m1]2. [trn]hug, embrace, clasp, cradle, clench, clutch, enfold[/trn]
            [m3][ex][*]He held me in his arms briefly before the guards led him into the quad.[/*][/ex][/m]
        [m1]3. [trn]maintain, keep, put[/trn]
            [m3][ex][*]Hold up your hands and kick the gun over here to me.[/*][/ex][/m]
        [m1]4. [trn]maintain, keep, sustain, absorb, occupy, engage, involve, engross, monopolize[/trn]
            [m3][ex][*]You hold his attention while I try to get round behind him.[/*][/ex][/m]
        [m1]5. [trn]confine, restrain, detain, contain, coop up[/trn]
            [m3][ex][*]Even a strait-jacket and chains couldn't hold Houdini.[/*][/ex][/m]
        [m1]6. [trn]imprison, detain, confine, place into custody, put behind bars, jail[/trn]
            [m3][ex][*]He is being held overnight for questioning.[/*][/ex][/m]
        [m1]7. [trn]believe, deem, judge, consider, regard, look on or upon, maintain, think, esteem, take, assume[/trn]
            [m3][ex][*]What do you hold to be important in life? Father holds me responsible for every little dent in his car.[/*][/ex][/m]
        [m1]8. [trn]accommodate, support, carry[/trn]
            [m3][ex][*]That little nail won't hold this picture.[/*][/ex][/m]
        [m1]9. [trn]contain, include, comprise[/trn]
            [m3][ex][*]This suitcase holds everything I own in the world.[/*][/ex][/m]
        [m1]10. [trn]call, convene, assemble, convoke; run, conduct, engage in, participate in, have, carry on, preside over, officiate at[/trn]
            [m3][ex][*]The next meeting will be held on Tuesday, at noon.[/*][/ex][/m]
        [m1]11. [trn]apply, hold good, be in effect or in force, stand or hold up, hold or prove or be true, be the case, function, operate, be or remain or prove valid or relevant or applicable or operative, [c][p][i][com]Colloq[/com][/i][/p][/c] hold water, wash[/trn]
            [m3][ex][*]What may be in order for Manchester may not necessarily hold for another city.[/*][/ex][/m]
        [m1]12. [trn]have, possess[/trn]
            [m3][ex][*]She holds two engineering degrees. He was holding four aces.[/*][/ex][/m]
        [m1]13. [trn]remain or keep (fast), stay, stick[/trn]
            [m3][ex][*]Screws are needed here - nails won't hold.[/*][/ex][/m]
        [m1]14. [trn]hold back.[/trn][/m]
          [m2][b]a[/b] [trn]restrain, repress, suppress, curb, inhibit, control, check, keep back, hinder[/trn]
            [m3][ex][*]Many reasons hold me back from telling you what I think.[/*][/ex][/m]
          [m2][b]b[/b] [trn]withhold, reserve, deny, keep back, refuse[/trn]
            [m3][ex][*]We ought to hold back payment till the work is completed.[/*][/ex][/m]
        [m1]15. [trn]hold down.[/trn][/m]
          [m2][b]a[/b] [trn]control, restrain, check; reduce, diminish[/trn]
            [m3][ex][*]We must hold down inflation.[/*][/ex][/m]
          [m2][b]b[/b] [trn]keep, maintain, manage[/trn]
            [m3][ex][*]He has to hold down two jobs to pay all the bills.[/*][/ex][/m]
        [m1]16. [trn]hold forth.[/trn][/m]
          [m2][b]a[/b] [trn]Often, hold forth on or upon. lecture (on), declaim, harangue, preach (on or about), orate, sermonize (on), discourse (on), speechify (on or about), expatiate or expand on or upon, [c][p][i][com]Colloq[/com][/i][/p][/c] go on (about), [c][p][i][com]Brit[/com][/i][/p][/c] rabbit or natter or witter on (about)[/trn]
            [m3][ex][*]As usual, Pinckley endlessly held forth on his pet subject, fishing.[/*][/ex][/m]
          [m2][b]b[/b] [trn]hold out, offer, proffer, tender, submit, advance, propose, propound, hold out, extend[/trn]
            [m3][ex][*]The company has held forth a profit-sharing plan that we cannot refuse.[/*][/ex][/m]
        [m1]17. [trn]hold in.[/trn][/m]
          [m2][b]a[/b] [trn]control, curb, check, hold back, restrain, contain[/trn]
            [m3][ex][*]I could hold myself in no longer and a scream escaped my lips.[/*][/ex][/m]
          [m2][b]b[/b] [trn]conceal, hide, suppress[/trn]
            [m3][ex][*]How can I hold in my feelings for you?[/*][/ex][/m]
        [m1]18. [trn]hold off.[/trn][/m]
          [m2][b]a[/b] [trn]delay, defer, put off, refrain from, postpone, avoid[/trn]
            [m3][ex][*]We held off buying till we had the money saved up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]repel, keep off, repulse, fend off, rebuff, resist, withstand[/trn]
            [m3][ex][*]We held off the attackers till help came.[/*][/ex][/m]
        [m1]19. [trn]hold on.[/trn][/m]
          [m2][b]a[/b] [trn]grip, grasp, hold, clutch, cling[/trn]
            [m3][ex][*]Hold on to the rope and I'll pull you up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]keep, maintain, cling, hang on, retain[/trn]
            [m3][ex][*]Don't try to hold on to yesterday's dreams.[/*][/ex][/m]
          [m2][b]c[/b] [trn]stop, wait, hold off, [c][p][i][com]Colloq[/com][/i][/p][/c] hang on[/trn]
            [m3][ex][*]Hold on a minute! I'm not finished.[/*][/ex][/m]
        [m1]20. [trn]hold out.[/trn][/m]
          [m2][b]a[/b] [trn]last, carry on, persist, persevere, continue, hang on, stand firm or chiefly [c][p][i][com]US[/com][/i][/p][/c] pat, endure[/trn]
            [m3][ex][*]I hope that the good weather holds out for our trip. Can we hold out till reinforcements arrive?[/*][/ex][/m]
          [m2][b]b[/b] [trn]offer, proffer, extend, hold forth, present[/trn]
            [m3][ex][*]I grasped the hand he held out.[/*][/ex][/m]
        [m1]21. [trn]hold over.[/trn][/m]
          [m2][b]a[/b] [trn]postpone, delay, defer, put off, hold off, suspend[/trn]
            [m3][ex][*]The decision is to be held over till next year.[/*][/ex][/m]
          [m2][b]b[/b] [trn]continue, retain, extend, prolong[/trn]
            [m3][ex][*]The singer was popular enough to be held over a month.[/*][/ex][/m]
        [m1]22. [trn]hold up.[/trn][/m]
          [m2][b]a[/b] [trn]rob, waylay, [c][p][i][com]Colloq[/com][/i][/p][/c] mug, stick up; knock off or [c][p][i][com]US[/com][/i][/p][/c] over[/trn]
            [m3][ex][*]Two men held up the bank courier last night.[/*][/ex][/m]
          [m2][b]b[/b] [trn]delay, impede, hinder, slow (down or up), set back, detain[/trn]
            [m3][ex][*]I was held up by the infernal traffic again.[/*][/ex][/m]
          [m2][b]c[/b] [trn]last, survive, fare, bear up, endure[/trn]
            [m3][ex][*]I am not sure that my car will hold up through another winter.[/*][/ex][/m]
          [m2][b]d[/b] [trn]present, show, exhibit, display[/trn]
            [m3][ex][*]Gibbons has been held up to ridicule since the scandal.[/*][/ex][/m]
        [m1]23. [trn]hold with. support, sustain, agree to or with, favour, countenance, approve (of), subscribe to, condone, concur with[/trn]
            [m3][ex][*]Being married to her doesn't mean you have to hold with all her ideas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]24. [trn]grasp, grip, clasp, clutch[/trn]
            [m3][ex][*]Take hold of the rope![/*][/ex][/m]
        [m1]25. [trn]foothold, toe-hold, purchase[/trn]
            [m3][ex][*]She lost her hold and fell. He has a good hold on the subject.[/*][/ex][/m]
        [m1]26. [trn]power, dominance, mastery, control, ascendancy, authority, influence, leverage, sway, [c][p][i][com]Colloq[/com][/i][/p][/c] pull, clout[/trn]
            [m3][ex][*]She has a hold over him that makes him do her bidding.[/*][/ex][/m]

hold-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](armed) robbery, [c][p][i][com]Colloq[/com][/i][/p][/c] stick-up, mugging, [c][p][i][com]US[/com][/i][/p][/c] heist[/trn]
            [m3][ex][*]The robbers escaped with my gold watch in the hold-up.[/*][/ex][/m]
        [m1]2. [trn]delay, set-back, hitch, snag, interruption, lacuna, gap, hiatus, break, stoppage[/trn]
            [m3][ex][*]The cause of the hold-up was an overturned van.[/*][/ex][/m]

hole
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cavity, pit, hollow, excavation, burrow, crater, cavern, cave, recess, niche, nook, pocket, depression, indentation, dent, impression[/trn]
            [m3][ex][*]The snake disappeared into a hole in the rock.[/*][/ex][/m]
        [m1]2. [trn]opening, aperture, orifice, perforation, puncture, slit, slot, breach, rip, tear, rent, break, crack, fissure[/trn]
            [m3][ex][*]The water poured through a hole in the pipe.[/*][/ex][/m]
        [m1]3. [trn]hole in the wall, shack, hut, shanty, slum, hovel; [c][p][i][com]Slang[/com][/i][/p][/c] dump, dive, joint[/trn]
            [m3][ex][*]How can anyone live in such a hole? She finally got a job dancing in some hole downtown.[/*][/ex][/m]
        [m1]4. [trn]cell, prison, dungeon, donjon, keep, jail, oubliette, brig, cage[/trn]
            [m3][ex][*]When he refused to talk, they put him in the hole for a week.[/*][/ex][/m]
        [m1]5. [trn]difficulty, trouble, dilemma, predicament, situation, fix, corner, [c][p][i][com]Colloq[/com][/i][/p][/c] (tight) spot, hot water, scrape, box, bind, pickle, catch-22, mess, muddle[/trn]
            [m3][ex][*]She really got herself into a hole with the tax man.[/*][/ex][/m]
        [m1]6. [trn]flaw, shortcoming, inconsistency, fault, error, mistake, fallacy, discrepancy, loophole[/trn]
            [m3][ex][*]He never offers anything original but is always ready to pick holes in any suggestion you make.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]puncture, pierce, perforate[/trn]
            [m3][ex][*]A floating log holed the hull and the boat went down with all aboard.[/*][/ex][/m]

holiday
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]time off, break, recess, respite, leave (of absence), furlough, sabbatical, Chiefly [c][p][i][com]US[/com][/i][/p][/c] vacation[/trn]
            [m3][ex][*]We spent our holiday in Ibiza this year.[/*][/ex][/m]
        [m1]2. [trn]festival, feast, celebration, fte or fete; gala, fair, red-letter day, event[/trn]
            [m3][ex][*]Where are you going over the Christmas holiday?[/*][/ex][/m]

hollow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vacant, empty, void, unfilled[/trn]
            [m3][ex][*]A hollow space in the wall concealed a secret passage.[/*][/ex][/m]
        [m1]2. [trn]sunken, concave, indented, dented, sunken, recessed, depressed[/trn]
            [m3][ex][*]Dust gathers in the hollow places of the floor.[/*][/ex][/m]
        [m1]3. [trn]hungry, ravenous, starved, empty, famished[/trn]
            [m3][ex][*]I'm feeling hollow and should prefer to eat now, not later.[/*][/ex][/m]
        [m1]4. [trn]insincere, false, hypocritical, sham, artificial, counterfeit, feigned, fraudulent, spurious, deceitful, mendacious, deceptive, cynical[/trn]
            [m3][ex][*]Politicians campaigning for office often make hollow promises they do not intend to keep.[/*][/ex][/m]
        [m1]5. [trn]empty, futile, costly, Pyrrhic, worthless, vain, unavailing, bootless, fruitless, profitless, unprofitable, valueless, ineffective, pointless, senseless, meaningless[/trn]
            [m3][ex][*]Winning the lawsuit was a hollow victory, for the man was bankrupt.[/*][/ex][/m]
        [m1]6. [trn]muffled, dull, flat, low, sepulchral, toneless[/trn]
            [m3][ex][*]His voice sounded hollow, as if he were speaking into a metal bowl.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]hole, cavity, cavern, crater, basin, depression, excavation, pit, trough, furrow, indentation, dent, impression; valley, dale, dell, glen, dip[/trn]
            [m3][ex][*]We dug ourselves in a hollow in the ground hoping not to be seen. The dog herded the sheep into the hollow near the stream.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]excavate, dig (out or up), gouge, scoop, furrow, dredge[/trn]
            [m3][ex][*]Huskies hollow out places for themselves to sleep in the snow.[/*][/ex][/m]

holocaust
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conflagration, fire-storm, inferno, fire; destruction, devastation[/trn]
            [m3][ex][*]When the volcano exploded, few escaped the holocaust.[/*][/ex][/m]
        [m1]2. [trn]genocide, mass murder, massacre, blood bath, pogrom, butchery, carnage, annihilation, extinction, extermination, eradication, elimination[/trn]
            [m3][ex][*]Survivors of the Nazi holocaust hold periodic memorial services.[/*][/ex][/m]

holy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sacred, religious, consecrated, sanctified, blessed, hallowed, venerated, divine, heavenly, supernal, celestial[/trn]
            [m3][ex][*]The holy relics are kept in a silver casket.[/*][/ex][/m]
        [m1]2. [trn]godly, godlike, saintly, saintlike, pious, devout, reverent, reverential, faithful, God-fearing, chaste, pure, unsullied, clean, sinless, spotless, immaculate, undefiled, uncorrupted, untainted[/trn]
            [m3][ex][*]The holy men, in their saffron robes, sat in a circle, contemplating the master of the universe.[/*][/ex][/m]

homage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]obeisance, respect, deference, honour, esteem, admiration; loyalty, allegiance, fidelity, tribute[/trn]
            [m3][ex][*]Today we pay homage to those who fought and died so that we might be free.[/*][/ex][/m]

home
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dwelling-place, residence, domicile, abode, dwelling, house, (living) quarters, habitation, lodging(s), [c][p][i][com]Brit[/com][/i][/p][/c] accommodation or [c][p][i][com]US[/com][/i][/p][/c] accommodations, [c][p][i][com]Colloq[/com][/i][/p][/c] place, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] digs, diggings[/trn]
            [m3][ex][*]He has been a guest in my home on many occasions.[/*][/ex][/m]
        [m1]2. [trn](home) base, residency, territory, haunt, home ground, bailiwick, [c][p][i][com]Colloq[/com][/i][/p][/c] stamping-ground[/trn]
            [m3][ex][*]As you travel so much, what do you call home these days?[/*][/ex][/m]
        [m1]3. [trn]hospice, retreat, nursing home, old folks' or people's home, retirement community, almshouse, poorhouse, refuge, haven, institution, shelter, rest-home, [c][p][i][com]US[/com][/i][/p][/c] snug harbor[/trn]
            [m3][ex][*]His parents, who are very old and indigent, have been sent to a home.[/*][/ex][/m]
        [m1]4. [trn]at home.[/trn][/m]
          [m2][b]a[/b] [trn]comfortable, at ease, relaxed, cosy, composed, tranquil, placid, peaceful, serene, untroubled[/trn]
            [m3][ex][*]The Harrises certainly do make one feel at home.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in, accessible, available, welcoming[/trn]
            [m3][ex][*]You know that we are always at home to you, Frances.[/*][/ex][/m]
        [m1]5. [trn]at home with or in. comfortable with, conversant with, knowledgeable in or about, familiar with, well-versed in, competent in, expert in, proficient in, skilled in, up on, current in, adept in, adroit in, qualified in, (well-)informed in or on or about[/trn]
            [m3][ex][*]Widely read, she is at home in almost any subject you can name.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]domestic, native, national, internal[/trn]
            [m3][ex][*]Buying more foreign than home goods upsets the balance of trade.[/*][/ex][/m]
        [m1]7. [trn]domestic, household[/trn]
            [m3][ex][*]She now sells home appliances for a big manufacturer.[/*][/ex][/m]
        [m1]8. [trn]family, domestic[/trn]
            [m3][ex][*]What kind of home life has he had?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]9. [trn]homeward(s)[/trn]
            [m3][ex][*]When will you come home?[/*][/ex][/m]
        [m1]10. [trn]to the heart or core, to the quick; effectively, tellingly, profoundly, deeply, stingingly, cuttingly, harshly, severely, [c][p][i][com]Colloq[/com][/i][/p][/c] where it hurts, where one lives[/trn]
            [m3][ex][*]That remark really hit home.[/*][/ex][/m]
        [m1]11. [trn]bring or drive home. stress, emphasize, impress upon, make clear[/trn]
            [m3][ex][*]I am trying to bring home to you the hardships people suffered during the war.[/*][/ex][/m]

homeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dispossessed, outcast, exiled, vagabond, derelict, unsettled; unhoused[/trn]
            [m3][ex][*]Their houses destroyed in the war, homeless people wandered everywhere.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]the homeless. knights of the road, vagrants, vagabonds, tramps, [c][p][i][com]US[/com][/i][/p][/c] bums, hoboes[/trn]
            [m3][ex][*]There are not enough shelters for the homeless.[/*][/ex][/m]

homely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]homey, homelike, unpretentious, modest, unassuming, simple, unaffected, informal, plain, natural, everyday, unsophisticated, homespun, commonplace, ordinary, familiar, friendly, amiable, neighbourly, affable, congenial, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] folksy[/trn]
            [m3][ex][*]Her success as a doctor is traceable in part to her homely approach.[/*][/ex][/m]
        [m1]2. [trn]homey, homelike, warm, cosy, snug, domestic, comfortable, easy, serene, peaceful, restful, tranquil[/trn]
            [m3][ex][*]I like staying here for the homely atmosphere.[/*][/ex][/m]
        [m1]3. [trn]ugly, plain, uncomely, unattractive, unlovely, ill-favoured[/trn]
            [m3][ex][*]Peggy-Jo's rather homely face is redeemed by her good-humoured nature.[/*][/ex][/m]

homesick
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nostalgic, longing, pining, lonely, lonesome; wistful, reminiscent[/trn]
            [m3][ex][*]I was homesick for the smell and taste of a good haggis.[/*][/ex][/m]

homespun
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rustic, plain, simple, unrefined, unpolished, unsophisticated, down-to-earth, coarse, rough, rude, crude, inelegant, amateur, amateurish, non-professional, unprofessional; handmade[/trn]
            [m3][ex][*]The furniture is not of museum quality, but it has a homespun quality.[/*][/ex][/m]

homicidal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]murderous, lethal, deadly, death-dealing, mortal, blood-thirsty, sanguinary, ferocious, maniacal, berserk, amok or amuck, mad, insane[/trn]
            [m3][ex][*]The doctors say he is homicidal and should be institutionalized.[/*][/ex][/m]

homogeneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uniform, consistent, unvarying, identical, constant; similar, comparable, alike, akin[/trn]
            [m3][ex][*]The rock is ground up to make homogeneous powder.[/*][/ex][/m]

homosexual
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gay, homophile; lesbian, tribade, sapphist; All the following are offensive and derogatory pervert, invert, [c][p][i][com]Slang[/com][/i][/p][/c] queer, fairy, pansy, nancy, nance, queen, drag queen, homo; butch, (bull) dyke; [c][p][i][com]Brit[/com][/i][/p][/c] poof, poofter, ginger (beer), [c][p][i][com]US[/com][/i][/p][/c] fruit, auntie, fag, faggot[/trn]
            [m3][ex][*]We suspected that he was a closet homosexual.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn](of either sex) gay, homoerotic, homophile; (of a female) lesbian, tribadic, sapphic; (of a male) effeminate; All the following are offensive and derogatory perverted, inverted, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bent, [c][p][i][com]Slang[/com][/i][/p][/c] queer, camp, campy, faggy, kinky, Chiefly [c][p][i][com]US[/com][/i][/p][/c] fruity, limp-wristed, faggy, swish, swishy[/trn]
            [m3][ex][*]We never knew of her homosexual tendencies.[/*][/ex][/m]

honest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]trustworthy, truthful, veracious, trusty, honourable, creditable, decent, law-abiding, uncorrupted, uncorrupt, incorruptible, ethical, moral, virtuous, principled, upright, high-minded, dependable, reliable, reputable, on the up and up[/trn]
            [m3][ex][*]How often does one meet an honest person in politics?[/*][/ex][/m]
        [m1]2. [trn]above-board, straight, square, square-dealing, fair, just, on the up and up, straightforward, proper, genuine, bona fide, real, authentic, [c][p][i][com]Colloq[/com][/i][/p][/c] on the level, [c][p][i][com]US[/com][/i][/p][/c] square-shooting[/trn]
            [m3][ex][*]I write because I cannot earn an honest living. Would Felix give me an honest deal on a used car?[/*][/ex][/m]
        [m1]3. [trn]candid, frank, open, plain, straightforward, forthright, direct, sincere, ingenuous, explicit, uninhibited, unreserved, unrestrained, unconstrained, above-board, plain-spoken, unambiguous, unequivocal, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront[/trn]
            [m3][ex][*]To be completely honest, I cannot stand the sight of you.[/*][/ex][/m]
        [m1]4. [trn]fair, just, equitable, legitimate, valid, rightful, sound, proper[/trn]
            [m3][ex][*]He gets an honest day's pay for an honest day's work.[/*][/ex][/m]

honestly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]truthfully, honourably, creditably, decently, ethically, morally, uprightly, dependably, reliably, in good faith, justly, fairly, equitably, even-handedly, disinterestedly, objectively, impartially[/trn]
            [m3][ex][*]In general, the police deal honestly with suspects.[/*][/ex][/m]
        [m1]2. [trn]candidly, frankly, openly, straightforwardly, forthrightly, sincerely, truly, ingenuously, unreservedly, above-board, unambiguously, unequivocally, plainly, simply, straight (out), to one's face, in plain words or English, bluntly[/trn]
            [m3][ex][*]I tell you honestly that I have never heard of the man.[/*][/ex][/m]

honesty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trustworthiness, uprightness, rectitude, probity, integrity, virtue, virtuousness, honour[/trn]
            [m3][ex][*]As he will deal with large amounts of money, his honesty cannot be in question.[/*][/ex][/m]
        [m1]2. [trn]truthfulness, veracity, candour, openness, frankness, forthrightness, directness, straightforwardness, outspokenness, sincerity, guilelessness, ingenuousness, bluntness[/trn]
            [m3][ex][*]You might not like what he says, but you have to admire his honesty.[/*][/ex][/m]
        [m1]3. [trn]fairness, equity, equitableness, even-handedness, objectivity, impartiality, disinterestedness, justness, justice[/trn]
            [m3][ex][*]We rely on the honesty of judges in meting out punishment to convicted felons.[/*][/ex][/m]

honorarium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](token) fee, compensation, recompense, pay, payment, remuneration, emolument[/trn]
            [m3][ex][*]Would you be willing to accept an honorarium in lieu of your usual fee?[/*][/ex][/m]

honorary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nominal, titular, in name or title only, ex officio[/trn]
            [m3][ex][*]She has several honorary doctoral degrees, which is not bad for someone who never went to university.[/*][/ex][/m]

honour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]integrity, honesty, fairness, justness, probity, uprightness, decency, goodness, righteousness, rectitude, justice, morality, principles, virtuousness, virtue[/trn]
            [m3][ex][*]Doing the right thing is a matter of honour.[/*][/ex][/m]
        [m1]2. [trn]respect, esteem, reverence, veneration, approbation, deference, admiration, homage, regard, accolade, praise, kudos, fame, glory, celebrity, distinction, prestige, illustriousness[/trn]
            [m3][ex][*]Great honour accompanies the award of a Nobel prize.[/*][/ex][/m]
        [m1]3. [trn]privilege, distinction, pleasure, joy, delight; credit, blessing[/trn]
            [m3][ex][*]I have the honour to introduce tonight's speaker. It has been an honour to serve under you, Admiral.[/*][/ex][/m]
        [m1]4. [trn]virginity, chastity, virtue, purity, innocence[/trn]
            [m3][ex][*]How did she manage to preserve her honour when fighting with the partisans?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]respect, esteem, revere, venerate, adulate, adore, worship, approve, prize, value, defer to, admire, pay homage to[/trn]
            [m3][ex][*]Albert Schweitzer was much honoured in the latter part of his life.[/*][/ex][/m]
        [m1]6. [trn]praise, laud, glorify, celebrate, eulogize, salute, hail, acclaim, ennoble, dignify, exalt[/trn]
            [m3][ex][*]We have come together to honour those who have died for their country.[/*][/ex][/m]
        [m1]7. [trn]keep, maintain, carry out, live up to, discharge, fulfil, observe, meet[/trn]
            [m3][ex][*]She has done her best to honour her obligations.[/*][/ex][/m]
        [m1]8. [trn]pay, redeem, accept, clear, cash[/trn]
            [m3][ex][*]The bank refused to honour his cheque because of 'insufficient funds'.[/*][/ex][/m]

honourable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]upright, upstanding, trustworthy, trusty, honest, just, fair, moral, principled, uncorrupt, uncorrupted, incorruptible, high-minded, noble, virtuous[/trn]
            [m3][ex][*]Mark Antony referred to Caesar as an honourable man.[/*][/ex][/m]
        [m1]2. [trn]right, correct, proper, fitting, appropriate, virtuous, ethical, worthy, respectable, reputable, decent, square[/trn]
            [m3][ex][*]I think you can count on Cedric to do the honourable thing.[/*][/ex][/m]
        [m1]3. [trn]fair (and square), impartial, equitable, just, honest, unbiased, unprejudiced, non-prejudicial, even-handed, straight, disinterested, guileless, ingenuous, artless, open, sincere, above-board, on the up and up, undeceiving, undeceitful, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront, on the level[/trn]
            [m3][ex][*]Eleanor is too honourable to accept payment for work she did not do.[/*][/ex][/m]
        [m1]4. [trn]distinguished, prestigious, eminent, notable, noteworthy, noted, illustrious, famous, famed, honoured, exalted, respected, celebrated, renowned, acclaimed, well-thought-of[/trn]
            [m3][ex][*]Ian enjoys an honourable reputation as a publisher.[/*][/ex][/m]

hoodlum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gangster, thug, racketeer, mobster, desperado, terrorist, ruffian, tough, rowdy, knave, [c][p][i][com]Colloq[/com][/i][/p][/c] hooligan, baddy, crook, [c][p][i][com]US[/com][/i][/p][/c] plug-ugly, [c][p][i][com]Slang[/com][/i][/p][/c] goon, [c][p][i][com]Brit[/com][/i][/p][/c] yob, yobbo, [c][p][i][com]US[/com][/i][/p][/c] mug, bad actor, roughneck, hood, gunsel, hit man, torpedo, French apache, [c][p][i][com]Australian[/com][/i][/p][/c] larrikin[/trn]
            [m3][ex][*]He has a few hoodlums on the payroll who do the dirty work.[/*][/ex][/m]

hoodwink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fool, trick, deceive, delude, dupe, gull, hoax, defraud, mislead, humbug, outwit, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, pull the wool over (someone's) eyes, pull a fast one on, lead (someone) up or down the garden path, put one over on (someone), throw dust in (someone's) eyes, take (someone) for a ride, string (someone) along, [c][p][i][com]Slang[/com][/i][/p][/c] rook, con, suck in, [c][p][i][com]US[/com][/i][/p][/c] sucker in, snow[/trn]
            [m3][ex][*]They are trying to hoodwink the voters into believing that the recession is over.[/*][/ex][/m]

hook
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hanger, peg, holder; fastener, catch, clasp, clip, pin[/trn]
            [m3][ex][*]Hang your hat on that hook. I'm using a safety pin because the hook on my dress is gone.[/*][/ex][/m]
        [m1]2. [trn]snare, trap; fish-hook[/trn]
            [m3][ex][*]What can we use as a hook to catch the fish?[/*][/ex][/m]
        [m1]3. [trn]by hook or by crook. somehow (or other), someway, come what may, by fair means or foul, (by) one way or another[/trn]
            [m3][ex][*]I have to get out of this place by hook or by crook.[/*][/ex][/m]
        [m1]4. [trn]hook, line, and sinker. completely, entirely, all the way, through and through, thoroughly, entirely, totally, utterly, wholly[/trn]
            [m3][ex][*]She actually fell for that old routine hook, line, and sinker.[/*][/ex][/m]
        [m1]5. [trn]off the hook. (set) free, (in the) clear, out of it; out of trouble, acquitted, exonerated, cleared, let off, vindicated, off[/trn]
            [m3][ex][*]After paying them the extortion money, he still wasn't off the hook.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]catch, trap, entrap, snare, ensnare; grab, capture, collar, nab, seize; Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] snag, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch[/trn]
            [m3][ex][*]The petty crooks have been caught but we now want to hook the big fish himself.[/*][/ex][/m]
        [m1]7. [trn]steal, pilfer, filch, palm, shoplift, rob, [c][p][i][com]Slang[/com][/i][/p][/c] snitch, rip off, Euphemistic liberate, remove, borrow, appropriate, [c][p][i][com]Brit[/com][/i][/p][/c] nick, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pinch[/trn]
            [m3][ex][*]They used to hook sweets from Woolies'.[/*][/ex][/m]

hop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jump, leap, bound, spring, vault; skip, caper, gambol, dance[/trn]
            [m3][ex][*]Here comes Peter Cottontail, Hopping down the bunny trail.[/*][/ex][/m]
        [m1]2. [trn]take a (short) trip or voyage, travel, come, go, proceed; fly[/trn]
            [m3][ex][*]Those yuppies think nothing of hopping over to Paris just for dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]jump, leap, bound, spring, vault; skip, caper, dance[/trn]
            [m3][ex][*]In a few hops the bird was off the branch and onto my finger.[/*][/ex][/m]
        [m1]4. [trn](short) trip or flight or journey or voyage[/trn]
            [m3][ex][*]The Bahamas are just a hop from Miami.[/*][/ex][/m]

hope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]desire, wish, expectation, yearning, hankering, craving, longing, fancy; ambition, (day)dream[/trn]
            [m3][ex][*]It was always my hope that you would go to university.[/*][/ex][/m]
        [m1]2. [trn]prospect, promise, expectation, expectancy, confidence, anticipation, assumption, security, faith, conviction, belief, trust[/trn]
            [m3][ex][*]We had given up hope of being rescued.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]aspire, count or rely on or upon, anticipate, contemplate, foresee, look forward to, expect, await, wait[/trn]
            [m3][ex][*]After all these years, he is still hoping to meet the girl of his dreams.[/*][/ex][/m]
        [m1]4. [trn]trust; wish, want, desire; Dialect expect[/trn]
            [m3][ex][*]I hope my ship will come in soon. I hope to see the last of her tomorrow.[/*][/ex][/m]

hopeful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]expectant, anticipating, optimistic, sanguine, confident, assured[/trn]
            [m3][ex][*]We are hopeful of victory in the forthcoming election.[/*][/ex][/m]
        [m1]2. [trn]promising, bright, rosy, reassuring, heartening, encouraging, auspicious, propitious, inspiriting[/trn]
            [m3][ex][*]Today was a disaster, but tomorrow looks more hopeful.[/*][/ex][/m]

hopefully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]expectantly, optimistically, sanguinely, confidently[/trn]
            [m3][ex][*]Jocelyn set off hopefully for the party.[/*][/ex][/m]
        [m1]2. [trn]with (any) luck, if things go well, all being well, it is hoped, expectedly[/trn]
            [m3][ex][*]Hopefully, we shall arrive in time to catch the train.[/*][/ex][/m]

hopeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]desperate, beyond hope or saving, irreparable, beyond repair, irremediable, lost, gone, irretrievable; incurable, terminal, deadly, fatal, lethal[/trn]
            [m3][ex][*]As their ship drifted into the intergalactic void, they saw that their situation was hopeless. They told me that her condition was hopeless.[/*][/ex][/m]
        [m1]2. [trn]bad, poor, incompetent, inferior, inadequate, inept, unqualified, unfit, unskilful, deficient[/trn]
            [m3][ex][*]You might make a good surgeon, but as a judge of human nature you're hopeless.[/*][/ex][/m]
        [m1]3. [trn]despairing, despondent, forlorn, woebegone, disconsolate, inconsolable, depressed, dejected, melancholy, downcast, gloomy, miserable, discouraged, wretched, lugubrious, funereal, sorrowful, sad, unhappy[/trn]
            [m3][ex][*]Utterly hopeless after his script was rejected by Hollywood, he moped in his room.[/*][/ex][/m]
        [m1]4. [trn]futile, vain, bootless, unavailing, impossible, impracticable, unworkable, pointless, worthless, useless[/trn]
            [m3][ex][*]It would be hopeless to try to send out a lifeboat in this storm.[/*][/ex][/m]

horizon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]view, purview, range, scope, vista, compass, perspective, prospect, ken, field of vision, limit(s)[/trn]
            [m3][ex][*]This is something that lies beyond the horizon of present-day knowledge.[/*][/ex][/m]

horizontal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]level, flat, plane; prone, supine[/trn]
            [m3][ex][*]Make sure that the plank is horizontal before fastening it down. They say that dancing is merely a vertical expression of a horizontal desire.[/*][/ex][/m]

horrible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awful, horrendous, horrid, horrifying, horrific, terrible, terrifying, dreadful, abominable, abhorrent, appalling, frightening, frightful, ghastly, grim, grisly, ghoulish, gruesome, loathsome, hideous, repulsive, revolting, disgusting, sickening, nauseating, nauseous, harrowing, blood-curdling, macabre, unspeakable, shocking[/trn]
            [m3][ex][*]The horrible sight of her father's mangled body haunted her for the rest of her days.[/*][/ex][/m]
        [m1]2. [trn]awful, nasty, unpleasant, disagreeable, horrid, terrible, dreadful, obnoxious, offensive, atrocious, monstrous, contemptible, detestable, despicable, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] beastly[/trn]
            [m3][ex][*]The food was perfectly horrible at our hotel. Take that horrible little dog away.[/*][/ex][/m]

horrify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]terrify, frighten, scare, alarm, intimidate, panic, scare or frighten to death, petrify, [c][p][i][com]Colloq[/com][/i][/p][/c] scare or frighten the living daylights out of, scare stiff, make (someone's) hair stand on end, make (someone's or the) blood run cold, curl (someone's) hair, scare the pants off[/trn]
            [m3][ex][*]I was horrified to see the attack dogs racing towards me.[/*][/ex][/m]
        [m1]2. [trn]shock, startle, upset, put off, outrage, dismay, appal, distress, discountenance, disconcert[/trn]
            [m3][ex][*]I was horrified to hear that you weren't coming to my party.[/*][/ex][/m]

horror
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fear and loathing, repugnance, terror, dread, hatred, revulsion, detestation, abhorrence, distaste, dislike; aversion, antipathy, hostility, animosity, animus, rancour; odium, execration[/trn]
            [m3][ex][*]She has a horror of bats.[/*][/ex][/m]
        [m1]2. [trn]fear, dismay, distress, dread, fright, alarm, upset, perturbation, panic, terror, fear and trembling, trepidation, anxiety, angst, apprehension, uneasiness, queasiness, nervousness, awe[/trn]
            [m3][ex][*]The doctor helped me overcome my horror of flying.[/*][/ex][/m]

hors-d'oeuvre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]appetizer, apritif, antipasto, smorgasbord or smrgsbord, relish; Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] starter; [c][p][i][com]Archaic[/com][/i][/p][/c] warner[/trn]
            [m3][ex][*]A Sauvignon was served with the hors-d'oeuvre, which was gravadlax.[/*][/ex][/m]

hospitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]welcoming, gracious, courteous, genial, friendly, agreeable, amicable, cordial, warm, congenial, sociable, generous[/trn]
            [m3][ex][*]It was most hospitable of you to invite me.[/*][/ex][/m]
        [m1]2. [trn]open-minded, receptive, amenable, approachable, tolerant[/trn]
            [m3][ex][*]The director is always hospitable to suggestions for improving sales.[/*][/ex][/m]

hospital
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]medical centre, health centre, infirmary, clinic, polyclinic, dispensary, sickbay; asylum, sanatorium, nursing home, convalescent home or facility, [c][p][i][com]US[/com][/i][/p][/c] sanitarium[/trn]
            [m3][ex][*]With that wound, you ought to be in a hospital.[/*][/ex][/m]

hospitality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]graciousness, courtesy, courteousness, friendliness, amicability, cordiality, warmth, congeniality, sociability, generosity[/trn]
            [m3][ex][*]I am grateful for the hospitality you showed my sister during her visit.[/*][/ex][/m]

host
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hostess, innkeeper, hotelier, hotel-keeper, hotelman, landlord or landlady, manager or manageress, proprietor or proprietress, [c][p][i][com]Brit[/com][/i][/p][/c] publican[/trn]
            [m3][ex][*]As host, it is my responsibility to greet the guests.[/*][/ex][/m]
        [m1]2. [trn]entertainer, master or mistress of ceremonies, emcee, MC, announcer, [c][p][i][com]Brit[/com][/i][/p][/c] presenter, compre, [c][p][i][com]US[/com][/i][/p][/c] tummler[/trn]
            [m3][ex][*]For twenty years he has been the host of popular TV quiz shows.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]entertain, act or play the host or hostess, have[/trn]
            [m3][ex][*]She hosts a dinner-party for close friends every Wednesday.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]army, swarm, crowd, horde, multitude, throng, mob, pack, herd, troop, legion, body, assembly, assemblage, drove[/trn]
            [m3][ex][*]The rock group turned up with a host of followers, their so-called groupies.[/*][/ex][/m]

hostage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pledge, security, surety, pawn, captive, prisoner, gage[/trn]
            [m3][ex][*]The terrorists threatened that if their demands were not met they would kill the hostages.[/*][/ex][/m]

hostile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opposed, antagonistic, contrary, against, anti, adverse; averse, loath[/trn]
            [m3][ex][*]The government is hostile to curbs on business.[/*][/ex][/m]
        [m1]2. [trn]unfriendly, inimical, unsympathetic, cold, inhospitable; unfavourable[/trn]
            [m3][ex][*]Why do many social workers seem hostile to the people they are supposed to help? The polar regions are very hostile environments to man.[/*][/ex][/m]
        [m1]3. [trn]warring, belligerent, bellicose, warlike, combative, militant, aggressive[/trn]
            [m3][ex][*]The UN units function as a buffer between the hostile forces.[/*][/ex][/m]

hostility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]antagonism, opposition, enmity, animosity, antipathy, animus, ill will, malevolence, malice, aversion, unfriendliness[/trn]
            [m3][ex][*]Do you still harbour the feelings of hostility towards them that you had during the war? The petty quarrels broke out into open hostility.[/*][/ex][/m]
        [m1]2. [trn]hostilities. war, warfare, fighting, combat, action, state of war, bloodshed[/trn]
            [m3][ex][*]Hostilities ceased when the factions agreed to parley.[/*][/ex][/m]

hot
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fiery, white-hot, red-hot, piping hot, burning, blistering, scorching, roasting, frying, sizzling, searing, boiling, scalding, steaming, simmering, torrid, sweltering, sultry, heated[/trn]
            [m3][ex][*]The hot, molten steel is cast into ingots here. During the day it is hot, but it cools down at night.[/*][/ex][/m]
        [m1]2. [trn]spicy, peppery, sharp, piquant, pungent, biting, acrid[/trn]
            [m3][ex][*]She likes very hot food, with plenty of chilli.[/*][/ex][/m]
        [m1]3. [trn]intense, fervent, zealous, ardent, enthusiastic, passionate, fervid, vehement, excited, animated; impetuous, fiery, fierce, inflamed, sharp, violent[/trn]
            [m3][ex][*]He had some hot words with the foreman who had dismissed him.[/*][/ex][/m]
        [m1]4. [trn]eager, keen, avid, anxious, burning; intense, fervent, zealous, ardent, enthusiastic, passionate, fervid, vehement, excited, animated, earnest, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gung-ho[/trn]
            [m3][ex][*]Desmond set out in hot pursuit of the thief.[/*][/ex][/m]
        [m1]5. [trn]recent, fresh, new, latest, brand-new[/trn]
            [m3][ex][*]The hottest gossip is that she is marrying for the seventh time.[/*][/ex][/m]
        [m1]6. [trn]popular, sought-after, commercial, saleable, marketable[/trn]
            [m3][ex][*]The publisher believes Zenobia's Memoirs to be the hot property of the year.[/*][/ex][/m]
        [m1]7. [trn]lustful, lecherous, libidinous, lubricous or lubricious, sensual, concupiscent, prurient, licentious, oversexed, sex-crazed, sex-mad, [c][p][i][com]Archaic[/com][/i][/p][/c] lickerish, horn-mad, [c][p][i][com]Slang[/com][/i][/p][/c] horny, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] randy, [c][p][i][com]US[/com][/i][/p][/c] hard up[/trn]
            [m3][ex][*]They were really hot, not having been with anyone of the opposite sex for months.[/*][/ex][/m]
        [m1]8. [trn]intense, vivid, striking, bright, brilliant, dazzling, loud[/trn]
            [m3][ex][*]That hot pink lipstick looks good with your suntan.[/*][/ex][/m]
        [m1]9. [trn]electrified, live, charged, powered[/trn]
            [m3][ex][*]The hot wire connects to the other terminal - I think.[/*][/ex][/m]
        [m1]10. [trn]dangerous, precarious, risky, sensitive, delicate, unstable, touchy, unpredictable[/trn]
            [m3][ex][*]The situation is getting a bit too hot to handle.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]hot up. intensify, build up, heighten, increase, worsen, warm up, heat up[/trn]
            [m3][ex][*]The environment is hotting up as a political issue.[/*][/ex][/m]

hot air
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blather or blether, bunkum, verbiage, talk, wind, pretentiousness, pomposity, bombast, grandiloquence, magniloquence, flatulence, gasconade, rodomontade, [c][p][i][com]Colloq[/com][/i][/p][/c] claptrap, bosh, gas, guff[/trn]
            [m3][ex][*]Management's promises of pay increases were nothing but hot air.[/*][/ex][/m]

hotbed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]breeding ground, fertile source[/trn]
            [m3][ex][*]Slums are a hotbed of crime.[/*][/ex][/m]

hotchpotch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]miscellany, mixture, gallimaufry, jumble, farrago, mlange, mishmash, mess, tangle, medley, hash, conglomeration, agglomeration, olio, olla podrida, pot-pourri, rag-bag, welter, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, [c][p][i][com]Colloq[/com][/i][/p][/c] omnium gatherum, mixed bag[/trn]
            [m3][ex][*]That hotchpotch of junk is scarcely what I should call an 'antiques collection'.[/*][/ex][/m]

hotel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hostelry, inn, lodging, caravanserai; motel, motor hotel, bed and breakfast or B & B, guest-house, pension, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] pub, [c][p][i][com]US[/com][/i][/p][/c] tourist house[/trn]
            [m3][ex][*]We are staying at a small hotel just outside of town.[/*][/ex][/m]

hotheaded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impetuous, headlong, hot-tempered, quick-tempered, volatile, rash, hasty, wild, foolhardy, reckless, precipitate, thoughtless, heedless, madcap, daredevil, devil-may-care[/trn]
            [m3][ex][*]He is too hotheaded to succeed in the diplomatic corps.[/*][/ex][/m]

hothouse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hotbed, greenhouse, glasshouse, conservatory[/trn]
            [m3][ex][*]These tomatoes were grown during the winter in our hothouse.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]dainty, delicate, sensitive, fragile, frail, pampered, overprotected, sheltered, shielded, spoiled, coddled, babied[/trn]
            [m3][ex][*]She was glad to exchange the hothouse atmosphere of the university for the real world.[/*][/ex][/m]

hotly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]intensively, energetically, doggedly, persistently, zealously, fervently, fervidly, ardently, warmly, enthusiastically[/trn]
            [m3][ex][*]Hotly pursued by the police, I managed to hide in a culvert.[/*][/ex][/m]

hound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bully, browbeat, persecute, nag, harass, annoy, pester, harry, badger[/trn]
            [m3][ex][*]Although he was found innocent, his neighbours hounded him so much that he had to leave town.[/*][/ex][/m]

house
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]residence, dwelling, dwelling-place, home, abode, household, homestead, domicile, lodging(s), quarters, building, edifice[/trn]
            [m3][ex][*]We are playing bridge at my house next Saturday.[/*][/ex][/m]
        [m1]2. [trn]family, line, lineage, dynasty, clan, ancestry, strain, race, blood, descendants, forebears[/trn]
            [m3][ex][*]She is a member of the royal house of Sweden.[/*][/ex][/m]
        [m1]3. [trn]legislature, legislative body, congress, parliament, assembly, council, diet[/trn]
            [m3][ex][*]Both houses of the legislature passed the bill.[/*][/ex][/m]
        [m1]4. [trn]establishment, firm, concern, company, business, organization, enterprise, undertaking, [c][p][i][com]Colloq[/com][/i][/p][/c] outfit[/trn]
            [m3][ex][*]He has gone from one publishing house to another with his manuscript.[/*][/ex][/m]
        [m1]5. [trn]auditorium, theatre, concert-hall[/trn]
            [m3][ex][*]The house is sold out.[/*][/ex][/m]
        [m1]6. [trn]house of ill repute or ill fame or prostitution, brothel, whore-house, bagnio, bordello, [c][p][i][com]Archaic[/com][/i][/p][/c] bawdy-house, [c][p][i][com]Colloq[/com][/i][/p][/c] sporting house, crib, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cat-house[/trn]
            [m3][ex][*]She used to run a house in Lambeth.[/*][/ex][/m]
        [m1]7. [trn]on the house. free, gratis, for nothing, as a gift[/trn]
            [m3][ex][*]Drinks will be on the house tonight to celebrate the tenth anniversary of our opening.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]shelter, accommodate, domicile, lodge, quarter, put up, take in, board, billet, harbour[/trn]
            [m3][ex][*]We have housed as many as ten people at a time in the cottage.[/*][/ex][/m]
        [m1]9. [trn]contain, accommodate, quarter[/trn]
            [m3][ex][*]This building houses our computer operations.[/*][/ex][/m]

housing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]homes, houses, lodging(s), quarters, accommodation, habitation, dwelling; shelter, protection[/trn]
            [m3][ex][*]The Council is trying to provide housing for the elderly.[/*][/ex][/m]
        [m1]2. [trn]case, casing, cover, covering, enclosure, container, box, shield[/trn]
            [m3][ex][*]We keep the sensitive equipment in a dust-proof housing.[/*][/ex][/m]

hovel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hole, shack, shanty, (pig)sty, pigpen, coop, crib, hut, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dump[/trn]
            [m3][ex][*]The beggar lives in a hovel near the railway station.[/*][/ex][/m]

hover
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drift, poise, float, hang, be or hang suspended, hang in the air[/trn]
            [m3][ex][*]The humming bird hovers over a flower, drinking its nectar.[/*][/ex][/m]
        [m1]2. [trn]linger, loiter, wait, hang about or around[/trn]
            [m3][ex][*]The waiter's constant hovering about is making me nervous.[/*][/ex][/m]

however
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]notwithstanding, regardless, nevertheless, nonetheless, despite (that), in spite of (that), still, but, though, yet, even so, be that as it may, come what may, no matter what; at any rate, anyway, anyhow, on the other hand, in all events, in any event, in any case, after all[/trn]
            [m3][ex][*]He insisted the council should give their approval; however, that is not their responsibility. I was ready to move to Cardiff; she didn't offer me the job, however.[/*][/ex][/m]
        [m1]2. [trn]to whatever manner or extent or degree, howsoever, no matter how, in any way or manner or respect, anyhow, how, in whatever way or manner[/trn]
            [m3][ex][*]However you view it, he is still the boss. Spend the money however you see fit.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]3. [trn]how, how on earth, how in the world, in what way or manner[/trn]
            [m3][ex][*]However do you manage with only three to help, you poor thing?[/*][/ex][/m]
        [m1]4. [trn]no matter how, regardless how, putting or setting aside how, notwithstanding how[/trn]
            [m3][ex][*]However much she earns, she is always short of money.[/*][/ex][/m]

howl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]yowl, cry, wail, ululate, bay; shout, yell, bellow, scream, roar, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]The wolves were howling at the moon last night. He howled with pain when he caught his finger in the door.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]yowl, yowling, ululation, ululating, wail, wailing, yelp, yelping, cry; shout, yell, bellow, scream, roar, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]The wolf's howl is an eerie, chilling sound. I kicked him and he let out a howl.[/*][/ex][/m]

howler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blunder, mistake, error, gaffe; malapropism, Irish bull; [c][p][i][com]Brit[/com][/i][/p][/c] bloomer, [c][p][i][com]US[/com][/i][/p][/c] clinker, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] clanger, [c][p][i][com]US[/com][/i][/p][/c] boner[/trn]
            [m3][ex][*]One paper contained the howler, 'Money is the route of all evil', which the author explained should be corrected to, 'The love of money is the root of all evil'.[/*][/ex][/m]

hub
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]centre, focus, focal point, pivot, heart, core, nucleus, nave[/trn]
            [m3][ex][*]This is the hub of the city, around which everything else moves.[/*][/ex][/m]

huddle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cluster, group, bunch, clump, pack, herd, crowd, throng, mass[/trn]
            [m3][ex][*]Everyone got into a huddle, trying to keep warm.[/*][/ex][/m]
        [m1]2. [trn]meeting, conference, discussion, consultation[/trn]
            [m3][ex][*]They were in a huddle, deciding what to do next.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cluster, gather, crowd or press together, throng or flock together, nestle, jam or cram together, squeeze together[/trn]
            [m3][ex][*]We huddled in basements during air raids.[/*][/ex][/m]
        [m1]4. [trn]meet, discuss, confer, consult[/trn]
            [m3][ex][*]Let's huddle on this question of the advertising schedule.[/*][/ex][/m]

hue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]colour, tint, shade, tinge, tone, cast, tincture, [c][p][i][com]Technical[/com][/i][/p][/c] chroma[/trn]
            [m3][ex][*]The dust in the atmosphere gives the sunsets a reddish hue.[/*][/ex][/m]

huff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]in a huff. piqued, peeved, testy, irritated, angered, vexed, annoyed, in high dudgeon, provoked, exasperated, petulant, in a pet, [c][p][i][com]Colloq[/com][/i][/p][/c] (all) het up[/trn]
            [m3][ex][*]She went off in a huff because I didn't praise her painting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]puff, blow, bluster[/trn]
            [m3][ex][*]When I complained about the food, the manager simply huffed and puffed and walked away.[/*][/ex][/m]

hug
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]embrace, clasp, squeeze, cuddle, snuggle, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary clip[/trn]
            [m3][ex][*]They hugged each other warmly, then kissed goodbye.[/*][/ex][/m]
        [m1]2. [trn]follow closely, cling to, stay or keep near or close to[/trn]
            [m3][ex][*]We hugged the ground as the bullets whizzed by overhead.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]embrace, clasp, squeeze, [c][p][i][com]Colloq[/com][/i][/p][/c] clinch[/trn]
            [m3][ex][*]She saw me, ran over, and gave me a big hug.[/*][/ex][/m]

huge
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]large, great, enormous, gigantic, giant, immense, massive, tremendous, gargantuan, prodigious, mammoth, colossal, monumental, Brobdingnagian, titanic, stupendous, elephantine, leviathan, mountainous, vast, [c][p][i][com]Colloq[/com][/i][/p][/c] jumbo, whopping[/trn]
            [m3][ex][*]The red spot on Jupiter is so huge it could swallow the earth several times over.[/*][/ex][/m]

hulk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shipwreck, wreck, derelict, shell, skeleton[/trn]
            [m3][ex][*]The rusting hulk of the once-proud ship is tied up at the dock.[/*][/ex][/m]
        [m1]2. [trn]oaf, clod, lout, ox, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] galoot or galloot, klutz[/trn]
            [m3][ex][*]Don't tell me that hulk of a man painted these delicate miniatures![/*][/ex][/m]

hulking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clumsy, awkward, ungainly, lubberly, oafish, loutish; unwieldy, cumbersome, bulky, ponderous, massive, ungraceful, inelegant[/trn]
            [m3][ex][*]Their great hulking son could no longer fit into his clothes. That hulking monolith of an office building dominates the entire neighbourhood.[/*][/ex][/m]

hull
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]framework, skeleton, frame, structure, body[/trn]
            [m3][ex][*]The hull of the ship completed, we added the superstructure.[/*][/ex][/m]
        [m1]2. [trn]shell, pod, case, husk, skin, peel, rind, [c][p][i][com]US[/com][/i][/p][/c] shuck[/trn]
            [m3][ex][*]Squirrels carefully nibble through the hull of the nut to get at the kernel inside.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]shell, peel, skin, husk, [c][p][i][com]US[/com][/i][/p][/c] shuck[/trn]
            [m3][ex][*]We hulled all the nuts and they are now ready for the fruit cake.[/*][/ex][/m]

hum
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]buzz, drone, thrum, murmur, whirr, purr, vibrate, [c][p][i][com]Technical[/com][/i][/p][/c] bombinate or bombilate[/trn]
            [m3][ex][*]I want to smell the wild flowers and hear the bees hum once again.[/*][/ex][/m]
        [m1]2. [trn]bustle, stir, be active, move briskly, [c][p][i][com]Colloq[/com][/i][/p][/c] tick (over)[/trn]
            [m3][ex][*]Within three months of completion, the new plant was humming.[/*][/ex][/m]
        [m1]3. [trn]intone[/trn]
            [m3][ex][*]I said, 'Do you know your rock guitar is keeping me awake?', and he replied, 'No, man, but if you hum it I'll try to play it.'[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]buzz, buzzing, drone, droning, thrum, thrumming, murmur, murmuring, murmuration, whirr, whirring, purr, purring, vibration[/trn]
            [m3][ex][*]From the other room came the hum of conversation.[/*][/ex][/m]

human
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mortal, anthropoid, hominoid, android; hominid; Possibly offensive manlike[/trn]
            [m3][ex][*]The aliens from the spaceship had few human characteristics. It is human nature to think.[/*][/ex][/m]
        [m1]2. [trn]sensitive, defenceless, weak, fallible, vulnerable[/trn]
            [m3][ex][*]She is human, too, and can be easily hurt.[/*][/ex][/m]
        [m1]3. [trn]kind, kindly, kind-hearted, considerate, charitable, compassionate, merciful, benign, benignant, tender, gentle, forgiving, lenient, benevolent, beneficent, generous, magnanimous, humanitarian, understanding, accommodating, sympathetic, good-natured, humane, sensitive[/trn]
            [m3][ex][*]Human concern for others is in short supply these days.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]human being, person, individual, woman, man, child, mortal, one, soul, someone, somebody[/trn]
            [m3][ex][*]Humans have long maltreated many of the animals on which they depend.[/*][/ex][/m]

humanitarian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See human, 3.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Good Samaritan, benefactor, philanthropist, altruist[/trn]
            [m3][ex][*]Because of her charitable works, Lady Pendleton is thought of as a great humanitarian.[/*][/ex][/m]

humanity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]human race, people, society, humankind, Homo sapiens; the public, the masses, community; Possibly offensive man, mankind[/trn]
            [m3][ex][*]From what we are told, humanity took millions of years to evolve.[/*][/ex][/m]
        [m1]2. [trn]humanness, human nature, mortality[/trn]
            [m3][ex][*]On his first voyage to Mars, Kollworth began to doubt his own humanity.[/*][/ex][/m]
        [m1]3. [trn]kindness, kindliness, kind-heartedness, consideration, helpfulness, charitableness, open-heartedness, warm-heartedness, good will, benevolence, compassion, mercifulness, mercy, benignity, tenderness, warmth, gentleness, leniency or lenience or lenity, beneficence, generosity, unselfishness, magnanimity, understanding, sympathy, sensitivity[/trn]
            [m3][ex][*]It was owing to the humanity of our neighbours that we survived the bombing.[/*][/ex][/m]

humble
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]modest, reserved, unpretentious, unostentatious, self-effacing, unassuming, unpresuming[/trn]
            [m3][ex][*]For someone who has accomplished so much, she is quite humble.[/*][/ex][/m]
        [m1]2. [trn]submissive, meek, servile, obsequious, deferential, mild, respectful, subservient, subdued[/trn]
            [m3][ex][*]Usually pompous, Nigel became humble in the presence of the chairman.[/*][/ex][/m]
        [m1]3. [trn]lowly, low, inferior, mean, ignoble, ordinary, plebeian, common, simple, obscure, unprepossessing, unimportant, undistinguished, insignificant; low-born, base, base-born[/trn]
            [m3][ex][*]He lives in a humble cottage. Though she came from a humble background, she rose to become prime minister.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]chasten, bring or pull down, subdue, abase, debase, demean, lower, degrade, downgrade, reduce, make (someone) eat humble pie, lose face, shame, humiliate, crush, break, mortify, chagrin, [c][p][i][com]Colloq[/com][/i][/p][/c] put down, take (someone) down a peg or notch[/trn]
            [m3][ex][*]He found army discipline a humbling experience.[/*][/ex][/m]

humdrum
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dull, boring, tedious, tiresome, wearisome, monotonous, unvaried, unvarying, routine, undiversified, unchanging, repetitious, uneventful, unexciting, uninteresting, prosaic, mundane, ordinary, commonplace, common, banal, dry, insipid, jejune[/trn]
            [m3][ex][*]They saw no way of escaping from their humdrum lives.[/*][/ex][/m]

humid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]damp, moist, muggy, clammy, sticky, steamy, soggy, sultry, wet[/trn]
            [m3][ex][*]The weather has been oppressively hot and humid all week.[/*][/ex][/m]

humiliate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See humble, 4.[/trn][/m]

humiliation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disgrace, shame, mortification, dishonour, ignominy, indignity, discredit, loss of face, obloquy, abasement, depreciation, detraction, degradation, derogation, belittlement, disparagement, shaming, embarrassment, humbling[/trn]
            [m3][ex][*]He had to suffer the humiliation of being drummed out of the corps.[/*][/ex][/m]

humility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]modesty, meekness, self-effacement, shyness, diffidence, timidity, timorousness, meekness, bashfulness, mildness, unpretentiousness, submissiveness, servility, self-abasement, lowliness[/trn]
            [m3][ex][*]She sees humility as dissatisfaction with oneself on account of some defect or infirmity.[/*][/ex][/m]

humorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]funny, comical, facetious, laughable, risible, ludicrous, farcical, side-splitting, hilarious, merry; droll, whimsical, amusing, witty, waggish, jocular, jocose, playful, pleasant, [c][p][i][com]Colloq[/com][/i][/p][/c] hysterical[/trn]
            [m3][ex][*]The humorous parts of the play sent the audience into gales of laughter.[/*][/ex][/m]

humour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]funniness, comedy, wit, facetiousness, ludicrousness, drollery, jocoseness or jocosity, jocularity, waggishness, raillery, banter[/trn]
            [m3][ex][*]One writer defined humour as 'the happy compound of pathos and playfulness', another referred to the sense of humour as a 'modulating and restraining balance-wheel'.[/*][/ex][/m]
        [m1]2. [trn]comedy, farce, jokes, jests, witticisms, wit, [c][p][i][com]Slang[/com][/i][/p][/c] wisecracks, gags[/trn]
            [m3][ex][*]Milton was scarcely known as a writer of humour.[/*][/ex][/m]
        [m1]3. [trn]mood, frame of mind, temper; spirit(s); disposition, nature, temperament[/trn]
            [m3][ex][*]She is in a bad humour till after breakfast.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]soothe, gratify, placate, please, mollify, indulge, appease, pamper, cosset, coddle, mollycoddle, jolly, baby, spoil[/trn]
            [m3][ex][*]They are trying to humour him because he's in a bad mood.[/*][/ex][/m]

hump
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bulge, lump, bump, protuberance, protrusion, projection, knob, node, mass, hunch, enlargement, swelling, growth, excrescence, tumefaction, tumescence; mound, barrow, tell, hummock, hillock, tumulus, [c][p][i][com]Brit[/com][/i][/p][/c] dialect tump[/trn]
            [m3][ex][*]Digging into the hump near the trees, we uncovered an ancient burial-ground.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]hunch, arch, curve, crook, bend[/trn]
            [m3][ex][*]Sulking in the corner, he humped his back and refused to speak to anyone.[/*][/ex][/m]
        [m1]3. [trn]drag, lug, haul, carry, heave[/trn]
            [m3][ex][*]She had to hump two heavy suitcases all the way from the railway station.[/*][/ex][/m]

hunch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](intuitive) guess, intuition, feeling, impression, suspicion, premonition, presentiment[/trn]
            [m3][ex][*]I had a hunch they would be late.[/*][/ex][/m]
        [m1]2. [trn]See hump, 1.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]See hump, 2.[/trn][/m]

hunger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hungriness, emptiness, appetite, ravenousness, voraciousness, voracity; famine, starvation[/trn]
            [m3][ex][*]We ate leaves to stave off the pangs of hunger. Some optimists hope to eliminate hunger from the planet by the year 2000.[/*][/ex][/m]
        [m1]2. [trn]yearning, desire, craving, itch, thirst, longing, hankering, mania, cupidity, Formal cacoethes, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]She felt an insatiable hunger for intellectual companionship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, hunger for or after. crave, yearn, desire, thirst, want, hanker, [c][p][i][com]Colloq[/com][/i][/p][/c] yen, have a yen[/trn]
            [m3][ex][*]Blessed are they who hunger and thirst after righteousness.[/*][/ex][/m]

hungry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]famished, starved, starving, ravenous, voracious, empty, hollow, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] peckish[/trn]
            [m3][ex][*]I'm hungry enough to eat a horse.[/*][/ex][/m]
        [m1]2. [trn]craving, covetous, eager, avid, greedy, keen, yearning, desirous, longing, hungering, thirsting, starving, dying, [c][p][i][com]Colloq[/com][/i][/p][/c] hankering[/trn]
            [m3][ex][*]Marooned for years, Crusoe was hungry for the sight of another human being.[/*][/ex][/m]
        [m1]3. [trn]acquisitive, greedy, thirsty, insatiable, deprived[/trn]
            [m3][ex][*]The parched, hungry earth drank up the rain.[/*][/ex][/m]

hunt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chase, pursue, dog, hound, stalk, trail, track (down), trace; course[/trn]
            [m3][ex][*]The jewel thieves were hunted across three continents.[/*][/ex][/m]
        [m1]2. [trn]Also, hunt for or up or out or through. seek (out), search (for), go in search of or for, look (high and low) for, quest after, go in quest of, scour, ransack, investigate, pry into, go over or through with a fine-tooth comb, examine, explore, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] check out[/trn]
            [m3][ex][*]Detectives hunted the carpet for clues. She is hunting a job in publishing. I have hunted for the ring but cannot find it. Can you hunt up someone to fill the vacancy? Hunt through your pockets again for the key.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]chase, pursuit, tracking (down), stalking, hunting; course[/trn]
            [m3][ex][*]The ten-year hunt for the thieves continues.[/*][/ex][/m]
        [m1]4. [trn]search, quest[/trn]
            [m3][ex][*]My hunt ended when I found the ring.[/*][/ex][/m]

hunter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]huntsman, huntswoman, stalker, tracker, Nimrod, Orion; huntress[/trn]
            [m3][ex][*]An expert hunter, she bagged three tigers last year.[/*][/ex][/m]

hurdle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]barrier, obstacle, impediment, hindrance, obstruction, bar, handicap, restraint, snag, (stumbling) block, check, difficulty, complication, interference[/trn]
            [m3][ex][*]Can she overcome the hurdle of prejudice against women?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]leap (over), vault (over), jump (over)[/trn]
            [m3][ex][*]The fugitive easily hurdled the fence around the compound.[/*][/ex][/m]

hurl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]throw, toss, shy, sling, fling, pitch, cast, send, fire, heave, propel, let fly, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]The fast bowler hurled the ball past the batsman.[/*][/ex][/m]

hurricane
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cyclone, tornado, typhoon, whirlwind, twister, wind-storm, storm, gale, blow[/trn]
            [m3][ex][*]The 1985 hurricane destroyed millions of trees.[/*][/ex][/m]

hurried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hasty, feverish, frantic, hectic, breakneck, frenetic, impetuous, rushed, precipitate, swift, quick, speedy; brief, short[/trn]
            [m3][ex][*]We ate a hurried lunch before leaving to catch the train.[/*][/ex][/m]
        [m1]2. [trn]superficial, cursory, offhand, perfunctory, slapdash[/trn]
            [m3][ex][*]Airport security guards made only a hurried examination of the hand luggage.[/*][/ex][/m]

hurry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rush, hasten, make haste, speed, race, dash, hustle, scurry, tear, fly, run, shoot, scoot, scamper, scuttle, hotfoot (it), [c][p][i][com]Colloq[/com][/i][/p][/c] shake a leg, get cracking, get a move on, go hell for leather, skedaddle, step on it, step on the gas, Chiefly [c][p][i][com]US[/com][/i][/p][/c] hightail (it), go like greased lightning, get a wiggle on[/trn]
            [m3][ex][*]You'll have to hurry to catch your bus.[/*][/ex][/m]
        [m1]2. [trn]speed up, accelerate, hasten, rush, push, press, expedite; urge, egg[/trn]
            [m3][ex][*]Such changes take time and can't be hurried. She hurried the children along so that they wouldn't miss the bus.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]haste, rush, urgency, eagerness; agitation, disquiet, upset, dither, fuss, bustle, ado, to-do, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, commotion, turmoil, stir, pother; [c][p][i][com]Colloq[/com][/i][/p][/c] stew, sweat[/trn]
            [m3][ex][*]Why all the hurry to finish before dark? He's in an awful hurry to get home.[/*][/ex][/m]

hurt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]harm, injure, wound; damage, impair, mar, spoil, vitiate, ruin[/trn]
            [m3][ex][*]She's so gentle she wouldn't hurt a fly. The scandal hurt the candidate's chances of election.[/*][/ex][/m]
        [m1]2. [trn]ache, smart, pain, pinch, sting, burn, torment, gripe[/trn]
            [m3][ex][*]My elbow really hurts where I hit it.[/*][/ex][/m]
        [m1]3. [trn]distress, grieve, affect, afflict, aggrieve, depress, upset, disappoint, pain, cut to the quick, affront, offend[/trn]
            [m3][ex][*]Sticks and stones may break my bones but names will never hurt me. You always hurt the one you love.[/*][/ex][/m]
        [m1]4. [trn]injure, maim, wound, cripple, lame, disable, incapacitate, damage, mutilate, mangle[/trn]
            [m3][ex][*]Three people have been badly hurt in a car crash on the motorway.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]harm, injury, damage, detriment, disadvantage[/trn]
            [m3][ex][*]How much more hurt can you cause beyond what you have done already?[/*][/ex][/m]
        [m1]6. [trn]ache, pain, pang, distress, discomfort, suffering, torment, torture, agony; anguish, misery, woe, dolour, sadness, depression[/trn]
            [m3][ex][*]If you rub on this ointment, the hurt will go away. You cannot imagine the hurt we felt when he failed his examinations.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]injured, wronged, pained, rueful, grieved, unhappy, aggrieved, sad, wretched, woebegone, sorrowful, mournful, depressed, dejected, dismal, gloomy, melancholy[/trn]
            [m3][ex][*]Whenever I mention getting a job she gets that hurt expression on her face.[/*][/ex][/m]
        [m1]8. [trn]damaged, defective, marred, impaired, broken, worn, dilapidated, shop-worn, scratched, bruised, scarred[/trn]
            [m3][ex][*]They are holding a sale of hurt merchandise at the warehouse tomorrow.[/*][/ex][/m]

hurtful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]harmful, injurious, detrimental, pernicious, prejudicial, disadvantageous, damaging, deleterious, destructive, noisome, noxious, baneful, mischievous[/trn]
            [m3][ex][*]Efficient government is advantageous to many and hurtful to none.[/*][/ex][/m]
        [m1]2. [trn]nasty, cruel, cutting, malicious, mean, unkind, wounding, spiteful[/trn]
            [m3][ex][*]He made some hurtful accusations about the librarian's efficiency.[/*][/ex][/m]

hurtle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rush (headlong), tear, shoot, race, speed; plunge[/trn]
            [m3][ex][*]The car hurtled round the corner and crashed into a tree. Two bodies hurtled past me into the abyss below.[/*][/ex][/m]

husband
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mate, spouse, groom, bridegroom, partner, [c][p][i][com]Colloq[/com][/i][/p][/c] old man, hubby[/trn]
            [m3][ex][*]My husband and I take turns cleaning the house.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]save, keep, retain, hoard, conserve, preserve, store; budget, economize (on), manage[/trn]
            [m3][ex][*]If we husband our resources, we shall have enough for a rainy day.[/*][/ex][/m]

hush
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]1. [trn]Shush!, Quiet!, Be or Keep quiet or silent or still!, Hold your tongue!, Mum's the word!, [c][p][i][com]Slang[/com][/i][/p][/c] Shut up!, Clam up!, Shut your trap!, Button your lip!, Shut your gob!, [c][p][i][com]Brit[/com][/i][/p][/c] Belt up!, [c][p][i][com]US[/com][/i][/p][/c] Hush up!, Shut your face!, [c][p][i][com]US[/com][/i][/p][/c] dialect Hush your mouth![/trn]
            [m3][ex][*]Hush! You're in a library.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shush, silence, still, quiet[/trn]
            [m3][ex][*]I wish she'd hush the child's wailing.[/*][/ex][/m]
        [m1]3. [trn]suppress, mute, soften, soft-pedal, whisper[/trn]
            [m3][ex][*]They spoke in hushed tones.[/*][/ex][/m]
        [m1]4. [trn]Usually, hush up. suppress, repress, quash, cover up, hide, conceal, keep quiet, [c][p][i][com]Colloq[/com][/i][/p][/c] squelch[/trn]
            [m3][ex][*]They tried to hush up the news about his extramarital affairs.[/*][/ex][/m]
        [m1]5. [trn]soothe, allay, calm, quiet, mollify, pacify, placate, tranquillize[/trn]
            [m3][ex][*]Our worst fears were hushed by father's comforting words.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]silence, quiet, stillness, peace, tranquillity[/trn]
            [m3][ex][*]A hush came over the crowd as she rose to speak.[/*][/ex][/m]

husky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brawny, strapping, sturdy, burly, well-built, robust, hefty, rugged, powerful, strong, stout, thickset, muscular, tough, [c][p][i][com]Colloq[/com][/i][/p][/c] beefy[/trn]
            [m3][ex][*]Two husky men arrived to move the piano.[/*][/ex][/m]
        [m1]2. [trn]hoarse, gruff, dry, harsh, rasping, rough, raucous[/trn]
            [m3][ex][*]She has a deep, husky voice I would recognize anywhere.[/*][/ex][/m]

hustle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rush, push, hurry, hasten, run, dash, scamper, scuttle, scurry, sprint[/trn]
            [m3][ex][*]Mrs Grumble hustles off to the market every morning. He said that one must really hustle to make a living these days.[/*][/ex][/m]
        [m1]2. [trn]shove, push, drive, force, hasten, expedite, press[/trn]
            [m3][ex][*]The bill was hustled through the legislature in just one day.[/*][/ex][/m]
        [m1]3. [trn]shove, crowd, push, jostle, elbow, thrust, force[/trn]
            [m3][ex][*]She tried to hustle her way to the front of the queue.[/*][/ex][/m]
        [m1]4. [trn]push, eject, force, coerce, drive, [c][p][i][com]Colloq[/com][/i][/p][/c] bounce[/trn]
            [m3][ex][*]He was hustled out the back door.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]pushing, jostling, buffeting, jarring, elbowing, shoving, nudging[/trn]
            [m3][ex][*]We always take taxis to avoid the hustle in the underground.[/*][/ex][/m]
        [m1]6. [trn]activity, action, stir, movement[/trn]
            [m3][ex][*]I can't concentrate with all the hustle and bustle going on in the office.[/*][/ex][/m]

hut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cabin, shack, shanty, shed, lean-to, shelter, cote, [c][p][i][com]Literary[/com][/i][/p][/c] cot, [c][p][i][com]Australian[/com][/i][/p][/c] gunyah[/trn]
            [m3][ex][*]We found a tiny hut where we could keep out of the storm.[/*][/ex][/m]

hybrid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, cross-breed, half-breed, mongrel, cross, composite, combination, compound[/trn]
            [m3][ex][*]The best wheat for this region is a hybrid developed in our laboratory.[/*][/ex][/m]

hygienic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clean, sanitary, sterile, disinfected, germ-free, aseptic, pure[/trn]
            [m3][ex][*]It is essential that hygienic surroundings be maintained in hospitals.[/*][/ex][/m]

hypnotize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fascinate, mesmerize, entrance, cast a spell over or on, captivate, enchant, charm, spellbind, bewitch, enrapture, ensorcell, transport[/trn]
            [m3][ex][*]Greg is completely hypnotized by that singer at Felipe's nightclub.[/*][/ex][/m]

hypocrisy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deceit, deceitfulness, duplicity, double-dealing, deception, chicanery, guile, quackery, charlatanism or charlatanry, falseness, fakery, falseness, lying, mendacity, Pharisaism or Phariseeism, Tartuffery, insincerity, two-facedness, sanctimony, sanctimoniousness, [c][p][i][com]Colloq[/com][/i][/p][/c] phoneyness or [c][p][i][com]US[/com][/i][/p][/c] also phoniness[/trn]
            [m3][ex][*]I loath hypocrisy and double standards.[/*][/ex][/m]

hypocrite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deceiver, double-dealer, quack, charlatan, impostor or imposter, mountebank, confidence man or trickster, faker, pretender, liar, Pharisee, whited sepulchre, Tartuffe, flimflammer, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, con man, flimflam man or artist, two-face[/trn]
            [m3][ex][*]It is incredible that so many were duped by that hypocrite.[/*][/ex][/m]

hypocritical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deceptive, deceitful, deceiving, insincere, dissembling, feigning, dissimulating, double-dealing, false, fake, faking, two-faced, pretending, lying, mendacious, Pharisaic(al), sanctimonious, dishonest, underhand, treacherous, perfidious, untrustworthy[/trn]
            [m3][ex][*]He regards the Victorians as nothing but smug prudes and hypocritical moralizers.[/*][/ex][/m]

hypothesis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]theory, theorem, postulate, premise or premiss, proposition, assumption, supposition, speculation[/trn]
            [m3][ex][*]Cadwallader's Hypothesis is that television sets watch viewers while viewers are watching them.[/*][/ex][/m]

hypothetical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]assumed, supposed, conjectural, conjectured, hypothesized, putative, surmised, assumed, presumed, suspected, imagined, guessed, speculative, speculated, theoretical, suppositional, suppositious or supposititious[/trn]
            [m3][ex][*]Let us take the hypothetical case of someone, for example, who refuses to pay income tax.[/*][/ex][/m]

hysterical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]raving, mad, beside oneself, crazed, irrational, distracted, rabid, frantic, frenzied, wild, berserk, uncontrolled, uncontrollable, unrestrained, unrestrainable[/trn]
            [m3][ex][*]They are subject to violent, hysterical outbursts.[/*][/ex][/m]
        [m1]2. [trn]hilarious, side-splitting, uproarious, farcical, comical, funny[/trn]
            [m3][ex][*]The absolutely hysterical sign in our Japanese hotel read, 'You are invited to take advantage of the chambermaid'.[/*][/ex][/m]

icing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]frosting, glaze, coating[/trn]
            [m3][ex][*]Our favourite treat was chocolate cake with chocolate icing.[/*][/ex][/m]
        [m1]2. [trn]bonus, (fringe) benefit, reward, (extra) added attraction, extra, reward, dividend[/trn]
            [m3][ex][*]He clinched a seventh victory with his partner, putting the icing on the cake of their shared world championship.[/*][/ex][/m]

icy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ice-cold, frigid, arctic, bitter, glacial, freezing, frozen, chill, glacial, hyperborean or hyperboreal, polar, Siberian, wintry, raw, cold, chilling, chilly[/trn]
            [m3][ex][*]The icy wind cut through to the marrow of my bones.[/*][/ex][/m]
        [m1]2. [trn]cool, chill, chilly, frigid, distant, aloof, remote, freezing, ice-cold, unemotional, unimpassioned, stony, steely, callous, flinty, formal, reserved, forbidding, unfriendly, hostile[/trn]
            [m3][ex][*]She fixed him with an icy stare.[/*][/ex][/m]

idea
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]concept, conception, construct, thought, notion, plan, design, scheme, suggestion, recommendation[/trn]
            [m3][ex][*]Is that your idea of a good singing voice? Peter has an excellent idea for increasing sales.[/*][/ex][/m]
        [m1]2. [trn]notion, fancy, impression, picture, (mental) image, concept, conception, perception, understanding, awareness, apprehension, inkling, suspicion, hint, suggestion, approximation, clue, intimation, guess, estimate, estimation, impression[/trn]
            [m3][ex][*]I haven't the slightest idea what you are talking about. Can you give us any idea of the cause of the delay?[/*][/ex][/m]
        [m1]3. [trn]belief, opinion, sentiment, feeling, teaching(s), doctrine, tenet, principle, philosophy, view, viewpoint, outlook, notion, conviction, position, stance[/trn]
            [m3][ex][*]Western and Eastern ideas differ as to the role of women in society.[/*][/ex][/m]
        [m1]4. [trn]aim, goal, purpose, objective, object, end, point, reason, raison d'tre[/trn]
            [m3][ex][*]What was the idea of telling the teacher? The idea behind the scheme was to boost sales. The idea of the game is to capture your opponent's king.[/*][/ex][/m]
        [m1]5. [trn]hypothesis, theory, notion, dream, fantasy or phantasy[/trn]
            [m3][ex][*]His invention is based on the idea of an anti-gravity device.[/*][/ex][/m]

ideal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]model, paragon, standard, criterion, paradigm, exemplar, pattern, example, epitome[/trn]
            [m3][ex][*]She regarded Florence Nightingale as her ideal.[/*][/ex][/m]
        [m1]2. [trn]acme, (standard of) perfection, nonpareil[/trn]
            [m3][ex][*]The ideal can rarely be achieved, so you had better settle for reality.[/*][/ex][/m]
        [m1]3. [trn]ideals. principles, morals, standards[/trn]
            [m3][ex][*]Everyone's ideals are compromised sooner or later.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]perfect, excellent, supreme, consummate, complete, model, idyllic[/trn]
            [m3][ex][*]This is an ideal home for a young couple.[/*][/ex][/m]
        [m1]5. [trn]conceptual, imagined, imaginary, unreal, visionary, idealistic, fictitious, Utopian, notional, mythical or mythic, fantasy, dream, romantic, chimeric(al), illusory, fanciful, fancied[/trn]
            [m3][ex][*]In his ideal world there is no crime, so there is no need for police.[/*][/ex][/m]

idealistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]visionary, romantic, romanticized, optimistic, starry-eyed, quixotic, Panglossian, impractical, unrealistic[/trn]
            [m3][ex][*]He is idealistic enough to believe that people are basically good.[/*][/ex][/m]

idealize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exalt, elevate, glorify, worship, ennoble, deify, apotheosize, put on a pedestal, romanticize[/trn]
            [m3][ex][*]Because she idealizes him, she cannot see his true nature.[/*][/ex][/m]

ideally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]under or in the best of circumstances, at best, in a perfect world, all things being equal[/trn]
            [m3][ex][*]Ideally, February is the time to holiday in the Caribbean.[/*][/ex][/m]
        [m1]2. [trn]theoretically, in theory, in principle[/trn]
            [m3][ex][*]Ideally, people ought to have money before they are too old to enjoy it.[/*][/ex][/m]
        [m1]3. [trn]perfectly[/trn]
            [m3][ex][*]John and Marsha are ideally suited to each other.[/*][/ex][/m]

identical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]same, twin, duplicate, indistinguishable, interchangeable; selfsame[/trn]
            [m3][ex][*]The two leaves look identical to me. The duchess and I had the identical suite at the hotel, but a week apart.[/*][/ex][/m]
        [m1]2. [trn]similar, matching, like, alike, comparable, equal, equivalent, corresponding[/trn]
            [m3][ex][*]The children are dressed in identical clothing.[/*][/ex][/m]

identification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]connection, recognition, distinguishing, indication, perception, detection, selection, naming, labelling, pinpointing, designation, characterization, denomination; authentication, verification, establishment, certification, substantiation, corroboration, [c][p][i][com]Colloq[/com][/i][/p][/c] fingering[/trn]
            [m3][ex][*]Her identification of him as her attacker is not sufficient to convict him.[/*][/ex][/m]
        [m1]2. [trn]classification, classifying, cataloguing, categorization, categorizing, pigeon-holing[/trn]
            [m3][ex][*]How much time is needed for the identification of the minerals in the moon rocks?[/*][/ex][/m]
        [m1]3. [trn]ID, ID card, identity card, badge, credentials[/trn]
            [m3][ex][*]Only up-to-date identification will be accepted as proof of ownership.[/*][/ex][/m]
        [m1]4. [trn]connection, association, affiliation, empathy, sympathy, rapport, relationship[/trn]
            [m3][ex][*]His continued identification with comic-book heroes is immature.[/*][/ex][/m]

identify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]classify, categorize, catalogue, pigeon-hole, sort (out), specify, pinpoint, home (in) on, name, label, tag, recognize, place, mark, label, tag, pinpoint, single out, point out, [c][p][i][com]Colloq[/com][/i][/p][/c] put one's finger on[/trn]
            [m3][ex][*]We are unable to identify the butterfly you caught.[/*][/ex][/m]
        [m1]2. [trn]connect, associate, relate, ally[/trn]
            [m3][ex][*]She is closely identified with the success of the enterprise.[/*][/ex][/m]
        [m1]3. [trn]diagnose, specify, name, recognize[/trn]
            [m3][ex][*]From the symptoms, the doctor identified the disease as bubonic plague.[/*][/ex][/m]
        [m1]4. [trn]Usually, identify with. empathize (with), sympathize (with), relate (to), [c][p][i][com]Colloq[/com][/i][/p][/c] dig[/trn]
            [m3][ex][*]His problem is that he identifies too closely with his dog.[/*][/ex][/m]

identity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sameness, oneness, unanimity, indistinguishability, agreement, accord, congruence[/trn]
            [m3][ex][*]Identity of purpose held them together under stress.[/*][/ex][/m]
        [m1]2. [trn]personality, individuality, distinctiveness, uniqueness, particularity, singularity[/trn]
            [m3][ex][*]Many who join the army lose their identity.[/*][/ex][/m]

ideology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]belief(s), convictions, tenets, credo, philosophy, principles, creed, dogma, teachings, doctrine[/trn]
            [m3][ex][*]Buddhism had a great influence on his ideology.[/*][/ex][/m]

idiom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]language, tongue, speech, vernacular, dialect, argot, patois, jargon, cant, idiolect, parlance, faon de parler, phraseology[/trn]
            [m3][ex][*]The play is written in a rather old-fashioned idiom.[/*][/ex][/m]
        [m1]2. [trn]expression, (set) phrase, phrasing, locution, clich[/trn]
            [m3][ex][*]The term red herring , an idiom meaning 'false trail', is used of something which is neither red nor a herring.[/*][/ex][/m]

idle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unused, inactive, unoccupied, non-operative, stationary[/trn]
            [m3][ex][*]The looms were idle for months. The devil finds work for idle hands.[/*][/ex][/m]
        [m1]2. [trn]unemployed, out of work, redundant, jobless, workless, [c][p][i][com]Colloq[/com][/i][/p][/c] at leisure, at liberty, between assignments, resting, [c][p][i][com]US[/com][/i][/p][/c] on the beach[/trn]
            [m3][ex][*]Unable to find work, Gilbert has been idle for a year.[/*][/ex][/m]
        [m1]3. [trn]indolent, lazy, listless, lethargic, loafing, slothful, shiftless, lackadaisical, loitering, fainant[/trn]
            [m3][ex][*]Since winning the lottery, Crouch has become one of the idle rich.[/*][/ex][/m]
        [m1]4. [trn]bootless, fruitless, unproductive, abortive, unfruitful, pointless, vain, trifling, trivial, shallow, nugatory, superficial, insignificant, meaningless, senseless, unimportant, frivolous, worthless, useless, otiose, unavailing, futile[/trn]
            [m3][ex][*]We were passing the time at the pub in idle chatter when Michael walked in. He had no factual information to offer, only idle speculation.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, idle away. waste, fritter away, while away, kill[/trn]
            [m3][ex][*]They idle away the hours lying by the swimming-pool.[/*][/ex][/m]
        [m1]6. [trn]laze (about), loiter, kill time, loaf, loll, lounge, take it easy, [c][p][i][com]Brit[/com][/i][/p][/c] potter or [c][p][i][com]US[/com][/i][/p][/c] putter about or away, mess about, fool away, fool around or about, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] muck about, bugger about, [c][p][i][com]US[/com][/i][/p][/c] lallygag or lollygag, goof off or around, Military slang [c][p][i][com]US[/com][/i][/p][/c] gold-brick[/trn]
            [m3][ex][*]Stop idling and get down to work.[/*][/ex][/m]

idleness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inactivity, inaction, lethargy, torpor, indolence, laziness, sluggishness, sloth, slothfulness, shiftlessness, inertia, lassitude, torpor, flnerie, dolce far niente; unemployment, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] lallygagging or lollygagging, Military slang [c][p][i][com]US[/com][/i][/p][/c] gold-bricking[/trn]
            [m3][ex][*]The strike created enforced idleness for non-union workers as well.[/*][/ex][/m]
        [m1]2. [trn]shirking, malingering, dawdling, loafing, time-wasting, lazing, [c][p][i][com]Colloq[/com][/i][/p][/c] dilly-dallying, shilly-shallying, [c][p][i][com]Brit[/com][/i][/p][/c] skiving[/trn]
            [m3][ex][*]The foreman warned that he would not tolerate idleness.[/*][/ex][/m]

idler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]loafer, layabout, slacker, shirker, sluggard, lazybones, slugabed, laggard, dawdler, clock-watcher, drone, slouch, ne'er-do-well, fainant, [c][p][i][com]Colloq[/com][/i][/p][/c] lounge lizard, Military slang [c][p][i][com]US[/com][/i][/p][/c] gold brick or gold-bricker[/trn]
            [m3][ex][*]To fill out a crew we often recruited men from among waterfront idlers.[/*][/ex][/m]

idly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]unproductively, lazily, indolently[/trn]
            [m3][ex][*]She wanders about the shops, idly whiling away the hours.[/*][/ex][/m]
        [m1]2. [trn]offhandedly, unconsciously, mechanically, thoughtlessly, unthinkingly, obliviously, insensibly, indifferently[/trn]
            [m3][ex][*]He sat quietly, his fingers idly drumming on the tabletop.[/*][/ex][/m]

idol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](graven) image, icon or ikon, effigy, fetish, tiki, symbol[/trn]
            [m3][ex][*]Nebuchadnezzar's people worshipped golden idols.[/*][/ex][/m]
        [m1]2. [trn]hero or heroine, superstar, celebrity, luminary, matine idol, favourite, pet, darling[/trn]
            [m3][ex][*]When he was a lad his idol was Quatermain, from the Rider Haggard novels.[/*][/ex][/m]

idolize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]adore, admire, adulate, worship, revere, reverence, venerate, put on a pedestal, exalt, glorify, deify, lionize, look up to, apotheosize[/trn]
            [m3][ex][*]She had always idolized her father, and his death came as a terrible blow to her.[/*][/ex][/m]

idyllic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Arcadian, paradisaic(al) or paradisiac(al), heavenly, Edenic, halcyon, ideal, idealized, pastoral, rustic, bucolic, picturesque, charming, unspoilt or unspoiled, peaceful, pacific[/trn]
            [m3][ex][*]He returned to the island to live out his life in idyllic repose.[/*][/ex][/m]

ignorance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unfamiliarity, unawareness, unconsciousness, benightedness, unenlightenment, inexperience, greenness[/trn]
            [m3][ex][*]Ignorance of the law is no excuse. Mistakes are often caused by ignorance rather than stupidity.[/*][/ex][/m]

ignorant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unknowing, uninformed, untaught, uneducated, unschooled, unread, unlearned, unlettered, illiterate[/trn]
            [m3][ex][*]Is there anyone so ignorant as not to know who the Duke of Wellington was?[/*][/ex][/m]
        [m1]2. [trn]unaware, unfamiliar, unconscious, benighted, unenlightened, unwitting, in the dark, oblivious, Formal nescient[/trn]
            [m3][ex][*]She knows many things about which we are ignorant.[/*][/ex][/m]
        [m1]3. [trn]inexperienced, green, nave, innocent, unsophisticated[/trn]
            [m3][ex][*]They used to tease ignorant young apprentices by sending them to find a left-handed hammer.[/*][/ex][/m]
        [m1]4. [trn]uncouth, ill-mannered, discourteous, impolite, uncivil, boorish[/trn]
            [m3][ex][*]Don't be so ignorant and open the door for the lady![/*][/ex][/m]

ignore
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disregard, overlook, pass over or by, turn a blind eye to, be blind to, turn one's back on, turn a deaf ear to, wink at, brush off or aside[/trn]
            [m3][ex][*]If you are over 65, you may ignore this paragraph.[/*][/ex][/m]
        [m1]2. [trn]snub, give (someone) the cold shoulder, reject, send to Coventry, turn one's back on, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the brush-off or go-by, cut, turn one's nose up at[/trn]
            [m3][ex][*]I don't care if you are cruel to me, just don't ignore me.[/*][/ex][/m]

ill
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ailing, unsound, sick, indisposed, infirm, unhealthy, in a bad way, diseased, afflicted, in bad health, sickly, unwell, not well, out of commission; invalided, valetudinarian; [c][p][i][com]Colloq[/com][/i][/p][/c] under the weather, in a bad way, poorly, not up to snuff, out of sorts, on the sick-list, off one's feed, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] dicky, seedy[/trn]
            [m3][ex][*]Call a doctor - this man is ill. I was rather ill last night after eating that fish mousse.[/*][/ex][/m]
        [m1]2. [trn]bad, wicked, sinful, evil, iniquitous, immoral, depraved, vicious, vile, wrong, corrupt[/trn]
            [m3][ex][*]Police raided several houses of ill repute.[/*][/ex][/m]
        [m1]3. [trn]hostile, unfriendly, antagonistic, belligerent, malevolent, malicious, ill-wishing, unkind(ly), harsh, cruel[/trn]
            [m3][ex][*]The reading of the bequests sparked ill will amongst the heirs.[/*][/ex][/m]
        [m1]4. [trn]harmful, hurtful, injurious, detrimental, damaging, pernicious, dangerous, adverse, deleterious, baleful, bad, unfavourable, destructive, disastrous, catastrophic, ruinous, cataclysmic[/trn]
            [m3][ex][*]He suffered no lasting ill effects from the accident.[/*][/ex][/m]
        [m1]5. [trn]bad, miserable, wretched, disastrous, unfavourable, unpropitious, untoward, disturbing, unfortunate, unlucky, inauspicious, ominous, unpromising, sinister, unwholesome[/trn]
            [m3][ex][*]Ill fortune led Ulysses to our isle. It is an ill wind that blows nobody good.[/*][/ex][/m]
        [m1]6. [trn]ill at ease. uncomfortable, discomfited, uneasy, edgy, on edge, fidgety, nervous, anxious, disturbed, distressed, troubled, awkward, unsure, uncertain[/trn]
            [m3][ex][*]I felt ill at ease in the presence of so august a personage.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]evil, abuse[/trn]
            [m3][ex][*]Speak no ill of her in my home![/*][/ex][/m]
        [m1]8. [trn]harm, damage, injury, hurt, mischief, trouble, misfortune, misery, affliction, pain, distress, woe, woefulness, discomfort, unpleasantness, disaster, catastrophe, cataclysm, calamity, adversity, damage, suffering, ruin, destruction[/trn]
            [m3][ex][*]You will be held responsible if any ill befalls the children.[/*][/ex][/m]
        [m1]9. [trn]injustice, inequity, wrong, evil, sin, transgression, abuse, mistreatment, maltreatment[/trn]
            [m3][ex][*]He entered politics hoping to cure some of society's ills.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]badly, adversely, unfavourably, poorly, inauspiciously, unfortunately, unluckily[/trn]
            [m3][ex][*]Don't speak ill of the dead.[/*][/ex][/m]
        [m1]11. [trn]badly, adversely, unfavourably, critically, harshly, unkindly[/trn]
            [m3][ex][*]Please don't think ill of me for failing to attend your wedding.[/*][/ex][/m]
        [m1]12. [trn]unkindly, harshly, unfairly, unjustly, improperly, badly, wrongly, wrongfully, unsatisfactorily, poorly, malevolently, maliciously[/trn]
            [m3][ex][*]He insists that he was ill-treated when in prison.[/*][/ex][/m]
        [m1]13. [trn]scarcely, hardly, by no means, in no way[/trn]
            [m3][ex][*]It ill behoves you to criticize other people's English.[/*][/ex][/m]

ill-advised
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inadvisable, ill-judged, injudicious, ill-considered, misguided, unwise, imprudent, inappropriate, unpropitious, inexpedient, impolitic, wrong-headed, thoughtless; indiscreet[/trn]
            [m3][ex][*]It would be ill-advised to sell your house at this time.[/*][/ex][/m]
        [m1]2. [trn]hasty, rash, reckless, impetuous, rash, foolhardy, incautious, short-sighted, improvident[/trn]
            [m3][ex][*]Driving without a seat belt is ill-advised.[/*][/ex][/m]

illegal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unlawful, illegitimate, criminal, felonious, outlawed, prohibited, interdicted, forbidden, proscribed, wrongful, unauthorized, verboten, illicit, Law actionable[/trn]
            [m3][ex][*]The bookkeeper was prosecuted for illegal appropriation of funds.[/*][/ex][/m]

illegible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unreadable, unintelligible, indecipherable or undecipherable, incomprehensible[/trn]
            [m3][ex][*]An illegible message was scrawled on the wall.[/*][/ex][/m]

illegitimate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See illegal.[/trn][/m]
        [m1]2. [trn]bastard, natural, fatherless, born out of wedlock, born on the wrong side of the blanket, misbegotten[/trn]
            [m3][ex][*]Illegitimate children were often offered for adoption in those days.[/*][/ex][/m]
        [m1]3. [trn]irregular, improper, incorrect, non-standard, invalid, unauthorized, spurious[/trn]
            [m3][ex][*]Purists consider the reason is because an illegitimate usage.[/*][/ex][/m]

ill-founded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]groundless, baseless, without foundation, unsupported, unsubstantiated, empty, unjustified, unproven, uncorroborated, unsound, erroneous[/trn]
            [m3][ex][*]He wasted a great deal of time refuting her ill-founded accusations.[/*][/ex][/m]

illicit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See illegal.[/trn][/m]
        [m1]2. [trn]wrong, improper, underhand(ed), secret, furtive, clandestine, back-door, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] sneaky[/trn]
            [m3][ex][*]They grew rich on the proceeds of illicit liquor.[/*][/ex][/m]

illiterate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unlettered, analphabetic; unschooled, untaught, uneducated, benighted, ignorant, unenlightened[/trn]
            [m3][ex][*]She teaches illiterate people to read.[/*][/ex][/m]

ill-mannered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rude, discourteous, impolite, ill-bred, uncivil, disrespectful, uncourtly, ungallant, ungracious, indecorous, ungentlemanly, unladylike, impudent, insolent, insulting, impertinent, brazen[/trn]
            [m3][ex][*]That ill-mannered oaf didn't even apologize for knocking me down.[/*][/ex][/m]

illness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sickness, disease, disorder, affliction, ailment, malady, complaint, infirmity, disability, indisposition, affection, [c][p][i][com]Colloq[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]His illness is serious but not contagious.[/*][/ex][/m]

ill-treat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mistreat, maltreat, abuse, misuse, harm, hurt, injure, persecute, mishandle[/trn]
            [m3][ex][*]He is at last being punished for those years he ill-treated his wife.[/*][/ex][/m]

illuminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]light (up), brighten, lighten, throw or cast or shed light on or upon[/trn]
            [m3][ex][*]She had only a single candle to illuminate her sewing.[/*][/ex][/m]
        [m1]2. [trn]clarify, throw or cast or shed light on or upon, enlighten, clear up, elucidate, explain, explicate, reveal[/trn]
            [m3][ex][*]The lectures on Heidegger illuminated his philosophy to some extent.[/*][/ex][/m]
        [m1]3. [trn]rubricate, decorate, adorn, embellish, ornament[/trn]
            [m3][ex][*]The museum has the best collection of illuminated manuscripts.[/*][/ex][/m]

illumination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lighting, light, brightness, radiance, luminosity, incandescence, fluorescence, phosphorescence[/trn]
            [m3][ex][*]The illumination from the fire was barely enough to read by.[/*][/ex][/m]
        [m1]2. [trn]enlightenment, insight, information, learning, revelation, edification, instruction, awareness, understanding, clarification[/trn]
            [m3][ex][*]It is astonishing what illumination his lectures brought to his audiences.[/*][/ex][/m]

illusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, delusion, fancy, misconception, misapprehension, fallacy, error, mistake, mistaken or false impression[/trn]
            [m3][ex][*]He is labouring under the illusion that he is a great pianist.[/*][/ex][/m]
        [m1]2. [trn]fantasy, day-dream, hallucination, phantasm, phantom, chimera, phantasmagoria, mirage, aberration, vision, spectre, figment of the imagination, will-o'-the-wisp, ignis fatuus[/trn]
            [m3][ex][*]For years after he died, she had the illusion of seeing her father everywhere.[/*][/ex][/m]

illusory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]illusive, imaginary, fictional, unreal, untrue, fallacious, false, mistaken, imagined, fanciful, fancied, hallucinatory, deceptive, misleading, apparent,[/trn]
            [m3][ex][*]Any financial gains that you perceive in the scheme are purely illusory.[/*][/ex][/m]

illustrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]instance, exemplify, demonstrate[/trn]
            [m3][ex][*]Let me illustrate my point with the following example.[/*][/ex][/m]
        [m1]2. [trn]picture, illuminate, grangerize; decorate, embellish, emblazon, ornament, adorn[/trn]
            [m3][ex][*]We are looking for an artist to illustrate the book.[/*][/ex][/m]

illustration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]example, case (in point), instance, sample, specimen, exemplar, [c][p][i][com]Colloq[/com][/i][/p][/c] for instance[/trn]
            [m3][ex][*]This film is an illustration of the film noir genre.[/*][/ex][/m]
        [m1]2. [trn]picture, depiction, representation, figure[/trn]
            [m3][ex][*]An illustration of a jet engine appears on page 32.[/*][/ex][/m]

illustrious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distinguished, famous, noted, renowned, famed, eminent, well-known, prominent, important, notable, respected, esteemed, venerable, honoured, acclaimed, celebrated, great[/trn]
            [m3][ex][*]He belongs in the same category as other illustrious generals, like Kitchener.[/*][/ex][/m]

ill will
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dislike, animosity, hatred, hate, loathing, abhorrence, detestation, malevolence, malice, hostility, enmity, animus, antipathy, aversion, rancour, acrimony, spite, venom, vitriol, acerbity[/trn]
            [m3][ex][*]I bear her no ill will for the way she treated me. She incurred his ill will by refusing him access to the children.[/*][/ex][/m]

image
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]likeness, representation, picture, sculpture, statue, effigy, figure, portrait, simulacrum; icon or ikon, idol, graven image, fetish, tiki[/trn]
            [m3][ex][*]Images of Bolvar can be seen in every town square in Venezuela. The tribesmen still worshipped golden images of their gods.[/*][/ex][/m]
        [m1]2. [trn]epitome, duplicate, copy, counterpart, facsimile, replica, double, twin, Doppelgnger, clone, [c][p][i][com]Colloq[/com][/i][/p][/c] spitting image or spit and image, (dead) ringer[/trn]
            [m3][ex][*]He's the image of father. He stared at his image in the mirror.[/*][/ex][/m]
        [m1]3. [trn]impression, concept, conception, perception, idea, perception, notion, mental picture[/trn]
            [m3][ex][*]You are quite different from my image of you.[/*][/ex][/m]
        [m1]4. [trn]epitome, representative, model, (typical) example, essence, archetype, embodiment, incarnation, personification, materialization, reification, corporealization[/trn]
            [m3][ex][*]For us, she was the very image of what a leader should be.[/*][/ex][/m]
        [m1]5. [trn]figure (of speech), trope, metaphor, allusion, simile, symbol[/trn]
            [m3][ex][*]The poem contains images that are obscure unless you know Greek myths.[/*][/ex][/m]
        [m1]6. [trn]form, appearance, likeness, guise, semblance, aspect, mould, cast[/trn]
            [m3][ex][*]Man claims to be created in God's image.[/*][/ex][/m]

imagery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]figurativeness, allusion, symbolism[/trn]
            [m3][ex][*]Constance's poems are filled with ornate imagery.[/*][/ex][/m]

imaginary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fictitious, fanciful, fancied, chimerical, imagined, fictive, illusory or illusive, visionary, made-up, unreal, untrue, mythical or mythic, notional, abstract; legendary, mythological[/trn]
            [m3][ex][*]When he was a boy, he had an imaginary friend called Carbonario.[/*][/ex][/m]

imagination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mind's eye, fancy; creativity, inventiveness, ingenuity, insight, inspiration, vision, imaginativeness, creative power(s)[/trn]
            [m3][ex][*]His fertile imagination conjured up all kinds of terrifying pictures.[/*][/ex][/m]
        [m1]2. [trn]thought, thinking, (mental) acuity, intelligence, wit[/trn]
            [m3][ex][*]It doesn't take much imagination to see why you don't want to go to school this morning.[/*][/ex][/m]

imaginative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]creative, original, clever, ingenious, inventive, innovative, inspired, inspiring, enterprising, resourceful[/trn]
            [m3][ex][*]Richard is a highly imaginative computer programmer.[/*][/ex][/m]
        [m1]2. [trn]fanciful, fantastic, visionary, poetic(al), whimsical, contrived, fictitious, fictional[/trn]
            [m3][ex][*]The imaginative tale of Don Quixote sprang from the mind of Cervantes.[/*][/ex][/m]

imagine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]think of, contemplate, picture, envisage, consider, ponder, meditate on, envision, visualize, conceive (of), conceptualize, create, think up, concoct, devise, [c][p][i][com]Colloq[/com][/i][/p][/c] dream up, cook up[/trn]
            [m3][ex][*]I cannot imagine what you are referring to. Imagine, if you can, a world without conflict.[/*][/ex][/m]
        [m1]2. [trn]suppose, guess, conjecture, assume, presume, take it, infer, take (it) for granted, take it as given, think, fancy, believe, gather, surmise, suspect, judge, deem[/trn]
            [m3][ex][*]I imagine that you won't want a drink if you are driving. You are imagining things if you think she is trying to undermine your authority.[/*][/ex][/m]

imitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mimic, copy, ape, parrot, monkey, emulate, impersonate, do an impression of; echo, simulate[/trn]
            [m3][ex][*]Cruikshank was imitating the boss, who walked in at that very moment. His style imitates that of Carlyle.[/*][/ex][/m]
        [m1]2. [trn]copy, mimic, mock, parody, satirize, burlesque, caricature, travesty, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof, take off, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]In Hudibras, Samuel Butler imitated the style of the heroic epic.[/*][/ex][/m]

imitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]copying, mimicking, mimicry, aping, parroting, emulating, emulation, impersonating, impersonation, impression[/trn]
            [m3][ex][*]Imitation is the sincerest form of flattery.[/*][/ex][/m]
        [m1]2. [trn]impersonation, parody, satirization, burlesque, caricature, mockery, travesty, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]In his nightclub act, he does scathing imitations of celebrities.[/*][/ex][/m]
        [m1]3. [trn]copy, fake, counterfeit, forgery[/trn]
            [m3][ex][*]These are modern imitations of ancient coins.[/*][/ex][/m]
        [m1]4. [trn]copy, replica, replication, reproduction, simulation, facsimile, duplicate, duplication, simulacrum[/trn]
            [m3][ex][*]We keep the original in a safe place and put the imitations on display.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]fake, synthetic, artificial, simulated, sham, ersatz, mock, factitious, reproduction, man-made, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]It doesn't take an expert to see that this is an imitation diamond.[/*][/ex][/m]

immaculate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spotless, stainless, unblemished, pure, clean, untarnished, unsullied, unsoiled, snow-white, spick and span, dapper, spruce; tidy, neat[/trn]
            [m3][ex][*]Each morning he donned an immaculate uniform.[/*][/ex][/m]
        [m1]2. [trn]pure, chaste, innocent, virginal, virtuous, vestal, pristine, undefiled, untainted, unspoiled, unblemished, stainless, unadulterated[/trn]
            [m3][ex][*]He remained convinced of his wife's immaculate reputation.[/*][/ex][/m]
        [m1]3. [trn]faultless, flawless, perfect, errorless, impeccable[/trn]
            [m3][ex][*]His essay on Gibbon is an example of immaculate scholarship.[/*][/ex][/m]

immaterial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unimportant, inconsequential, nugatory, trivial, trifling, petty, slight, insignificant, slight, flimsy, light, unessential, non-essential, of little account or value[/trn]
            [m3][ex][*]Whether he stays or goes is immaterial to me.[/*][/ex][/m]
        [m1]2. [trn]airy, incorporeal, disembodied, ethereal, ephemeral, evanescent, unsubstantial[/trn]
            [m3][ex][*]The concept of immaterial matter, such as a gas, is difficult to comprehend.[/*][/ex][/m]

immature
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]premature, undeveloped, unripe, rudimentary, half-grown, unformed, unfledged, fledgling, unfinished, young, new, fresh, incomplete[/trn]
            [m3][ex][*]The immature growth in the spring is not hardy enough to survive a frost.[/*][/ex][/m]
        [m1]2. [trn]green, callow, unsophisticated, nave, jejune, inexperienced, babyish, childish, childlike, puerile, juvenile, raw, [c][p][i][com]Colloq[/com][/i][/p][/c] wet behind the ears[/trn]
            [m3][ex][*]She is a bit immature to assume so many responsibilities.[/*][/ex][/m]

immeasurable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vast, infinite, immense, huge, great, limitless, boundless, endless, interminable, unbounded, unlimited, measureless, inestimable, measureless, unfathomable; innumerable, numberless, uncountable, uncounted, incalculable[/trn]
            [m3][ex][*]The tiny ship hurtled through the immeasurable vastness of space. An immeasurable quantity of angels can dance on the head of a pin. He accomplished immeasurable good during his lifetime.[/*][/ex][/m]

immediate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]instantaneous, instant, abrupt, sudden, swift; spontaneous, instinctive, triggered, unhesitating, unthinking, automatic, reflex, knee-jerk[/trn]
            [m3][ex][*]Why is your immediate reaction always to say 'It cannot be done'?[/*][/ex][/m]
        [m1]2. [trn]direct, nearest, next, closest, adjacent, proximate; nearby[/trn]
            [m3][ex][*]Although he had cancer, the immediate cause of death was pneumonia. Is there a phone box in the immediate vicinity?[/*][/ex][/m]
        [m1]3. [trn]existing, present, current, actual, pressing, urgent[/trn]
            [m3][ex][*]The immediate problem is to find a way of getting out of here.[/*][/ex][/m]

immediately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at once, instantly, instantaneously, promptly, right away, right now, without delay, unhesitatingly, without hesitation, forthwith, this instant, directly, in a wink, in a second, in a minute, tout de suite, instanter, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] straightaway or straight away, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, in a jiffy, in two shakes of a lamb's tail, before you can say 'Jack Robinson', at the drop of a hat[/trn]
            [m3][ex][*]Come here immediately. I shall be there immediately.[/*][/ex][/m]
        [m1]2. [trn]directly, closely, intimately[/trn]
            [m3][ex][*]These reactions are immediately concerned with the temperature.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]3. [trn]when, as soon as, the moment (that), [c][p][i][com]Brit[/com][/i][/p][/c] directly[/trn]
            [m3][ex][*]Immediately he heard the news, he hurried to her side.[/*][/ex][/m]

immense
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]enormous, gigantic, extensive, vast, huge, massive, voluminous, tremendous, staggering, stupendous, mammoth, colossal, giant, titanic, Cyclopean, jumbo, elephantine, Brobdingnagian, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] humongous[/trn]
            [m3][ex][*]Our exit from the cave was blocked by an immense boulder.[/*][/ex][/m]

immerse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plunge, sink, submerge, dip, dunk, duck, inundate[/trn]
            [m3][ex][*]Immerse the device in the water before switching it on.[/*][/ex][/m]
        [m1]2. [trn]plunge, sink, submerge, bury, absorb, engross, engage, occupy, involve[/trn]
            [m3][ex][*]I immersed myself in my work and never noticed the time.[/*][/ex][/m]

immigrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]newcomer, arrival, settler, [c][p][i][com]Australian[/com][/i][/p][/c] migrant; alien, foreigner, outlander, outsider[/trn]
            [m3][ex][*]Her parents were immigrants from the Ukraine.[/*][/ex][/m]

imminent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impending, looming, threatening, menacing, at hand, nigh, immediate, close (by or at hand), (forth)coming, drawing near or close or nigh, momentary[/trn]
            [m3][ex][*]We face imminent disaster if steps are not taken now.[/*][/ex][/m]

immoderate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]excessive, extreme, exorbitant, unreasonable, inordinate, extravagant, intemperate; outrageous, preposterous, exaggerated, unrestrained, undue[/trn]
            [m3][ex][*]Their immoderate demands for reparations cannot be met.[/*][/ex][/m]

immodest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indecent, shameless, shameful, indecorous, titillating, revealing; indelicate, improper, wanton, loose, unrestrained, provocative, obscene, lewd, smutty, dirty, lascivious, bawdy, coarse, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]The striptease was, to say the least, immodest. The streakers will be punished for their immodest behaviour.[/*][/ex][/m]
        [m1]2. [trn]brazen, forward, bold, impudent, impertinent, brash, arrogant, insolent, presumptuous, disrespectful, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh, cheeky[/trn]
            [m3][ex][*]Carl's immodest demand for a private office was ignored.[/*][/ex][/m]

immoral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]corrupt, bad, wicked, evil, iniquitous, sinful, impure, unethical, unprincipled, abandoned, base, wrong, vile, depraved, dissolute, degenerate, reprobate, unregenerate, nefarious, flagitious, villainous, treacherous, unscrupulous, dishonest[/trn]
            [m3][ex][*]Is it immoral to avoid paying one's taxes?[/*][/ex][/m]
        [m1]2. [trn]immodest, debauched, indecent, wanton, libertine, lecherous, lustful, libidinous, carnal, concupiscent, salacious, licentious, lascivious, lewd, obscene, pornographic, dirty, smutty, filthy[/trn]
            [m3][ex][*]He was convicted for living off immoral earnings.[/*][/ex][/m]

immortal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]undying, eternal, deathless, everlasting, eternal, imperishable, sempiternal, never-ending, endless, ceaseless, perpetual, timeless, constant, permanent, indestructible[/trn]
            [m3][ex][*]Did the Egyptian pharaohs believe themselves immortal?[/*][/ex][/m]
        [m1]2. [trn]divine, heavenly, godlike[/trn]
            [m3][ex][*]The immortal wisdom of God guides man.[/*][/ex][/m]
        [m1]3. [trn]remembered, celebrated, unfading, famous, renowned, classic, lauded, praised, honoured, timeless[/trn]
            [m3][ex][*]The immortal writings of Shakespeare inspire us still.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]Olympian, god or goddess; hero or heroine, legend, genius, great[/trn]
            [m3][ex][*]To be sure, we must consider Bach as one of the immortals.[/*][/ex][/m]

immortalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]celebrate, honour, glorify, memorialize, commemorate, apotheosize, canonize, beatify, exalt, ennoble, extol[/trn]
            [m3][ex][*]Dickens's father was immortalized as Mr Micawber.[/*][/ex][/m]

immovable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unmovable, fixed, fast, rooted, set, immobile, stationary, motionless, stable, riveted, anchored, frozen[/trn]
            [m3][ex][*]What happens when an irresistible force meets an immovable object?[/*][/ex][/m]
        [m1]2. [trn]immutable, unchangeable, unalterable, settled, set, unmovable, fixed, inflexible; unshakeable or unshakable, unswerving, firm, determined, steadfast, staunch, rigid, dogged, obdurate, unyielding, unwavering, resolute, unflinching, adamant(ine), stony, impassive, unbending, impassive, emotionless, unmoved[/trn]
            [m3][ex][*]Christmas day, which always falls on December 25th, is an immovable feast. Despite pleas for mercy, the judge was immovable and she was hanged the next day.[/*][/ex][/m]

immune
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inoculated, vaccinated; exempt, safe, protected, insusceptible or unsusceptible, invulnerable, untouched, unaffected[/trn]
            [m3][ex][*]She never caught smallpox because a mild case of cowpox had made her immune. Rick mistakenly thought himself immune to Sally's charms.[/*][/ex][/m]

immunity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exemption, non-liability, invulnerability, protection, excuse, release, exclusion, privilege, freedom, indemnity, amnesty, exoneration, absolution[/trn]
            [m3][ex][*]In return for his testimony he was granted immunity from prosecution.[/*][/ex][/m]
        [m1]2. [trn]insusceptibility or unsusceptibility, protection, inoculation, vaccination[/trn]
            [m3][ex][*]Immunity to a number of diseases is conferred by this one injection.[/*][/ex][/m]

imp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]devil(kin), demon, sprite, evil spirit, hobgoblin, goblin, elf, pixie or pixy, leprechaun, puck, brownie, fairy; scamp, urchin, gamin, rogue, rascal, mischief-maker, brat[/trn]
            [m3][ex][*]Sitting on my shoulder as I write is a tiny imp that inserts the misspellings. Give me a hug, you little imp![/*][/ex][/m]

impact
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collision, contact, striking, crash, smash, bump, colliding, crashing, smashing, bumping[/trn]
            [m3][ex][*]The impact of the car against the stone wall was heard a mile away.[/*][/ex][/m]
        [m1]2. [trn]effect, impression, influence, import, meaning, bearing, force, thrust, weight, burden, brunt, repercussions, results, consequences[/trn]
            [m3][ex][*]It is becoming clear that technology is having an adverse impact on the environment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]strike, hit, collide with[/trn]
            [m3][ex][*]When its orbit decays, the satellite will impact the surface of the moon.[/*][/ex][/m]
        [m1]4. [trn]affect, modify, change[/trn]
            [m3][ex][*]I wonder how the news of the bankruptcy will impact share prices.[/*][/ex][/m]

impair
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]weaken, cripple, damage, harm, mar, injure, spoil, ruin[/trn]
            [m3][ex][*]'I understand that leading a wild life can impair your hearing.' 'What did you say?'[/*][/ex][/m]

impairment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lessening, weakening, damage, harm, injury, flaw, imperfection, reduction, vitiation, deterioration, decrease, diminution, enfeeblement, debilitation, undermining, worsening, marring[/trn]
            [m3][ex][*]The impairment to my eyesight was caused by reading in the dark.[/*][/ex][/m]

impale
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]spear, stab, pierce, skewer, spit, stick, transfix, spike[/trn]
            [m3][ex][*]They impaled the heads of their enemies on poles as a warning.[/*][/ex][/m]

impart
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give, cede, lend, bestow, convey, confer, grant, afford, accord, contribute[/trn]
            [m3][ex][*]The dyes impart different colours to the ink.[/*][/ex][/m]
        [m1]2. [trn]communicate, tell, relate, transmit, reveal, divulge, disclose, pass on, intimate, confide[/trn]
            [m3][ex][*]I've had a hard week imparting knowledge to bored schoolchildren.[/*][/ex][/m]

impartial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fair, just, even-handed, disinterested, neutral, unprejudiced, unbiased, objective, equitable[/trn]
            [m3][ex][*]Judge Leaver can be relied on to render an impartial verdict.[/*][/ex][/m]

impasse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deadlock, dead end, stalemate, stand-off, block, blockage, [c][p][i][com]Colloq[/com][/i][/p][/c] blind alley[/trn]
            [m3][ex][*]Negotiations reached an impasse and the meeting broke up.[/*][/ex][/m]

impassioned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]passionate, inspired, spirited, stirring, fervent, emotional, fervid, ardent, heated, warm, rousing, aroused, vehement, zealous, eager, earnest, enthusiastic, vigorous, animated, fiery, inflamed, glowing[/trn]
            [m3][ex][*]The barrister made an impassioned plea for the accused.[/*][/ex][/m]

impassive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cool, apathetic, calm, serene, composed, unmoved, cold, cold-blooded, reserved, imperturbable, unimpressionable, unruffled, controlled, contained, phlegmatic, lackadaisical, stoical, unemotional, taciturn, unfeeling, stolid, emotionless, uncaring, indifferent, undisturbed, callous, unsympathetic, stony, dispassionate, detached, nonchalant, unconcerned, insouciant, remote[/trn]
            [m3][ex][*]I could see nothing in the judge's impassive expression to hint at his decision.[/*][/ex][/m]

impatient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uneasy, nervous, fidgety, agitated, restless, restive, unquiet, eager, fretful, agog, chafing, impetuous, athirst, [c][p][i][com]Slang[/com][/i][/p][/c] itchy, [c][p][i][com]US[/com][/i][/p][/c] antsy[/trn]
            [m3][ex][*]There is a short wait for seats, so please don't get impatient.[/*][/ex][/m]
        [m1]2. [trn]irritable, irascible, testy, short-tempered, querulous, waspish, brusque, curt, short, hot-tempered, snappish, indignant, demanding[/trn]
            [m3][ex][*]I don't mean to be impatient, but I have been waiting for three hours.[/*][/ex][/m]

impeach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]charge, accuse, arraign, indict, incriminate, implicate, inculpate, blame, censure[/trn]
            [m3][ex][*]They were impeached for crimes against the state.[/*][/ex][/m]
        [m1]2. [trn](call into) question, challenge, attack, disparage, discredit, impugn, deprecate, belittle, asperse, cast aspersions on, declaim, slander, malign, vilify[/trn]
            [m3][ex][*]My daughter's character had been impeached by the witness.[/*][/ex][/m]

impeccable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]faultless, flawless, perfect, ideal, pure, correct, proper, spotless, immaculate, unblemished, spotless, unimpeachable, blameless[/trn]
            [m3][ex][*]His lectures, though impeccable in content and style, lacked fire.[/*][/ex][/m]

impede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bar, obstruct, block, thwart, check, hinder, hamper, slow, retard, restrain, brake, hold up, delay, foil, confound, inhibit, curb, spike, stop[/trn]
            [m3][ex][*]You can do nothing to impede the relentless march of time.[/*][/ex][/m]

impediment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bar, barrier, obstruction, block, check, hindrance, encumbrance, restraint, hold-up, hitch, snag, restriction, stricture, bottleneck, delay, hang-up, inhibition, curb[/trn]
            [m3][ex][*]What are the impediments to a happy marriage?[/*][/ex][/m]

impending
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imminent, approaching, (close or near) at hand, close, nearing, forthcoming, brewing, to come, in view, in prospect, in store, in the offing, on the horizon, in the air; looming, threatening, menacing; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]The impending deadline made us work all the faster. We had a feeling of impending doom.[/*][/ex][/m]

imperative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mandatory, compulsory, necessary, required, requisite, demanded, obligatory, indispensable, essential, crucial, vital, urgent, pressing, exigent[/trn]
            [m3][ex][*]It is imperative that we catch the 5.04 to London.[/*][/ex][/m]
        [m1]2. [trn]imperious, commanding, authoritarian, overbearing, peremptory, autocratic, domineering, magisterial, lordly, arbitrary, dictatorial, dogmatic, tyrannical, despotic, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy[/trn]
            [m3][ex][*]We were all shaken into obedience by her imperative tone.[/*][/ex][/m]

imperceptible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]invisible, indiscernible, indistinguishable, undetectable, obscure, vague, ill-defined; inaudible[/trn]
            [m3][ex][*]The differences between the twins are imperceptible.[/*][/ex][/m]
        [m1]2. [trn]indistinct, unclear, unnoticeable, slight, subtle, inconsiderable, inappreciable, minute, tiny, slight, minuscule, infinitesimal, microscopic[/trn]
            [m3][ex][*]Her only response was an imperceptible flicker of her eyelid.[/*][/ex][/m]

imperfect
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wanting, unfinished, undeveloped, incomplete, deficient, defective, faulty, flawed, patchy[/trn]
            [m3][ex][*]This is an imperfect translation of the poem.[/*][/ex][/m]

imperfection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flaw, failing, fault, error, defect, blemish, damage; inadequacy, insufficiency, deficiency, frailty, weakness, foible, shortcoming, peccadillo, shortfall, fallibility, infirmity[/trn]
            [m3][ex][*]We have reduced the price because of tiny imperfections in the weave. Imperfections in her character make her unsuitable for the job.[/*][/ex][/m]

imperial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]kingly, kinglike, queenly, queenlike, princely, princelike, regal, royal, sovereign[/trn]
            [m3][ex][*]The imperial court was rich and splendid.[/*][/ex][/m]
        [m1]2. [trn]majestic, royal, regal, lofty, exalted, supreme, august, noble, superior, imposing, splendid, magnificent, grand, excellent[/trn]
            [m3][ex][*]Her imperial presence outshone all at the ball.[/*][/ex][/m]

impermeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impenetrable, impassable, impervious, closed, sealed, hermetic[/trn]
            [m3][ex][*]The floor has been damp-proofed by the insertion of an impermeable membrane under the concrete.[/*][/ex][/m]

impersonal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]detached, objective, disinterested, fair, equitable, dispassionate, unprejudiced, unbiased[/trn]
            [m3][ex][*]The enforcement of the law should be entirely impersonal.[/*][/ex][/m]
        [m1]2. [trn]formal, stiff, strait-laced, wooden, rigid, prim, stuffy, cool, detached, unfriendly, cold, mechanical[/trn]
            [m3][ex][*]Why does my bank manager have to be so impersonal?[/*][/ex][/m]

impertinence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]insolence, boldness, brazenness, impudence, presumption, presumptuousness, brashness, sauciness, pertness, incivility, forwardness, impoliteness, discourtesy, disrespect, audacity, rudeness, effrontery, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek, brass, brassiness, nerve, gall, [c][p][i][com]Slang[/com][/i][/p][/c] chutzpah[/trn]
            [m3][ex][*]Why, the impertinence of that waitress to call you by your Christian name![/*][/ex][/m]

impertinent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]presumptuous, insolent, bold, brazen, impudent, brash, saucy, pert, uncivil, forward, impolite, discourteous, disrespectful, audacious, rude, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky, fresh, brassy, [c][p][i][com]US[/com][/i][/p][/c] nervy[/trn]
            [m3][ex][*]That impertinent little upstart had the nerve to ask the lady's age![/*][/ex][/m]

impetuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spontaneous, unpremeditated, impulsive, unplanned, hasty, abrupt, precipitate, quick, unthinking, unreasoned, offhand, rash, reckless, spur-of-the-moment, unreflective, headlong[/trn]
            [m3][ex][*]Don't be impetuous and accept the first offer that comes along.[/*][/ex][/m]

impetus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drive, stimulus, push, impulse, goad, thrust, energy, momentum, stimulation, incentive, motivation, encouragement, inspiration[/trn]
            [m3][ex][*]Roger's innovative ideas provided the impetus to develop new products.[/*][/ex][/m]

impious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irreligious, irreverent, ungodly, sacrilegious, blasphemous, profane, unholy, wicked, sinful, iniquitous[/trn]
            [m3][ex][*]The priest said that he would be punished for his impious remarks.[/*][/ex][/m]

implacable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unappeasable, unmollifiable, unpacifiable, unforgiving, intractable, uncompromising, inflexible, inexorable, unyielding, unrelenting, ruthless, cruel, pitiless, merciless, hard, rigid, unsympathetic, uncompassionate[/trn]
            [m3][ex][*]Ever since that incident at school he has been my implacable enemy.[/*][/ex][/m]

implant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]introduce, instil, insinuate, inject; indoctrinate, inculcate, teach, impress, imprint[/trn]
            [m3][ex][*]They spent months implanting that notion in his mind.[/*][/ex][/m]
        [m1]2. [trn]graft, root, embed, inlay[/trn]
            [m3][ex][*]You must implant the scion nearer the main stem.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]graft, scion, ingraft; insert[/trn]
            [m3][ex][*]Are they really experimenting with brain implants to improve the memory?[/*][/ex][/m]

implausible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]improbable, unlikely, doubtful, dubious, questionable, unbelievable, incredible, far-fetched, unconvincing, debatable, unreasonable[/trn]
            [m3][ex][*]He told an implausible tale of having been raised by apes.[/*][/ex][/m]

implement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]utensil, tool, instrument, apparatus, device, appliance, contrivance, mechanism, (piece of) equipment, [c][p][i][com]Colloq[/com][/i][/p][/c] gadget, contraption[/trn]
            [m3][ex][*]You need the proper implement for measuring inside diameters.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]carry out, execute, accomplish, perform, achieve, (put into) effect, bring about, cause, fulfil, realize[/trn]
            [m3][ex][*]You will need our help to implement the plan.[/*][/ex][/m]

implicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]involve, include, associate, embroil, ensnare, entrap, enmesh, entangle[/trn]
            [m3][ex][*]Don't implicate me in your hare-brained schemes![/*][/ex][/m]
        [m1]2. [trn]incriminate, inculpate, connect, involve, associate, suspect, concern[/trn]
            [m3][ex][*]Wasn't he implicated in that fraud case last year?[/*][/ex][/m]

implication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]involvement, connection, inclusion, association, entanglement[/trn]
            [m3][ex][*]My implication in that affair was minimal.[/*][/ex][/m]
        [m1]2. [trn]suggestion, hint, insinuation, innuendo, intimation[/trn]
            [m3][ex][*]I resent the implication that I had anything to do with the murder.[/*][/ex][/m]
        [m1]3. [trn]significance, purport, drift, meaning, denotation, conclusion, inference, import, connotation, sense, burden, substance, essence, pith[/trn]
            [m3][ex][*]The implication of the article is that the government knew about the illegal exports all along.[/*][/ex][/m]

implicit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]implied, indirect, inferable, understood, unspoken, undeclared, tacit, inherent, inferential, latent[/trn]
            [m3][ex][*]Certain provisions are implicit in every legal contract and need not be expressed.[/*][/ex][/m]
        [m1]2. [trn]absolute, unquestioning, unquestioned, unqualified, total, sheer, complete, unmitigated, unalloyed, undiluted, unlimited, unconditional, unreserved, utter, full, wholehearted[/trn]
            [m3][ex][*]I have implicit faith in Nicole's judgement.[/*][/ex][/m]

imply
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suggest, hint (at), intimate, insinuate[/trn]
            [m3][ex][*]Are you implying that I don't know what I'm talking about?[/*][/ex][/m]
        [m1]2. [trn]connote, allude to, refer to, advert to, signify, signal, betoken, denote, indicate, mean, express; involve, include, evidence, assume, presume, entail[/trn]
            [m3][ex][*]Silence sometimes implies consent. Discovery of the tools implies a more advanced culture.[/*][/ex][/m]

impolite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discourteous, ill-mannered, uncivil, rude, ungracious, ungentlemanly, unladylike, pert, disrespectful, saucy, boorish, churlish, crude, indecorous, indelicate, unrefined, ill-bred, vulgar, coarse[/trn]
            [m3][ex][*]The waiter was so impolite that I refused him a tip.[/*][/ex][/m]

imponderable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unmeasurable, inestimable, inconceivable, incomprehensible, subtle[/trn]
            [m3][ex][*]There are too many imponderable questions to give you a definite answer.[/*][/ex][/m]

import
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]introduce, bring in[/trn]
            [m3][ex][*]We import the raw materials and export the finished product.[/*][/ex][/m]
        [m1]2. [trn]convey, mean, signify, denote, imply, betoken[/trn]
            [m3][ex][*]He was a dictator, in all the senses that word imports.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]meaning, sense, denotation, signification, gist, drift, thrust, intention, implication, purport, connotation, suggestion, allusion, intimation[/trn]
            [m3][ex][*]It was difficult for me to catch the import of her words.[/*][/ex][/m]
        [m1]4. [trn]importance, significance, weight, consequence, moment, substance[/trn]
            [m3][ex][*]One could see at once that she was a personage of some import.[/*][/ex][/m]

importance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]significance, consequence, import, value, worth, weight, account, concern, moment, substance, matter[/trn]
            [m3][ex][*]How chemicals affect the ozone layer is of great importance to everyone.[/*][/ex][/m]
        [m1]2. [trn]eminence, distinction, esteem, standing, status, position, rank, prominence, pre-eminence, prestige, power, influence, note[/trn]
            [m3][ex][*]His family is of considerable importance in the community.[/*][/ex][/m]

important
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]significant, consequential, critical, material, vital, urgent, portentous, weighty, grave, substantial, momentous, signal[/trn]
            [m3][ex][*]If it is important, put it in writing.[/*][/ex][/m]
        [m1]2. [trn]leading, prominent, notable, noted, noteworthy, worthy, eminent, distinguished, respected, high-ranking, top-level, high-level, superior, outstanding, foremost, conspicuous, impressive[/trn]
            [m3][ex][*]She is the most important member of the committee.[/*][/ex][/m]
        [m1]3. [trn]influential, effective, well-connected, powerful, formidable, mighty, impressive[/trn]
            [m3][ex][*]With those important politicians supporting him, he might win.[/*][/ex][/m]

impose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inflict, force, foist[/trn]
            [m3][ex][*]Stop imposing your standards on others.[/*][/ex][/m]
        [m1]2. [trn]interrupt, interfere, intrude, interpose, insinuate[/trn]
            [m3][ex][*]I hope I am not imposing?[/*][/ex][/m]
        [m1]3. [trn]levy, place, put, exact[/trn]
            [m3][ex][*]A tax has been imposed on entertainment.[/*][/ex][/m]
        [m1]4. [trn]impose on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]saddle, burden[/trn]
            [m3][ex][*]He imposes on everyone with his demands for charity.[/*][/ex][/m]
          [m2][b]b[/b] [trn]exploit, take advantage (of), misuse[/trn]
            [m3][ex][*]I hope I am not imposing on your good will in what I ask.[/*][/ex][/m]

imposing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]grand, magnificent, impressive, stately, august, majestic, effective, commanding[/trn]
            [m3][ex][*]In his dress uniform, the general was an imposing presence at the reception.[/*][/ex][/m]

imposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inflicting, infliction; applying, application, enforcing, enforcement, levy, levying, promulgating, promulgation, introducing, introduction, placing, placement, laying on[/trn]
            [m3][ex][*]People resent the imposition of a curfew.[/*][/ex][/m]
        [m1]2. [trn]burden, onus, weight; intrusion, misuse[/trn]
            [m3][ex][*]A flat-rate tax is a terrible imposition on the poor. Walking the dog is an imposition on my time.[/*][/ex][/m]

impossible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hopeless, impracticable, inconceivable, unimaginable, unthinkable, unattainable, unsuitable, out of the question, unachievable, unrealizable, unworkable, unresolvable, unsolvable[/trn]
            [m3][ex][*]Reading of the cipher is impossible without a key.[/*][/ex][/m]
        [m1]2. [trn]absurd, ludicrous, preposterous, ridiculous, illogical, unworkable, outrageous, farcical, outlandish, crazy, weird[/trn]
            [m3][ex][*]Inventors came up with the most impossible designs for aeroplanes.[/*][/ex][/m]

impostor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]imposter, impersonator, pretender, deceiver, cheat, fraud, swindler, trickster, confidence man, shark, charlatan, mountebank, hypocrite, [c][p][i][com]Colloq[/com][/i][/p][/c] con man, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, tricky Dick, flimflam man, [c][p][i][com]US[/com][/i][/p][/c] four-flusher[/trn]
            [m3][ex][*]It wasn't the bank manager but an impostor.[/*][/ex][/m]

impotence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weakness, powerlessness, helplessness, frailty, feebleness, enervation, debilitation[/trn]
            [m3][ex][*]The doctor said that his impotence was caused by exhaustion.[/*][/ex][/m]
        [m1]2. [trn]impotency, inadequacy, inefficacy, ineffectualness, ineffectiveness, ineptness, incompetence[/trn]
            [m3][ex][*]Georgiana was frustrated by her impotence in dealing with the situation.[/*][/ex][/m]
        [m1]3. [trn]sterility, infertility[/trn]
            [m3][ex][*]Eating raw eggs and oysters does not cure impotence.[/*][/ex][/m]

impotent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weak, powerless, helpless, frail, feeble, enervated, debilitated, infirm[/trn]
            [m3][ex][*]When it came to political influence, I was impotent.[/*][/ex][/m]
        [m1]2. [trn]inadequate, ineffective, ineffectual, inept, incompetent[/trn]
            [m3][ex][*]The attempted robbery was a half-hearted, impotent effort.[/*][/ex][/m]
        [m1]3. [trn]sterile, barren, infertile, infecund[/trn]
            [m3][ex][*]They never had any children because Dixon was impotent.[/*][/ex][/m]

impoverished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]destitute, poor, poverty-stricken, penurious, beggared, needy, necessitous, impecunious, in sore or bad straits, straitened, in distress, badly off, bankrupt, insolvent, ruined, [c][p][i][com]Colloq[/com][/i][/p][/c] (dead or flat) broke, stony-broke, bad off, pinched, up against it, on one's uppers, short, [c][p][i][com]US[/com][/i][/p][/c] strapped, wiped out, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]A series of failed harvests left many farmers impoverished.[/*][/ex][/m]
        [m1]2. [trn]stripped, barren, desolate, wasted, empty, depleted, denuded, drained, exhausted[/trn]
            [m3][ex][*]Two years of drought left the land impoverished.[/*][/ex][/m]

impracticable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unworkable, infeasible or unfeasible, impossible, unattainable, unachievable[/trn]
            [m3][ex][*]The new engine design proved impracticable because of its high fuel consumption.[/*][/ex][/m]
        [m1]2. [trn]unsuitable, unfit, unusable, useless, inapplicable[/trn]
            [m3][ex][*]As we have no electricity, air conditioners are impracticable.[/*][/ex][/m]

impractical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]visionary, starry-eyed, unrealistic, romantic, quixotic, wild[/trn]
            [m3][ex][*]Laura's solutions are very creative but quite impractical.[/*][/ex][/m]
        [m1]2. [trn]useless, ineffective, ineffectual, unworkable, unavailing, impracticable[/trn]
            [m3][ex][*]The idea looked good on paper but proved impractical when we tried it.[/*][/ex][/m]

imprecise
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inexact, inaccurate, wrong, inexplicit, indefinite, ill-defined, indistinct, vague, hazy, cloudy, blurred, fuzzy, woolly, ambiguous[/trn]
            [m3][ex][*]The readings are imprecise because the needle wavers so much.[/*][/ex][/m]

impregnable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]invulnerable, impenetrable, inviolable, unconquerable, invincible, unbeatable, indomitable, secure, safe, mighty, well-fortified[/trn]
            [m3][ex][*]The walls of the castle, sixteen feet thick, were impregnable.[/*][/ex][/m]

impregnate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fertilize, inseminate, fecundate, make pregnant[/trn]
            [m3][ex][*]The female can be impregnated only during one ten-day interval each year.[/*][/ex][/m]
        [m1]2. [trn]imbue, suffuse, permeate, penetrate, pervade, infuse, saturate, drench, soak, steep, fill[/trn]
            [m3][ex][*]The preservative must be allowed to impregnate the wood.[/*][/ex][/m]

impress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]affect, touch, move, reach, stir, strike, sway, influence, persuade, [c][p][i][com]Colloq[/com][/i][/p][/c] grab, get under one's skin[/trn]
            [m3][ex][*]She was genuinely impressed by his sincerity.[/*][/ex][/m]
        [m1]2. [trn]print, imprint, stamp, mark, engrave, emboss[/trn]
            [m3][ex][*]Before the bowl was placed in the kiln, the potter's seal was impressed in its underside.[/*][/ex][/m]
        [m1]3. [trn]Often, impress on or upon. stress, emphasize, urge, bring home (to)[/trn]
            [m3][ex][*]They tried to impress on him the gravity of the situation.[/*][/ex][/m]

impression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sensation, feeling, sense, suspicion, awareness, consciousness, idea, belief, fancy, notion[/trn]
            [m3][ex][*]I have the impression that I have been here before. She gave me the impression that she didn't like me.[/*][/ex][/m]
        [m1]2. [trn]impact, effect, influence[/trn]
            [m3][ex][*]Are you concerned about the impression of his speech on the crowd?[/*][/ex][/m]
        [m1]3. [trn]dent, indentation, depression, hollow, mark; stamp, impress, brand[/trn]
            [m3][ex][*]Look here, where the chair has made an impression in the carpet.[/*][/ex][/m]
        [m1]4. [trn]printing, issue, print, copy, run[/trn]
            [m3][ex][*]This is the third impression from the original plates.[/*][/ex][/m]
        [m1]5. [trn]impersonation, imitation; parody, satire, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]After dinner, Gerry did his impression of Churchill.[/*][/ex][/m]

impressionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]suggestible, susceptible, persuadable or persuasible, impressible, receptive, responsive[/trn]
            [m3][ex][*]They seek to enrol students who are at an impressionable age.[/*][/ex][/m]

impressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]evocative, moving, affecting, stimulating, exciting, stirring, powerful, provocative, arousing, awe-inspiring, awesome, imposing, formidable, portentous, redoubtable[/trn]
            [m3][ex][*]She has many impressive talents.[/*][/ex][/m]

imprison
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]incarcerate, confine, detain, remand, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, lock up, intern, shut up, put behind bars, put in or throw into irons, put away, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] send down, [c][p][i][com]US[/com][/i][/p][/c] send up (the river)[/trn]
            [m3][ex][*]He was imprisoned for a crime he didn't commit.[/*][/ex][/m]

imprisonment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]incarceration, confinement, detention, remand, custody, [c][p][i][com]Literary[/com][/i][/p][/c] durance (vile)[/trn]
            [m3][ex][*]The sentence is imprisonment for not less than one year.[/*][/ex][/m]

improbable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]doubtful, dubious, unlikely, questionable, unrealistic, far-fetched, remote, implausible, unthinkable, hard to believe or imagine, inconceivable, unbelievable, fanciful, incredible, ridiculous, ludicrous, absurd, crazy, mad, insane, wild, weird, peculiar, strange; impossible; [c][p][i][com]Colloq[/com][/i][/p][/c] fishy[/trn]
            [m3][ex][*]It is improbable that they will marry. He gave the most improbable excuses.[/*][/ex][/m]

improper
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wrong, mistaken, erroneous, false, incorrect, inaccurate, inexact, imprecise, amiss, faulty, untrue, irregular, abnormal[/trn]
            [m3][ex][*]Sloppy research had led to improper conclusions.[/*][/ex][/m]
        [m1]2. [trn]unfit, unsuitable, inappropriate, inapt, inapplicable, infelicitous, incongruous, unsuited, unseemly, unbefitting, unfitting, uncalled-for, inapposite, malapropos, out of keeping, out of place, incompatible, inopportune[/trn]
            [m3][ex][*]Do you think it improper for shops to open on Sundays? His wedding was an improper occasion for comments about his philandering.[/*][/ex][/m]
        [m1]3. [trn]indecorous, indecent, indelicate, immodest, unseemly, untoward, unbecoming, impolite, suggestive, risqu, off colour, obscene, corrupt, immoral, sinful, wicked, lewd, lascivious[/trn]
            [m3][ex][*]Do you see anything improper in sex education for children?[/*][/ex][/m]

impropriety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]improperness, erroneousness, incorrectness, falsity, falseness, inaccuracy, inaccurateness, inexactitude, inexactness, imprecision, impreciseness, irregularity, abnormality[/trn]
            [m3][ex][*]I fail to see the impropriety in refusing to support capital punishment.[/*][/ex][/m]
        [m1]2. [trn]unfitness, unsuitableness, inappropriateness, inaptness, inapplicability, infelicity, infelicitousness, incongruity, incongruousness, unseemliness, incompatibility, inopportuneness[/trn]
            [m3][ex][*]The judge criticized the impropriety of allowing the child to testify.[/*][/ex][/m]
        [m1]3. [trn]indecorousness, bad or poor taste, indecency, indelicacy, immodesty, unseemliness, suggestiveness, immorality, sinfulness, wickedness, lewdness, lasciviousness[/trn]
            [m3][ex][*]In those days, the impropriety in wearing a brief bathing costume was thought shocking.[/*][/ex][/m]
        [m1]4. [trn]slip, blunder, mistake, error, gaffe, gaucherie, faux pas[/trn]
            [m3][ex][*]She admitted to many improprieties during her term of office.[/*][/ex][/m]

improve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]better, ameliorate, upgrade, uplift, amend, enhance, fix up, reform, redeem, rehabilitate, redress, repair, correct, rectify, put or set right, emend; modernize, update, refurbish, recondition, renovate, repair, overhaul, remodel[/trn]
            [m3][ex][*]We must improve procedures for dealing with small claims. The landlord refuses to spend any money to improve the property.[/*][/ex][/m]
        [m1]2. [trn]develop, increase, advance, promote, further, benefit; look up, recover, pick up, [c][p][i][com]Colloq[/com][/i][/p][/c] give a new lease of or [c][p][i][com]US[/com][/i][/p][/c] on life, take a turn for the better, [c][p][i][com]US[/com][/i][/p][/c] take a new lease on life[/trn]
            [m3][ex][*]How can I improve my chances of winning at snooker? Business has improved considerably.[/*][/ex][/m]
        [m1]3. [trn]convalesce, recuperate, recover, get better, mend, rally, (make) progress, gain (strength or ground), revive[/trn]
            [m3][ex][*]Mrs Costello is out of intensive care and improving daily.[/*][/ex][/m]

improvement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]betterment, amelioration; reform, rehabilitation, upgrading, enhancement, repair[/trn]
            [m3][ex][*]The committee is working for the improvement of the neighbourhood.[/*][/ex][/m]
        [m1]2. [trn]recovery, rise, increase, gain, advance, upswing, progress; recuperation, convalescence[/trn]
            [m3][ex][*]There was an improvement in share prices after release of the trade figures. The patient shows considerable improvement.[/*][/ex][/m]
        [m1]3. [trn]advance, change for the better[/trn]
            [m3][ex][*]This year's crop is an improvement over last year's.[/*][/ex][/m]

improvident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]short-sighted, imprudent, wasteful, profligate, prodigal, spendthrift, extravagant, lavish, profuse, happy-go-lucky, penny wise and pound foolish, uneconomic(al), thriftless[/trn]
            [m3][ex][*]He who is improvident in his youth plans for a short life.[/*][/ex][/m]
        [m1]2. [trn]incautious, unwary, rash, reckless, impulsive, impetuous, headlong, heedless, careless, unthinking, unthoughtful, unmindful[/trn]
            [m3][ex][*]The club's present financial straits are the result of having an improvident treasurer.[/*][/ex][/m]

improvise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ad lib, extemporize, [c][p][i][com]Colloq[/com][/i][/p][/c] play (it) by ear, fake it, wing it[/trn]
            [m3][ex][*]I like a comedian who improvises as he goes along.[/*][/ex][/m]
        [m1]2. [trn]invent, concoct, devise, contrive, jury-rig; make do[/trn]
            [m3][ex][*]We had to improvise a mast from parts of the boom. When you have nothing to work with, you have to improvise.[/*][/ex][/m]

imprudent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]indiscreet, impulsive, rash, reckless, hasty, incautious, impetuous, improvident, careless, heedless, foolhardy, irresponsible, injudicious, ill-judged, thoughtless, ill-considered, ill-advised, inadvisable, unwise, inexpedient, foolish, mad, crazy, insane, inane, silly, perverse, wrong, wrong-headed[/trn]
            [m3][ex][*]It would be imprudent to go out during the storm.[/*][/ex][/m]

impudence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impertinence, effrontery, insolence, disrespect, presumption, presumptuousness, audacity, shamelessness, pertness, sauciness, boldness, brazenness, incivility, rudeness, impoliteness, [c][p][i][com]Colloq[/com][/i][/p][/c] lip, gall, guff, sauce, mouth, [c][p][i][com]Brit[/com][/i][/p][/c] backchat, side, [c][p][i][com]US[/com][/i][/p][/c] back talk, [c][p][i][com]Slang[/com][/i][/p][/c] chutzpah[/trn]
            [m3][ex][*]He had the impudence to suggest that I was too old for the job![/*][/ex][/m]

impudent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shameless, impertinent, insolent, disrespectful, forward, presumptuous, audacious, pert, saucy, bold, brazen, cocky, cocksure, arrogant, uncivil, ill-mannered, rude, impolite, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh, brassy, cheeky[/trn]
            [m3][ex][*]Asked the simplest question, she is always ready with an impudent response.[/*][/ex][/m]

impulsive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impetuous, emotional, unpredictable, unpremeditated, unplanned, spur-of-the-moment, extemporaneous, unconsidered, offhand, instinctive, involuntary, spontaneous, quick, sudden, precipitate, immediate, snap, rash, headlong, rash, reckless, devil-may-care, foolhardy, madcap, wild[/trn]
            [m3][ex][*]You may say that it was impulsive of me to give her all that money, but I love her.[/*][/ex][/m]

impure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dirty, soiled, unclean, sullied, tainted, polluted, defiled, foul, filthy, feculent, infected, scummy, putrid, putrescent, rotten[/trn]
            [m3][ex][*]The water is impure and not fit to drink.[/*][/ex][/m]
        [m1]2. [trn]mixed, alloyed, contaminated, adulterated, debased, unrefined[/trn]
            [m3][ex][*]Impure ore contains other substances which are removed during processing.[/*][/ex][/m]
        [m1]3. [trn]unclean, unhallowed, forbidden, disallowed, Judaism tref or treif or treifa[/trn]
            [m3][ex][*]Certain foods are considered impure in some religions.[/*][/ex][/m]
        [m1]4. [trn]unchaste, immoral, sinful, wicked, evil, vile, unvirtuous, unvirginal, corrupted, defiled, debased, vitiated, degenerate, depraved, loose, wanton, lustful, promiscuous, libidinous, dissolute, licentious, obscene, prurient, dirty, filthy, lubricious or lubricous, salacious, lascivious, lewd, lecherous[/trn]
            [m3][ex][*]The book was condemned as 'likely to encourage impure thoughts'.[/*][/ex][/m]

impurity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pollution, contamination, defilement, adulteration, dirtiness, uncleanness, foulness[/trn]
            [m3][ex][*]The impurity of the water in our rivers is a cause for concern.[/*][/ex][/m]
        [m1]2. [trn]Often, impurities. dirt, contaminant, pollutant, pollution, smut, filth, foreign matter or body[/trn]
            [m3][ex][*]This filter is guaranteed to remove impurities from the water.[/*][/ex][/m]
        [m1]3. [trn]unchastity, immorality, sinfulness, wickedness, evil, vileness, corruption, degeneration, depravity, looseness, wantonness, lust, lustfulness, promiscuity, promiscuousness, libidinousness, dissoluteness, licentiousness, obscenity, prurience, dirtiness, filthiness, lubricity, salaciousness, lasciviousness, lewdness, lecherousness[/trn]
            [m3][ex][*]Children ought not be exposed to the impurity encountered on everyday television.[/*][/ex][/m]

imputation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]charge, indictment, accusation, allegation, challenge, censure, blame, reproach, slur, aspersion, attribution, ascription, insinuation, implication, innuendo[/trn]
            [m3][ex][*]I resent the imputation that I broke the vase on purpose.[/*][/ex][/m]

impute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]ascribe, assign, attribute, credit, charge, put or set down to; insinuate, imply, suggest, hint at[/trn]
            [m3][ex][*]The critic imputed meanings to the book that the author had never intended.[/*][/ex][/m]

inability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]incapacity, incapability, incompetence, unfitness, ineptness, ineptitude, unqualifiedness, impotence[/trn]
            [m3][ex][*]The inability of many school-leavers to perform simple arithmetical tasks is deeply worrying.[/*][/ex][/m]

inaccessible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unavailable, unobtainable, unattainable, unreachable, unapproachable[/trn]
            [m3][ex][*]The minister has made himself inaccessible for interviews.[/*][/ex][/m]
        [m1]2. [trn]impenetrable, impassable, out-of-the-way[/trn]
            [m3][ex][*]The tomb lies in a part of the jungle inaccessible except by air.[/*][/ex][/m]

inaccurate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wrong, incorrect, erroneous, mistaken, inexact, imprecise, faulty, flawed, imperfect, amiss, awry, false, fallacious, illogical, unsound, [c][p][i][com]Colloq[/com][/i][/p][/c] off the mark, off the beam, cold, Chiefly [c][p][i][com]US[/com][/i][/p][/c] all wet, [c][p][i][com]US[/com][/i][/p][/c] (way) off base [c][p][i][com]Slang[/com][/i][/p][/c] cock-eyed, full of hot air[/trn]
            [m3][ex][*]Reports of my death were obviously inaccurate.[/*][/ex][/m]

inactive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]passive, placid, quiet, tranquil, quiescent, serene, peaceful, pacific, resting, unmoving, motionless, immobile, immobilized, still, inert, lifeless, inanimate, sluggish, listless, lethargic, lackadaisical, languid, indolent, lazy, torpid, somnolent, idle, slothful, supine[/trn]
            [m3][ex][*]Although there was plenty to do round the house, he remained inactive all summer.[/*][/ex][/m]
        [m1]2. [trn]non-functioning, inoperative, dormant; unoccupied, idle, unemployed, jobless, out of work, out of a job[/trn]
            [m3][ex][*]The volcano was inactive for a thousand years. These miners have been inactive for six months.[/*][/ex][/m]

inactivity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]passiveness or passivity, placidity or placidness, quiet, tranquillity, serenity, peace, peacefulness; motionlessness, immobility, stillness, inertia, inertness, lifelessness, sluggishness, listlessness, lethargy, languidness, indolence, laziness, torpor, somnolence, idleness, slothfulness, sloth[/trn]
            [m3][ex][*]She alternates between periods of activity and inactivity.[/*][/ex][/m]
        [m1]2. [trn]inaction, quiescence; hibernation, aestivation[/trn]
            [m3][ex][*]During repairs, the reactor will be in a state of inactivity. Some animals have a period of inactivity during certain times of the year.[/*][/ex][/m]

inadequate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insufficient, deficient, not enough, too little, scarce, meagre, scanty, skimpy, sparse, (in) short (supply); unsatisfactory, imperfect, incomplete, defective, unsuitable, disappointing, flawed, faulty[/trn]
            [m3][ex][*]Funds are inadequate to meet her expenses. The terms of the agreement are inadequate.[/*][/ex][/m]
        [m1]2. [trn]inadequate to. unsuited to or for, unfit for, unqualified for, not up to, unequal to, unworthy of, inapt for, inept for, incapable of[/trn]
            [m3][ex][*]He proved inadequate to the demands of the job.[/*][/ex][/m]

inadmissible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disallowed, unallowable, unallowed, forbidden, unacceptable, prohibited, unsuitable, unsuited, unqualified, inappropriate, inapplicable, improper, objectionable, exceptionable, incorrect, wrong[/trn]
            [m3][ex][*]Such evidence is inadmissible in court.[/*][/ex][/m]

inadvertent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unintentional, unintended, unpremeditated, accidental, unthinking, unwitting, chance; unconscious, unplanned, unstudied, undesigned, uncalculated[/trn]
            [m3][ex][*]She was an inadvertent witness to the murder. I assure you that the error was entirely inadvertent.[/*][/ex][/m]
        [m1]2. [trn]careless, inattentive, negligent, heedless, unobservant[/trn]
            [m3][ex][*]Inadvertent commentators failed to see the significance of her words.[/*][/ex][/m]

inalienable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]untransferable, intransferable, absolute, inherent, unconsignable, sacrosanct, inviolable, non-negotiable, unnegotiable, unchallengeable, Law imprescriptible, entailed, indefeasible[/trn]
            [m3][ex][*]People have an inalienable right to life, liberty, and the pursuit of happiness.[/*][/ex][/m]

inane
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]silly, asinine, vapid, vacant, vacuous, absurd, fatuous, foolish, senseless, nonsensical, unreasonable, preposterous, ludicrous, ridiculous, laughable, risible, mad, lunatic, crazy, stupid, dumb, idiotic, moronic, imbecilic, [c][p][i][com]Colloq[/com][/i][/p][/c] nutty, nuts, daft, daffy, screwy, batty, dippy, wacky, cuckoo, loony, goofy, [c][p][i][com]Brit[/com][/i][/p][/c] bonkers, dotty[/trn]
            [m3][ex][*]Students seem especially prone to inane behaviour.[/*][/ex][/m]

inanimate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lifeless, motionless, immobile, unmoving, inactive, inert, still, spiritless, soulless, cold, dead, defunct[/trn]
            [m3][ex][*]He just sits there, like an inanimate piece of furniture.[/*][/ex][/m]

inapplicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inappropriate, unsuitable, unsuited, inapt, irrelevant, unrelated, unconnected, inapposite, beside the point or question, extraneous, off the mark, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] off base[/trn]
            [m3][ex][*]That law is inapplicable in your case.[/*][/ex][/m]

inappropriate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]improper, unfitting, unfit, unsuitable, unsuited, unbefitting, incompatible, malapropos, ungermane, inapt, inapposite, out of keeping, incongruous, infelicitous, inopportune, untimely, irrelevant, inapplicable[/trn]
            [m3][ex][*]Your facetiousness was quite inappropriate to such a solemn occasion.[/*][/ex][/m]

inarticulate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disjointed, unconnected, incoherent, incomprehensible, jumbled, unintelligible, unclear, illogical, discursive, rambling, scrambled, wild, irrational, muddled, mixed-up, confused, digressive[/trn]
            [m3][ex][*]She sat through an inarticulate lecture on Joyce's use of the subjunctive.[/*][/ex][/m]
        [m1]2. [trn]mumbled, garbled, blurred, muffled, muttered, faltering, halting, indistinct, unclear, unintelligible[/trn]
            [m3][ex][*]They communicate with each other in inarticulate grunts.[/*][/ex][/m]
        [m1]3. [trn]speechless, tongue-tied, (struck) dumb, mute, voiceless[/trn]
            [m3][ex][*]Ed is inarticulate when it comes to describing Vera.[/*][/ex][/m]

inattentive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unobservant, heedless, careless, negligent, neglectful, indifferent, uncaring, apathetic, slack, remiss, unconcerned, detached, unmindful, distracted, distrait(e), absent-minded, abstracted, in a brown study, day-dreaming, oscitant, wool-gathering, musing, oblivious, (with one's head) in the clouds, in a world of one's own[/trn]
            [m3][ex][*]It was late and the children were getting restless and inattentive.[/*][/ex][/m]

inaudible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unheard, imperceptible, indistinct, low, faint, muted, quiet, soft, muffled, stifled[/trn]
            [m3][ex][*]The film was good, although some of the dialogue was inaudible.[/*][/ex][/m]

inaugurate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]initiate, begin, commence, enter upon, start, introduce, usher in, institute, launch, originate, set up, get under way, get going[/trn]
            [m3][ex][*]A new programme of health services has been inaugurated.[/*][/ex][/m]
        [m1]2. [trn]install or instal, induct, invest, establish, instate[/trn]
            [m3][ex][*]The President was inaugurated last week.[/*][/ex][/m]

inauspicious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unpromising, unlucky, unfortunate, unfavourable, unpropitious, untoward, ill-starred, ominous, ill-omened, ill-fated, portentous, menacing, doomed, sinister, dark, gloomy, cloudy, clouded, black[/trn]
            [m3][ex][*]The middle of a recession is an inauspicious time to set up a business.[/*][/ex][/m]

inborn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]innate, congenital, inherent, inherited, hereditary, inbred, natural, native, constitutional, deep-seated, deep-rooted, ingrained, instinctive or instinctual, [c][p][i][com]Technical[/com][/i][/p][/c] connate[/trn]
            [m3][ex][*]A gift for music is inborn.[/*][/ex][/m]

incandescent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]glowing, red-hot, white-hot, alight, aflame, flaming, burning, fiery, candent, flaring[/trn]
            [m3][ex][*]Light-bulbs contain an incandescent filament.[/*][/ex][/m]

incapable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, incapable of. unable (to), powerless (to), incompetent (to), unfit (to), unqualified (to), impotent (to), unequal to, not up to[/trn]
            [m3][ex][*]He seems incapable of completing his assignment.[/*][/ex][/m]
        [m1]2. [trn]incapable of. insusceptible to, resistant to, impervious to, ill-disposed to, disinclined to, not open to[/trn]
            [m3][ex][*]He is incapable of dishonesty.[/*][/ex][/m]

incapacitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disable, cripple, paralyse, lame, wound, maim, impair, weaken, enfeeble, enervate, exhaust, devitalize; immobilize, inactivate, deactivate, put out of action, indispose[/trn]
            [m3][ex][*]Severely incapacitated in the crash, John cannot walk without the aid of crutches. The power plant was incapacitated by one well-placed grenade.[/*][/ex][/m]

incentive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]incitement, impetus, encouragement, goad, prod, provocation, spur, impulse, enticement, lure, inducement, stimulus, motivation, [c][p][i][com]Colloq[/com][/i][/p][/c] carrot[/trn]
            [m3][ex][*]The discount is offered as an incentive to buy a new car.[/*][/ex][/m]

incidence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]frequency, rate, degree, extent, occurrence, prevalence; quantity, amount, number[/trn]
            [m3][ex][*]The incidence of heart disease is high in Britain.[/*][/ex][/m]

incident
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]event, occasion, occurrence, proceeding, circumstance, fact, happening, experience, episode[/trn]
            [m3][ex][*]A curious incident led to the discovery.[/*][/ex][/m]
        [m1]2. [trn]disturbance, scene, affair, upset, commotion, fracas, skirmish, set-to, [c][p][i][com]Colloq[/com][/i][/p][/c] to-do, do[/trn]
            [m3][ex][*]The police were called because of an incident at the pub next door.[/*][/ex][/m]

incidental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]casual, chance, fortuitous, aleatory, random, haphazard, serendipitous, unpredictable, accidental, adventitious, unplanned, unlooked-for, [c][p][i][com]Colloq[/com][/i][/p][/c] fluky[/trn]
            [m3][ex][*]Any good that came from the war was incidental.[/*][/ex][/m]
        [m1]2. [trn]subordinate, secondary, ancillary, minor, lesser, non-essential, unimportant, trivial, negligible, inconsequential, insignificant, petty, trifling, paltry[/trn]
            [m3][ex][*]The incidental events were not covered by the press.[/*][/ex][/m]

incidentally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]by the way, by the by, apropos (of), parenthetically[/trn]
            [m3][ex][*]Incidentally, I won't be able to go the party tonight.[/*][/ex][/m]
        [m1]2. [trn]casually, as luck would have it, accidentally, by chance, perchance[/trn]
            [m3][ex][*]In addition to being held for murder, he was incidentally charged with possession of an illegal weapon.[/*][/ex][/m]

incision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cut, gash, slit, slash[/trn]
            [m3][ex][*]The surgeon made an incision in the abdominal wall.[/*][/ex][/m]

incisive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]keen, sharp, acute, piercing, perspicacious, perceptive, percipient, penetrating, trenchant, canny, shrewd[/trn]
            [m3][ex][*]Shirley offered some incisive observations on the matter.[/*][/ex][/m]
        [m1]2. [trn]sarcastic, biting, mordant, cutting, caustic, sardonic, ironic(al), sharp, acid, tart, acrid, acrimonious, bitter, acerbic, cynical, stinging, critical[/trn]
            [m3][ex][*]Your incisive comments are not really appreciated, George.[/*][/ex][/m]

incite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stimulate, inspire, prompt, move, stir, stir or whip or work up, bestir, excite, fire, exhort, agitate, foment, inflame, provoke, rally, goad, spur, prick, prod, drive, push, egg on, encourage, urge, influence, wake, waken, awaken, rouse, arouse[/trn]
            [m3][ex][*]Who was it that incited the crowd to violence?[/*][/ex][/m]

incitement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stimulation, instigating, spurring, urging, influencing, awakening, wakening, arousing, prodding, prompting, stirring, whipping, exciting, firing, exhorting, agitating, fomenting, inflaming, firing, provoking, rallying, goading, prodding, pricking, needling[/trn]
            [m3][ex][*]Certain rabble-rousers have been accused of incitement of the crowds at the football stadiums.[/*][/ex][/m]
        [m1]2. [trn]stimulus, incentive, inducement, enticement, temptation, impulse, motivation, influence, instigation, provocation, inspiration, persuasion, exhortation, agitation, fomentation, inflammation, arousal, encouragement, excitement[/trn]
            [m3][ex][*]Greed is a powerful incitement to dishonesty.[/*][/ex][/m]

incivility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rudeness, boorishness, coarseness, discourtesy, uncourtliness, unmannerliness, indecorum, indecorousness, discourteousness, impoliteness, tactlessness, ungentlemanliness, bad breeding, ill breeding, bad manners, misbehaviour[/trn]
            [m3][ex][*]The incivility with which the ambassador was treated is unforgivable.[/*][/ex][/m]

inclement
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]extreme, intemperate, severe, harsh, rigorous; stormy, violent, rainy, squally, blustery, raw, bad, tempestuous[/trn]
            [m3][ex][*]We are expecting inclement weather for the weekend.[/*][/ex][/m]

inclination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bow, bowing, bend, bending, nod, nodding, tilt, tilting[/trn]
            [m3][ex][*]His tacit sign of recognition was an inclination of his head.[/*][/ex][/m]
        [m1]2. [trn]slope, slant, angle, bend, incline, tilt[/trn]
            [m3][ex][*]The inclination of the track is far too steep for such a vehicle.[/*][/ex][/m]
        [m1]3. [trn]disposition, predisposition, tendency, bent, bias, leaning, preference, turn, cast, proclivity, propensity, attitude, proneness, susceptibility, predilection, partiality, affection, taste, liking, desire, velleity[/trn]
            [m3][ex][*]His inclination in favour of the offer is largely instinctive.[/*][/ex][/m]
        [m1]4. [trn]desire, longing, craving, appetite, taste, stomach, sympathy, predilection, penchant, fancy, eagerness, enthusiasm, zeal, fervour, ardour[/trn]
            [m3][ex][*]I have no inclination to watch open-heart surgery.[/*][/ex][/m]

incline
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tend, lean, bend, bow, slant, tilt, angle, bank, slope, ascend, rise, descend[/trn]
            [m3][ex][*]The road inclines to the horizontal after a curve.[/*][/ex][/m]
        [m1]2. [trn]dispose, influence, persuade, predispose, make, lead, prejudice, bias[/trn]
            [m3][ex][*]Their accents might incline you to think of them as foreigners.[/*][/ex][/m]
        [m1]3. [trn]tend, lean, gravitate, show favour or preference, be attracted to, be biased or prejudiced, have a mind; be disposed or predisposed, lean, tend[/trn]
            [m3][ex][*]I incline towards the other candidate. He inclines towards corpulence.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]slope, pitch, grade, gradient, slant, ramp, hill, dip, descent, declivity, rise, ascent, acclivity[/trn]
            [m3][ex][*]The car picked up speed going down one incline and slowed going up the next.[/*][/ex][/m]

inclined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tending, disposed, predisposed, prone, willing, keen, eager, [c][p][i][com]Colloq[/com][/i][/p][/c] of a mind[/trn]
            [m3][ex][*]Though she is inclined to believe she has doubts.[/*][/ex][/m]
        [m1]2. [trn]likely, apt, liable, minded, prone[/trn]
            [m3][ex][*]He is equally inclined to kiss you as kill you.[/*][/ex][/m]
        [m1]3. [trn]sloping, slanting, leaning, bending, tilting, gravitating, bearing, verging[/trn]
            [m3][ex][*]This wall is slightly inclined towards the river.[/*][/ex][/m]

include
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]incorporate, embody, comprise, embrace, cover, encompass, take in, subsume, comprehend, contain[/trn]
            [m3][ex][*]Staff changes are included in the plan for reorganization.[/*][/ex][/m]
        [m1]2. [trn]classify, categorize, group, file, list, catalogue, tabulate, register[/trn]
            [m3][ex][*]Did you include psychology among the social sciences?[/*][/ex][/m]
        [m1]3. [trn]involve, count, number, allow for[/trn]
            [m3][ex][*]Please don't forget to include me in the invitation list.[/*][/ex][/m]

inclusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]incorporation, involvement, counting, numbering, grouping, classification[/trn]
            [m3][ex][*]The inclusion of her name among the culprits was an error.[/*][/ex][/m]

inclusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]comprehensive, general, all-encompassing, wide, broad, extensive, full, umbrella, blanket, across the board, all-in-one, unified[/trn]
            [m3][ex][*]We have an inclusive insurance policy that covers the entire family.[/*][/ex][/m]
        [m1]2. [trn]inclusive of. including, embracing, comprising, taking in, covering, incorporating, embodying[/trn]
            [m3][ex][*]Is this bill inclusive of service?[/*][/ex][/m]

incognito
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unknown, disguised, concealed, unidentified, in disguise, unrecognizable, unrecognized[/trn]
            [m3][ex][*]I did not tell them who I was; I wanted to remain incognito.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]unrecognizably, in disguise, secretly, on the sly, under cover, clandestinely[/trn]
            [m3][ex][*]Why travel incognito if no one knows or cares who you really are?[/*][/ex][/m]

incoherent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]confused, garbled, mixed up, disordered, jumbled, muddled, scrambled, rambling, illogical, irrational, wild, unstructured, disjoined, disconnected, disjointed, loose, unconnected, uncoordinated, unintelligible, inarticulate[/trn]
            [m3][ex][*]He arrived late with an incoherent excuse involving measles, his car, and a policeman.[/*][/ex][/m]

incombustible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]non-flammable, non-inflammable, fireproof, non-combustible; flame-proof[/trn]
            [m3][ex][*]She has to wear incombustible clothing at her job.[/*][/ex][/m]

income
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]return, revenue(s), receipts, proceeds, profit(s), gain(s), takings[/trn]
            [m3][ex][*]Most of his income is from investments.[/*][/ex][/m]

incoming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]arriving, entering[/trn]
            [m3][ex][*]Incoming passengers must pass through customs.[/*][/ex][/m]
        [m1]2. [trn]new, entering[/trn]
            [m3][ex][*]They are trying to predict the likely policies of the incoming government.[/*][/ex][/m]

incomparable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]beyond compare, unequalled, matchless, peerless, inimitable, unparalleled, unrivalled, nonpareil, transcendent, surpassing, supreme, superior, superlative, unsurpassed, unsurpassable[/trn]
            [m3][ex][*]Her performance as Lady Macbeth was incomparable.[/*][/ex][/m]

incompatible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mismatched, unsuited, discordant, clashing, jarring, inconsistent, contradictory, conflicting, uncongenial, irreconcilable, incongruous; antithetic, opposed, opposite, contrary, antipathetic, antagonistic, hostile[/trn]
            [m3][ex][*]The colours in the carpet are incompatible with those in the curtains. My sister and I are totally incompatible and can never meet without arguing.[/*][/ex][/m]

incompetence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inability, incapacity, inadequacy, insufficiency, deficiency, ineptitude, inefficiency, uselessness, faultiness[/trn]
            [m3][ex][*]The students' failure to perform well is often attributable to the incompetence of their teachers.[/*][/ex][/m]

incompetent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unqualified, unfit, unable, incapable, unskilled, unskilful, inept, maladroit, inexpert, awkward, floundering, clumsy, bungling, gauche, useless, inadequate, insufficient, ineffective, ineffectual, inefficient[/trn]
            [m3][ex][*]Incompetent managers need competent secretaries in order to survive.[/*][/ex][/m]

incomplete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unfinished, undone, imperfect, undeveloped, deficient, defective, unaccomplished, partial, sketchy, crude, rough, fragmentary, fragmented, piecemeal[/trn]
            [m3][ex][*]An incomplete manuscript of a new novel was found in his desk.[/*][/ex][/m]

incomprehensible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unintelligible, unfathomable, impenetrable, deep, abstruse, arcane, recondite, indecipherable, undecipherable, inscrutable, cryptic, obscure, opaque, dark, occult, perplexing, mysterious, mystifying, enigmatic, puzzling, over (someone's) head, baffling, unimaginable, inconceivable[/trn]
            [m3][ex][*]They spoke in Swahili, an incomprehensible language to me.[/*][/ex][/m]

inconceivable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incredible, unbelievable, unthinkable, unimaginable, incomprehensible, unheard-of, undreamed of or undreamt of, unthought of, impossible, overwhelming, staggering, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-boggling[/trn]
            [m3][ex][*]Putting a man on Mars before 2000 is inconceivable.[/*][/ex][/m]

inconclusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]indecisive, unresolved, indefinite, unsettled, open, indeterminate, in limbo, [c][p][i][com]Colloq[/com][/i][/p][/c] up in the air[/trn]
            [m3][ex][*]The test results are inconclusive, so we must continue our investigations.[/*][/ex][/m]

incongruous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inconsistent, inharmonious, disharmonious, discordant, dissonant, disconsonant, incoherent, incompatible, incongruent, conflicting, unbecoming, unseemly, unsuited, unsuitable, unapt, inappropriate, misallied, unfitting, unfit, improper, malapropos, unmeet, absurd, discrepant, disparate, different, divergent, disagreeing, contrary, contradictory, paradoxical, out of step, out of keeping, out of line[/trn]
            [m3][ex][*]That jacket looks incongruous with those trousers. It was incongruous to see two octogenarians dancing at the disco.[/*][/ex][/m]

inconsequential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unimportant, insignificant, trivial, trifling, nugatory, inconsiderable, inappreciable, negligible, minor, paltry, petty, immaterial, slight, lightweight, worthless, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling[/trn]
            [m3][ex][*]Why dwell on inconsequential details?[/*][/ex][/m]

inconsiderate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thoughtless, unthoughtful, unthinking, unconcerned, uncaring, unmindful, heedless, unheeding, insensitive, unsympathetic, tactless, intolerant, rude, ungracious[/trn]
            [m3][ex][*]How could you be so inconsiderate as to work late on my birthday?[/*][/ex][/m]

inconsistent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See incongruous.[/trn][/m]
        [m1]2. [trn]irregular, capricious, fickle, erratic, inconstant, uneven, unpredictable, unreliable, undependable, unstable, unsteady, changeable, variable[/trn]
            [m3][ex][*]Their behaviour is so inconsistent that I can't tell what they'll do next.[/*][/ex][/m]

inconsolable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disconsolate, broken-hearted, heart-broken, desolate, forlorn, despairing, miserable, wretched, grief-stricken[/trn]
            [m3][ex][*]They are inconsolable over the death of their dog.[/*][/ex][/m]

inconspicuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unnoticeable, unnoticed, unobtrusive, unostentatious, insignificant, indefinite, indistinguishable, undistinguished; modest, unassuming, discreet[/trn]
            [m3][ex][*]Wearing a grey coat and hat, he was quite inconspicuous in the crowd. He played an inconspicuous role in the entire affair.[/*][/ex][/m]

inconstancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]changeableness, fickleness, irregularity, mutability, variability, unsteadiness, unsteadfastness, capriciousness, volatility, mercurialness or mercuriality, inconsistency, unreliability; faithlessness, unfaithfulness[/trn]
            [m3][ex][*]How do you deal with inconstancy in one you thought a friend?[/*][/ex][/m]

inconstant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]changeable, mutable, fickle, capricious, mercurial, volatile, vacillating, unsteady, unsteadfast, irresolute, unreliable, undependable, fluctuating, wavering, erratic, inconsistent, flighty, unstable, unsettled, fitful, vague, indefinite, variable, moody[/trn]
            [m3][ex][*]His supporters proved inconstant, and he fell from power. The inconstant wind blew their craft hither and thither.[/*][/ex][/m]

incontinent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unrestrained, unconstrained, unrestricted, uncontrolled, uncontrollable, ungoverned, ungovernable, unbridled, uncurbed[/trn]
            [m3][ex][*]She must learn to suppress her incontinent tongue.[/*][/ex][/m]
        [m1]2. [trn]lecherous, libidinous, lascivious, libertine, lustful, lewd, debauched, wanton, dissolute, loose, lubricious or lubricous, salacious, profligate, obscene, dirty, filthy[/trn]
            [m3][ex][*]Members of the Hell-Fire Club were well known for their incontinent behaviour.[/*][/ex][/m]
        [m1]3. [trn]self-soiling, bedwetting, Medicine enuretic[/trn]
            [m3][ex][*]Some old people lose control and become incontinent.[/*][/ex][/m]

incontrovertible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irrefutable, indisputable, indubitable, undeniable, incontestable, unquestionable, sure, certain, definite, definitive, established, absolute, positive[/trn]
            [m3][ex][*]The fingerprint was incontrovertible evidence that he had been there.[/*][/ex][/m]

inconvenience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disadvantage, discomfort, pain, trouble, bother, annoyance, nuisance, awkwardness, disturbance, disruption, burden, drawback, hindrance, impediment, difficulty, upset[/trn]
            [m3][ex][*]How are you coping with the inconvenience of walking with crutches?[/*][/ex][/m]
        [m1]2. [trn]cumbersomeness, unwieldiness, burdensomeness, onerousness, troublesomeness, disadvantageousness, awkwardness, inappropriateness, untimeliness[/trn]
            [m3][ex][*]The delay has led to considerable public inconvenience.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]discommode, trouble, incommode, disturb, disrupt, upset, put out, bother, annoy, irritate, irk[/trn]
            [m3][ex][*]Would it inconvenience you to meet me at the station?[/*][/ex][/m]

inconvenient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cumbersome, unwieldy, burdensome, onerous, troublesome, bothersome, annoying, irritating, irksome, unsettling, disturbing, upsetting, disrupting, disadvantageous, awkward, inappropriate; inexpedient, inopportune, untimely, ill-timed[/trn]
            [m3][ex][*]Those large boxes of laundry soap are inconvenient because they're so heavy. It is inconvenient for me to go to the door now.[/*][/ex][/m]

incorporate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]embody, include, combine, comprise, embrace, integrate, consolidate, unite, amalgamate, assimilate, coalesce, unify; merge, mix, blend[/trn]
            [m3][ex][*]The university incorporates several independent colleges. Gently fold in the egg whites, incorporating them into the mixture.[/*][/ex][/m]

incorrect
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wrong, mistaken, inaccurate, untrue, imprecise, inexact, erroneous, fallacious, specious; improper, false, faulty[/trn]
            [m3][ex][*]Your method is right but the answer is incorrect. That is the incorrect key for this lock.[/*][/ex][/m]

incorrigible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bad, naughty, villainous, wicked, sinful, hopeless; intractable, unchangeable, unalterable, habitual, inveterate, incurable, stubborn, hardened, obdurate, inflexible, uncontrollable[/trn]
            [m3][ex][*]When a teenager, Giles was absolutely incorrigible. Among other things, he was an incorrigible liar.[/*][/ex][/m]

incorrupt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moral, upright, righteous, pure, upstanding, honourable, good, virtuous, honest, straightforward, straight, unimpeachable, incorruptible, undefiled, impeccable, spotless, immaculate, faultless, flawless[/trn]
            [m3][ex][*]Show me one nation run by a totally incorrupt government.[/*][/ex][/m]
        [m1]2. [trn]error-free, correct, uncorrupted[/trn]
            [m3][ex][*]He possesses the only incorrupt manuscript of the play.[/*][/ex][/m]

increase
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grow, swell, enlarge, dilate, wax, expand, extend, distend, inflate, augment, snowball, enhance, heighten, raise, develop, multiply, burgeon or bourgeon, flourish, proliferate, spread, broaden, widen, lengthen[/trn]
            [m3][ex][*]Since you left, my work has increased threefold.[/*][/ex][/m]
        [m1]2. [trn]prolong, advance, further, improve, better, strengthen[/trn]
            [m3][ex][*]The more lottery tickets you buy, the more you increase your chances of winning.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]growth, enlargement, expansion, extension, augmentation, enhancement, development, multiplication, proliferation, spread[/trn]
            [m3][ex][*]The increase in scientific knowledge has been phenomenal.[/*][/ex][/m]
        [m1]4. [trn]addition, increment, escalation, inflation, gain, rise, boost[/trn]
            [m3][ex][*]Increases in costs are reflected in increases in prices.[/*][/ex][/m]
        [m1]5. [trn]on the increase. waxing, developing, growing, expanding, increasing, escalating, on the rise, proliferating, spreading[/trn]
            [m3][ex][*]Trade with the Far East will be on the increase next year.[/*][/ex][/m]

incredible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unbelievable, beyond belief, inconceivable, unimaginable, unthinkable, improbable, implausible, far-fetched, absurd, preposterous, ridiculous, unlikely, impossible, unrealistic, unreal, fictitious, mythic(al)[/trn]
            [m3][ex][*]Incredible as it may appear, continents move a few inches a year.[/*][/ex][/m]
        [m1]2. [trn]extraordinary, astounding, astonishing, amazing, wonderful, awe-inspiring, awesome, tremendous, marvellous, prodigious, [c][p][i][com]Colloq[/com][/i][/p][/c] far-out, [c][p][i][com]US[/com][/i][/p][/c] humongous[/trn]
            [m3][ex][*]The incredible amounts spent on arms could be better spent on medical research.[/*][/ex][/m]

incredulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disbelieving, unbelieving, dubious, doubtful, sceptical, mistrustful, distrustful, suspicious[/trn]
            [m3][ex][*]We were incredulous when we learnt who had won the award.[/*][/ex][/m]

increment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]increase, addition, gain, accrual or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] accrument, augmentation[/trn]
            [m3][ex][*]The increment last year barely compensated for inflation.[/*][/ex][/m]

incriminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]accuse, charge, blame, implicate, inculpate, indict, impeach, involve, entangle, [c][p][i][com]Colloq[/com][/i][/p][/c] point the finger at, Chiefly [c][p][i][com]US[/com][/i][/p][/c] put the finger on, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] finger[/trn]
            [m3][ex][*]The suspect confessed and incriminated two others.[/*][/ex][/m]

incubate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hatch, brood; nurse, nurture, develop[/trn]
            [m3][ex][*]How long have you been incubating this plan?[/*][/ex][/m]

incumbent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]obligatory, necessary, required, mandatory, compulsory, binding, demanding, commanding, prescribed[/trn]
            [m3][ex][*]As their father, you ought to feel it incumbent on you to talk to the children's teachers.[/*][/ex][/m]
        [m1]2. [trn]office-holding[/trn]
            [m3][ex][*]The incumbent chairman is not responsible for his predecessor's mistakes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]office-holder, official, occupant[/trn]
            [m3][ex][*]As the incumbent, you have a better chance of being re-elected.[/*][/ex][/m]

incur
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bring upon or on (oneself), draw, attract, arouse, provoke, invite, expose (oneself) to, lay (oneself) open to[/trn]
            [m3][ex][*]For some reason he incurred the displeasure of his manager.[/*][/ex][/m]

incurable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irremediable, terminal, inoperable, fatal, hopeless[/trn]
            [m3][ex][*]The doctor told me yesterday that the condition is incurable.[/*][/ex][/m]
        [m1]2. [trn]hopeless, inveterate, habitual, incorrigible, dyed in the wool, unflagging, relentless, irredeemable; irreparable, unrectifiable[/trn]
            [m3][ex][*]You are an incurable optimist if you think you will complete this book by the deadline.[/*][/ex][/m]

indebted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obligated, owing, obliged, beholden, bound, liable, responsible[/trn]
            [m3][ex][*]I am indebted to the Salvation Army for their help.[/*][/ex][/m]

indecent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indecorous, indelicate, immodest, improper, unbecoming, unsuitable, unfit, inappropriate; in bad taste[/trn]
            [m3][ex][*]When he proposed marriage she accepted with indecent haste.[/*][/ex][/m]
        [m1]2. [trn]unseemly, shameless, shameful, offensive, outrageous, repellent, repulsive, distasteful, ill-mannered, rude, suggestive, coarse, risqu, vulgar, blue, obscene, gross, rank, prurient, dirty, foul, filthy, pornographic, ithyphallic, scatological, salacious, lascivious, licentious, lewd, lubricious or lubricous, smutty, vile, degenerate, debauched[/trn]
            [m3][ex][*]There are always a lot of complaints about indecent language on television.[/*][/ex][/m]

indecision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hesitation, wavering, indecisiveness, vacillation, irresolution, uncertainty, ambivalence, shilly-shally or shilly-shallying, fluctuation, tergiversation[/trn]
            [m3][ex][*]Her indecision stems from caution, not ignorance of the issues.[/*][/ex][/m]

indecisive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hesitating, hesitant, wavering, doubtful, vacillating, undecided, irresolute, uncertain, of two minds, ambivalent, shilly-shallying, wishy-washy, namby-pamby, fluctuating, tergiversating[/trn]
            [m3][ex][*]Why are you so assertive at the office yet so indecisive at home?[/*][/ex][/m]
        [m1]2. [trn]indefinite, indeterminate, undecided, inconclusive, open, unsettled, moot, doubtful[/trn]
            [m3][ex][*]The battle was indecisive, with both sides incurring heavy losses.[/*][/ex][/m]

indeed
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]certainly, surely, to be sure, doubtless(ly), undoubtedly, undeniably, definitely, positively, absolutely, exactly, just so, actually, truly, truthfully, seriously, (all) joking aside, in (point of) fact, of course, really, in reality, to be realistic, naturally, upon my word, on my honour, on my oath, [c][p][i][com]Brit[/com][/i][/p][/c] rather, [c][p][i][com]Colloq[/com][/i][/p][/c] no kidding[/trn]
            [m3][ex][*]Indeed, that is the news he has been expecting.[/*][/ex][/m]
        [m1]2. [trn]what is more, still, not to say, as a matter of fact, if the truth be known, to say the least[/trn]
            [m3][ex][*]His had been a depressing, indeed miserable childhood.[/*][/ex][/m]
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]3. [trn]Is that so!, You don't say!, Really!, By George!, By Jove!, (Upon) my word!, My goodness!, Goodness!, Gracious!, Mercy!, Good Lord!, Good heavens!, My stars!, Fancy that!, Imagine (that)!, Well, I'll be (damned)!, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] Blimey!, Cor!, Crikey![/trn]
            [m3][ex][*]'I've torn up the winning lottery ticket.' 'Indeed!'[/*][/ex][/m]

indefinite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncertain, undetermined, undefined, imprecise, inexact, inexplicit, unspecified, unsettled, unfixed, unspecific, non-specific, vague, general, indeterminate, undecided, sub judice[/trn]
            [m3][ex][*]The time of the meeting was indefinite.[/*][/ex][/m]
        [m1]2. [trn]vague, unclear, obscure, confused, confusing, puzzling, baffling, cryptic, bewildering, mystifying, equivocal, ambiguous, unspecific, non-specific, inexplicit, inexact, imprecise[/trn]
            [m3][ex][*]Your directions for getting here were too indefinite.[/*][/ex][/m]
        [m1]3. [trn]ill-defined, undefined, blurred, blurry, hazy, indistinct, obscure, dim, fuzzy, unrecognizable, indistinguishable[/trn]
            [m3][ex][*]Indefinite shapes loomed in the fog.[/*][/ex][/m]
        [m1]4. [trn]unlimited, unknown, uncounted, uncountable, undefinable, indeterminate, indeterminable, unbounded, boundless, immeasurable, incalculable, limitless, endless, infinite[/trn]
            [m3][ex][*]He pondered the indefinite capacities of the mind.[/*][/ex][/m]
        [m1]5. [trn]hesitant, vague, shilly-shallying, vacillating, indecisive, undecided, inconstant, wavering, unsure, uncertain, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]She is still indefinite about going to the party.[/*][/ex][/m]

indelible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ineradicable or uneradicable or non-eradicable, inerasable or unerasable or non-erasable, ineffaceable, inexpungible, indestructible, uncancellable or non-cancellable, enduring, permanent, lasting, fixed, ingrained, inextirpable[/trn]
            [m3][ex][*]The laundry marks are in indelible ink. Irena makes an indelible impression on everyone she meets.[/*][/ex][/m]

indelicacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]coarseness, crudeness, roughness, vulgarity, boorishness, churlishness, offensiveness, rudeness, immodesty, indecency, shamelessness; incivility, indecorum, inelegance, uncourtliness, unmannerliness, impoliteness, unrefinement, unseemliness, tastelessness, bad or poor taste, grossness[/trn]
            [m3][ex][*]She refuses to comment on the indelicacy of his proposal.[/*][/ex][/m]

indemnity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]compensation, repayment, reimbursement, remuneration, recompense, consideration, restitution, reparation(s), redress, indemnification, return, quid pro quo, restoration, award, reward, payment, disbursement, amends, requital, atonement, reckoning, quittance[/trn]
            [m3][ex][*]The victors demanded indemnity for the losses they had suffered.[/*][/ex][/m]
        [m1]2. [trn]insurance, protection, security, safety, guarantee, assurance, underwriting, warrant, endorsement, certification; exemption, impunity, privilege[/trn]
            [m3][ex][*]Am I covered for indemnity against third-party claims?[/*][/ex][/m]

indentation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]notch, dent, nick, cut, score, mark, depression, impression, hollow, dimple, pit; Typography indention[/trn]
            [m3][ex][*]The chair legs had left small indentations in the parquet floor. The indentation of each paragraph should be five spaces.[/*][/ex][/m]

independence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]freedom, liberty, autonomy, sovereignty, self-rule, home rule, self-determination, self-government, self-direction, autonomy, autarchy[/trn]
            [m3][ex][*]The colony gained independence from Portugal.[/*][/ex][/m]
        [m1]2. [trn]confidence, self-confidence, self-sufficiency, self-reliance, self-assurance[/trn]
            [m3][ex][*]Edwina asserted her independence by taking over the company herself.[/*][/ex][/m]

independent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]free, self-governing, autonomous, sovereign[/trn]
            [m3][ex][*]In 1829 Greece was acknowledged as an independent state.[/*][/ex][/m]
        [m1]2. [trn]unrestrained, unrestricted, unfettered, untrammelled, unregulated, uncontrolled, separate(d), unconnected, disconnected, unrelated, distinct[/trn]
            [m3][ex][*]Air is made up of independent particles.[/*][/ex][/m]
        [m1]3. [trn]self-reliant, self-sufficient, self-assured, (self-)confident, bold, individualistic, competent[/trn]
            [m3][ex][*]For a six-year-old, he is very independent.[/*][/ex][/m]
        [m1]4. [trn]voluntary, non-partisan, spontaneous, unsolicited, unbidden, unprejudiced, unbiased, non-aligned, unaligned, disinterested, neutral[/trn]
            [m3][ex][*]Four independent witnesses testified to seeing him at the scene of the crime.[/*][/ex][/m]
        [m1]5. [trn]unlimited, unrestricted, affluent, self-sufficient; unearned[/trn]
            [m3][ex][*]She is a woman of independent means.[/*][/ex][/m]
        [m1]6. [trn]unallied, unaffiliated, uncommitted, individualistic, undecided[/trn]
            [m3][ex][*]Independent candidates outnumber those of the two main parties in this election.[/*][/ex][/m]
        [m1]7. [trn]outside, external, unaffiliated, non-affiliated, unconnected, disinterested[/trn]
            [m3][ex][*]An independent auditor was engaged to go over the company's books.[/*][/ex][/m]
        [m1]8. [trn]independent of. irrespective of, disregarding, notwithstanding, ignoring, excluding; exclusive of, except for, barring, apart from, besides, beyond, [c][p][i][com]US[/com][/i][/p][/c] aside from[/trn]
            [m3][ex][*]He insists on doing things his way, independent of others' feelings. Independent of you and me, no one cares what he does.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]individual, nonconformist, maverick, [c][p][i][com]Colloq[/com][/i][/p][/c] loner[/trn]
            [m3][ex][*]He is an independent, not affiliated to any political party.[/*][/ex][/m]

indestructible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]durable, long-lasting, everlasting, eternal, endless, perennial, permanent, fixed, unchanging, changeless, unchangeable, indelible, ineradicable, inextirpable, immutable, unalterable, constant, undying, non-perishable, imperishable; unbreakable, non-breakable, shatter-proof[/trn]
            [m3][ex][*]The problem is that many plastics are virtually indestructible.[/*][/ex][/m]

index
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guide, directory, list, listing, table of contents, catalogue, key, thesaurus[/trn]
            [m3][ex][*]To find synonyms for a word in this book, look first in the index.[/*][/ex][/m]
        [m1]2. [trn]mark, sign, clue, token, hint, pointer, indicator, indication, guide[/trn]
            [m3][ex][*]An index to his feelings can be seen in the way he treats people.[/*][/ex][/m]
        [m1]3. [trn]index finger, forefinger, first finger; pointer, marker, needle, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] typography hand, Chiefly [c][p][i][com]US[/com][/i][/p][/c] typography fist[/trn]
            [m3][ex][*]Use an index to emphasize important paragraphs.[/*][/ex][/m]
        [m1]4. [trn]ratio, measure, formula, factor[/trn]
            [m3][ex][*]The cephalic index is the ratio of the width of a skull to its length multiplied by 100.[/*][/ex][/m]

indicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]point out, point to, mark, specify, designate, indicate; call or direct attention to, show[/trn]
            [m3][ex][*]The thermometer indicated that the temperature was 22C. Sally indicated the place where the dam would be built.[/*][/ex][/m]
        [m1]2. [trn]imply, suggest, betoken, manifest, signify, bespeak, reveal, evince, evidence, denote[/trn]
            [m3][ex][*]Measles is indicated by the presence of Koplik's spots.[/*][/ex][/m]
        [m1]3. [trn]suggest, hint, imply, intimate; say, express, state, disclose, tell, make known, make clear, register, show, display, exhibit[/trn]
            [m3][ex][*]His frown indicated his doubts. She indicated her displeasure in a few, well-chosen words.[/*][/ex][/m]
        [m1]4. [trn]call for, require, demand, need, recommend[/trn]
            [m3][ex][*]The doctor advised that a surgical procedure is indicated in such cases.[/*][/ex][/m]

indication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sign, signal, token, suggestion, hint, intimation, inkling, clue, implication, symptom[/trn]
            [m3][ex][*]A bullet-riddled corpse, said the detective, is usually a good indication of foul play.[/*][/ex][/m]
        [m1]2. [trn]reading, measure, degree[/trn]
            [m3][ex][*]The indication on the pressure gauge is reaching the danger point.[/*][/ex][/m]
        [m1]3. [trn]omen, portent, forewarning, warning, augury, foreshadowing, foretoken[/trn]
            [m3][ex][*]Those black clouds are an indication that a storm is brewing. Can't you give us any indication of what will become of us?[/*][/ex][/m]
        [m1]4. [trn]indications. evidence, data, clues, signs[/trn]
            [m3][ex][*]Indications are that she left on the last train.[/*][/ex][/m]

indicative of
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]signifying, indicating, indicatory of, suggesting, suggestive of, hinting (at), symptomatic of, denotative of, characteristic of, typical of, typifying[/trn]
            [m3][ex][*]Repeated stalling is indicative of some fault in the fuel.[/*][/ex][/m]

indicator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pointer, needle; gauge, meter, display[/trn]
            [m3][ex][*]The indicator reads exactly 67C.[/*][/ex][/m]

indict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, indict for. charge (with), accuse (with or of), arraign (for), incriminate (in or for), inculpate (in or for), cite (for or with), denounce (for), blame (for or with); summon, summons, subpoena[/trn]
            [m3][ex][*]She has been indicted for murder in the first degree.[/*][/ex][/m]

indifference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unconcern, apathy, listlessness, disinterest, coolness, nonchalance, insouciance, aloofness, detachment, disregard, inattention, pococuranteism or pococurantism, coldness, phlegm, stolidity, callousness, insensibility, impassiveness or impassivity[/trn]
            [m3][ex][*]I cannot believe the indifference she showed on learning about the tragedy.[/*][/ex][/m]
        [m1]2. [trn]unimportance, insignificance, irrelevance, unconcern, inconsequence, triviality[/trn]
            [m3][ex][*]Whether I go or stay is a matter of indifference to me.[/*][/ex][/m]
        [m1]3. [trn]dispassion, disinterestedness, impartiality, neutrality, objectivity, fairness, equitableness, even-handedness[/trn]
            [m3][ex][*]The judges demonstrated their indifference by awarding first prize to a novice.[/*][/ex][/m]

indifferent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconcerned, apathetic, uncaring, listless, disinterested, uninterested, cool, nonchalant, lukewarm, lackadaisical, Laodicean, dispassionate, insouciant, aloof, detached, distant, removed, inattentive, pococurante, cold, phlegmatic, stolid, callous, unemotional, uncompassionate, insensitive, unfeeling, inconsiderate, unsympathetic, insensible, impassive[/trn]
            [m3][ex][*]Joan remained totally indifferent to Charles's attentions.[/*][/ex][/m]
        [m1]2. [trn]impartial, neutral, just, even-handed, objective, fair, equitable, unbiased, unprejudiced, non-partisan, non-discriminatory, dispassionate, disinterested[/trn]
            [m3][ex][*]The problem is in reaching an indifferent judgement.[/*][/ex][/m]
        [m1]3. [trn]neutral, average, mediocre, fair, undistinguished, uninspired, lightweight, passable, middling, ordinary, commonplace, everyday, so so, not bad; poor, inferior, not very or particularly or especially good, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] naff[/trn]
            [m3][ex][*]He is a writer of indifferent quality. I held indifferent cards but lost little money.[/*][/ex][/m]
        [m1]4. [trn]unimportant, insignificant, trivial, trifling, nugatory, immaterial, inconsequential, minor, inappreciable, slight, neither here nor there[/trn]
            [m3][ex][*]It is indifferent to him where she spends her money.[/*][/ex][/m]

indigenous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]native, local, autochthonous, endemic, natural, aboriginal, original[/trn]
            [m3][ex][*]The indigenous inhabitants were displaced by marauding tribes.[/*][/ex][/m]
        [m1]2. [trn]innate, inborn, inbred, inherent[/trn]
            [m3][ex][*]It is often difficult to distinguish between man's indigenous and his acquired characteristics.[/*][/ex][/m]

indigent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]needy, poor, destitute, poverty-stricken, in want, penniless, impoverished, penurious, impecunious, necessitous, [c][p][i][com]Colloq[/com][/i][/p][/c] (dead or flat) broke, stony-broke, hard up, short, on one's uppers, [c][p][i][com]Brit[/com][/i][/p][/c] skint, [c][p][i][com]US[/com][/i][/p][/c] strapped[/trn]
            [m3][ex][*]The two brothers made certain that their indigent parents were well looked after.[/*][/ex][/m]

indigestion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dyspepsia, upset stomach, stomach distress; stomach-ache, gastralgia[/trn]
            [m3][ex][*]A bit of bicarbonate of soda cured my indigestion at once.[/*][/ex][/m]

indignant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]provoked, exasperated, disgruntled, piqued, irked, irritated, annoyed, vexed, angry, furious, irate, angered, enraged, incensed, wrathful, in high dudgeon, in a temper, in a rage, in a pet, [c][p][i][com]Literary[/com][/i][/p][/c] wroth, [c][p][i][com]Colloq[/com][/i][/p][/c] peeved, riled, in a huff, huffy, miffed, mad, livid, sore, [c][p][i][com]US[/com][/i][/p][/c] teed off, [c][p][i][com]Slang[/com][/i][/p][/c] pissed off[/trn]
            [m3][ex][*]Peter was quite indignant to learn that the publisher had lost his manuscript.[/*][/ex][/m]

indignation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]anger, fury, rage, wrath, exasperation, irritation, annoyance, vexation, resentment, [c][p][i][com]Literary[/com][/i][/p][/c] ire, choler[/trn]
            [m3][ex][*]She was filled with righteous indignation at the treatment she received.[/*][/ex][/m]

indignity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]insult, affront, outrage, injury, offence, humiliation, disrespect, slight, dishonour, snub, obloquy, contumely, scorn, reproach, abuse, discourtesy, aspersion, [c][p][i][com]Colloq[/com][/i][/p][/c] slap (in the face)[/trn]
            [m3][ex][*]The duchess had to suffer the indignity of arrest for shoplifting.[/*][/ex][/m]

indirect
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]roundabout, circuitous, circumambient, devious, tortuous, zigzag, winding, rambling, roving, wandering, erratic, meandering, ambagious, crooked, oblique, twisted, twisting; circumlocutory, periphrastic[/trn]
            [m3][ex][*]In an indirect way she told me that I was fired.[/*][/ex][/m]
        [m1]2. [trn]secondary, incidental, ancillary, collateral, accidental, side, subordinate, subsidiary, accessory, additional, accidental, adscititious, adventitious[/trn]
            [m3][ex][*]An indirect effect of winning the prize was an offer of more work.[/*][/ex][/m]

indiscreet
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imprudent, tactless, incautious, impolitic, undiplomatic, improvident, injudicious, ill-advised, ill-judged, ill-considered, rash, reckless, audacious, bold, temerarious, impulsive, hasty, impetuous, thoughtless, insensitive, heedless, careless, unthinking, mindless, unwise, nave, foolish, foolhardy[/trn]
            [m3][ex][*]Your reference to her plastic surgery was indiscreet to say the least.[/*][/ex][/m]

indiscretion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]imprudence, tactlessness, improvidence, injudiciousness, rashness, recklessness, audacity, boldness, temerity, impulsiveness, hastiness, haste, impetuousness, impetuosity, thoughtlessness, insensitivity, heedlessness, carelessness, navety, foolishness, foolhardiness, folly[/trn]
            [m3][ex][*]He was guilty of indiscretion in talking to the press about the confidential report.[/*][/ex][/m]
        [m1]2. [trn]blunder, error, mistake, slip, lapse, misstep, gaffe, faux pas, peccadillo, [c][p][i][com]Colloq[/com][/i][/p][/c] boner, [c][p][i][com]Brit[/com][/i][/p][/c] bloomer[/trn]
            [m3][ex][*]He spent much of his adult life paying for the indiscretions of his youth.[/*][/ex][/m]

indiscriminate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]undiscriminating, unselective, unparticular, uncritical, undiscerning, careless, promiscuous, random[/trn]
            [m3][ex][*]Viola seems indiscriminate in her choice of companions.[/*][/ex][/m]
        [m1]2. [trn]confused, haphazard, unorganized, chaotic, disorganized, jumbled, disordered, disarranged, scrambled, mixed-up, casual, random, unsystematic, unsystematized, uncoordinated, unmethodical, wholesale, erratic, [c][p][i][com]Colloq[/com][/i][/p][/c] higgledy-piggledy[/trn]
            [m3][ex][*]The Aztecs were victims of indiscriminate slaughter at the hands of the conquistadors.[/*][/ex][/m]

indispensable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]crucial, vital, essential, urgent, imperative, necessary, needed, needful, required, requisite, demanded, in demand, called-for, of the essence, important, compelling[/trn]
            [m3][ex][*]A good television manner is indispensable in a national leader these days.[/*][/ex][/m]
        [m1]2. [trn]key, unavoidable, inescapable, ineluctable, compulsory, mandatory, sine qua non, obligatory[/trn]
            [m3][ex][*]Are a black bowler and tightly furled umbrella still indispensable to doing business in the City?[/*][/ex][/m]

indisposed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ill, ailing, unwell, sick, sickly, unsound, unhealthy, in bad health, valetudinarian, out of commission, [c][p][i][com]Colloq[/com][/i][/p][/c] on the sick-list, (doing) poorly, laid up, in a bad way, not up to snuff, off one's feed or [c][p][i][com]Brit[/com][/i][/p][/c] also grub, under the weather[/trn]
            [m3][ex][*]Madam is indisposed and cannot have tea with you.[/*][/ex][/m]
        [m1]2. [trn]averse, disinclined, loath, unwilling, reluctant, resistant, hesitant[/trn]
            [m3][ex][*]The judge was indisposed to leniency in such a serious case.[/*][/ex][/m]

indisputable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unquestionable, incontrovertible, incontestable, irrefutable, undeniable, indubitable, beyond doubt, sure, certain, positive, definite, definitive, absolute, fixed[/trn]
            [m3][ex][*]It was indisputable that the outlook was grim. The show was an indisputable success.[/*][/ex][/m]

indistinct
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]faint, dim, obscure, vague, blurred, blurry, filmy, hazy, misty, bleary, shadowy, fuzzy, foggy, murky, muddy, unclear, indiscernible, illegible, muffled, unintelligible, indistinguishable, indeterminate, confused, indefinite[/trn]
            [m3][ex][*]I could barely make out an indistinct figure in the dark. The writing on the matchbox was indistinct.[/*][/ex][/m]
        [m1]2. [trn]indistinguishable, ambiguous, not distinct, equivocal, inseparable, ill-defined, undefined, nebulous, vague, confused[/trn]
            [m3][ex][*]The identity of the three brothers is indistinct in my mind.[/*][/ex][/m]

indistinguishable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, indistinguishable from. undifferentiated (from), identical (to), alike, like two peas in a pod, twin, inseparable[/trn]
            [m3][ex][*]He is indistinguishable from his brother. Her fingerprints and those found on the dagger are indistinguishable.[/*][/ex][/m]
        [m1]2. [trn]indiscernible, imperceptible, indefinite, unclear, indistinct[/trn]
            [m3][ex][*]His good qualities were indistinguishable to me.[/*][/ex][/m]

individual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]single, sole, particular, separate, distinct, discrete, solitary, lone[/trn]
            [m3][ex][*]Consider the entire utterance, not just the individual words.[/*][/ex][/m]
        [m1]2. [trn]singular, special, specific, idiosyncratic, own, characteristic, distinctive, individualistic, unique, peculiar, personal, proper; unitary[/trn]
            [m3][ex][*]She has her individual style of dressing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]person, human (being), (living) soul, mortal; one, party[/trn]
            [m3][ex][*]In a democracy each individual is entitled to one vote.[/*][/ex][/m]

individualist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]independent, freethinker, nonconformist, maverick, loner, lone wolf[/trn]
            [m3][ex][*]Nick is an individualist and seldom agrees with the majority.[/*][/ex][/m]

individually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]one at a time, singly, one by one, separately, severally, apart[/trn]
            [m3][ex][*]We must study each of these specimens individually.[/*][/ex][/m]

indoctrinate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]train, teach, instruct, school, discipline, drill, brainwash, propagandize; inculcate, imbue, instil, implant[/trn]
            [m3][ex][*]The children were indoctrinated to believe that they were members of the master race. He indoctrinated them with the idea that they were capable of anything.[/*][/ex][/m]

indolence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]laziness, slothfulness, sloth, sluggishness, idleness, lethargy, shiftlessness, languor, languidness, lassitude, listlessness, torpor, torpidity, inertia, inaction, inactivity, faineance, dolce far niente, oscitancy[/trn]
            [m3][ex][*]After winning the lottery, he spent his days in indolence.[/*][/ex][/m]

indolent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lazy, slothful, sluggish, idle, lethargic, shiftless, languorous, languid, torpid, inert, inactive, stagnant, fainant, listless[/trn]
            [m3][ex][*]'Peel me a grape', she said in her most indolent manner.[/*][/ex][/m]

indomitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]resolute, resolved, determined, steadfast, staunch, persistent, unstoppable, irrepressible, indefatigable, untiring, tireless, unflagging, unyielding, unswerving, unwavering, unflinching, undaunted, dauntless, fearless, unafraid, intrepid, brave, courageous, plucky, mettlesome; unconquerable, unbeatable, invincible[/trn]
            [m3][ex][*]She survived the prison camp by dint of indomitable strength of character.[/*][/ex][/m]

induce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lead, persuade, influence, prevail on or upon, sway, move, convince, get, talk into, prompt, incite, instigate, actuate, motivate, impel, encourage, inspire, stimulate, nudge, push, press, urge, prod, goad, spur, egg on, coax, cajole, lure, entice, inveigle, seduce[/trn]
            [m3][ex][*]He was induced to sell the secret plans to the enemy for a large sum.[/*][/ex][/m]
        [m1]2. [trn]cause, bring about or on, produce, give rise to, engender, create, generate, lead to; effect, occasion, set in motion[/trn]
            [m3][ex][*]Some drugs induce a state of euphoria.[/*][/ex][/m]

inducement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]attraction, lure, incentive, stimulus, enticement, bait, encouragement, incitement, provocation, spur, premium, consideration, reward, [c][p][i][com]Colloq[/com][/i][/p][/c] carrot, Chiefly [c][p][i][com]US[/com][/i][/p][/c] come-on[/trn]
            [m3][ex][*]What inducement were you offered to take out that subscription?[/*][/ex][/m]

induct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]install or instal, inaugurate, invest, instate, establish, swear in[/trn]
            [m3][ex][*]Crocker was inducted as president of the lodge last night.[/*][/ex][/m]
        [m1]2. [trn]call up, enlist, conscript, enrol, register, [c][p][i][com]US[/com][/i][/p][/c] draft[/trn]
            [m3][ex][*]He was inducted into the army at 18.[/*][/ex][/m]

indulge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, indulge in. yield (to), succumb (to), favour, gratify, humour, oblige (with), comply (with), minister to, cater to, pander to, treat (to), pamper (with)[/trn]
            [m3][ex][*]When it comes to chocolates, I indulge myself to the fullest. We indulge in an occasional beer. She indulges his every whim.[/*][/ex][/m]
        [m1]2. [trn]coddle, baby, pamper, cosset, mollycoddle, spoil[/trn]
            [m3][ex][*]He doesn't believe in indulging children.[/*][/ex][/m]

indulgence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tolerance, sufferance, understanding, patience, good will, allowance, forbearance; acceptance, overlooking[/trn]
            [m3][ex][*]Genevieve's behaviour is testing the limits of Tom's indulgence.[/*][/ex][/m]
        [m1]2. [trn]self-indulgence, luxury, extravagance, profligacy, self-gratification, self-satisfaction[/trn]
            [m3][ex][*]A notorious pleasure-seeker, his capacity for indulgence is legendary.[/*][/ex][/m]
        [m1]3. [trn]treat, luxury, extravagance[/trn]
            [m3][ex][*]My sole indulgence is vintage port.[/*][/ex][/m]

indulgent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tolerant, permissive, patient, understanding, forbearing, lenient, easygoing, relaxed, liberal, lax, kind, kindly, well-disposed, agreeable[/trn]
            [m3][ex][*]Tony and Hazel are extremely indulgent parents.[/*][/ex][/m]

industrious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sedulous, assiduous, hard-working, diligent, intense, conscientious, energetic, dynamic, aggressive, vigorous, untiring, tireless, indefatigable, unflagging, persistent, pertinacious, dogged, tenacious, [c][p][i][com]US[/com][/i][/p][/c] hustling[/trn]
            [m3][ex][*]The business was built up only because she was so industrious.[/*][/ex][/m]

industry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]production, manufacture, trade, commerce, business[/trn]
            [m3][ex][*]Competition in the car industry helps keep prices lower.[/*][/ex][/m]
        [m1]2. [trn]diligence, assiduity, sedulousness, energy, exertion, effort, application, perseverance, persistence, work, labour, toil[/trn]
            [m3][ex][*]We were complimented on our industry by the teacher.[/*][/ex][/m]
        [m1]3. [trn]industriousness, energy, activity, vigour, hustle, bustle, dynamism, enterprise, earnestness, determination[/trn]
            [m3][ex][*]The sales office is a hive of industry.[/*][/ex][/m]

ineffable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unutterable, unspeakable, unmentionable, taboo[/trn]
            [m3][ex][*]In certain religions, the name of the deity is ineffable.[/*][/ex][/m]
        [m1]2. [trn]inexpressible, indescribable, indefinable or undefinable, indescribable or undescribable, beyond description, beyond words[/trn]
            [m3][ex][*]The Royal Hotel had an ineffable air of serene affluence.[/*][/ex][/m]

ineffective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unproductive, unfruitful, bootless, idle, vain, useless, ineffectual, inefficacious, inoperative, non-functioning, inadequate, insufficient, worthless[/trn]
            [m3][ex][*]The anti-crime measures appear to have been ineffective.[/*][/ex][/m]
        [m1]2. [trn]inefficient, incompetent, incapable, unskilled, unskilful, inept, unfit, unproficient[/trn]
            [m3][ex][*]The new office manager is totally ineffective.[/*][/ex][/m]

ineffectual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsuccessful, unavailing, futile, bootless, sterile, barren, fruitless, unproductive, ineffective, inefficacious, inoperative[/trn]
            [m3][ex][*]Our efforts to deal with pollution have been largely ineffectual.[/*][/ex][/m]
        [m1]2. [trn]weak, feeble, effete, impotent, tame, lame, powerless, inefficient, incompetent, inadequate[/trn]
            [m3][ex][*]We tried to read the inscription by the ineffectual light of a match.[/*][/ex][/m]

inefficacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See ineffectual and ineffective.[/trn][/m]

inefficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ineffective, incompetent, incapable, unqualified, inexpert, unskilled, unskilful, unfit, inept, ineffectual, deficient[/trn]
            [m3][ex][*]Poorly paid labour is inefficient labour.[/*][/ex][/m]
        [m1]2. [trn]uneconomic(al), wasteful, disorganized, slipshod[/trn]
            [m3][ex][*]For our purposes, the layout of the factory is quite inefficient.[/*][/ex][/m]

ineligible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unqualified, unacceptable, unfit, unsuited, unsuitable, inappropriate, improper[/trn]
            [m3][ex][*]He is ineligible for benefit as he left his job voluntarily.[/*][/ex][/m]

inept
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clumsy, awkward, bungling, maladroit, ungainly, bumbling, gauche, inexpert, unskilled, unskilful, incompetent, inefficient[/trn]
            [m3][ex][*]If he is inept at sailing, he'd better become proficient.[/*][/ex][/m]
        [m1]2. [trn]inappropriate, inapt, unseemly, improper, unfitting, unfit, unsuitable, impolitic, undiplomatic, injudicious, imprudent, indiscreet, ill-considered, ill-judged, ill-advised, unadvised, unadvisable or inadvised, misguided, inexpedient, out of place, unwise[/trn]
            [m3][ex][*]She made some inept comment and blushed furiously.[/*][/ex][/m]

ineptitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ineptness, clumsiness, awkwardness, maladroitness, ungainliness, gaucherie, incompetence, inefficiency, unfitness, unsuitableness[/trn]
            [m3][ex][*]He displays a remarkable ineptitude for the pronunciation of French.[/*][/ex][/m]
        [m1]2. [trn]inappropriateness, inaptness, absurdity, unsuitability, unseemliness[/trn]
            [m3][ex][*]The ineptitude of her comments embarrasses everyone.[/*][/ex][/m]

inequality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disparity, difference, discrepancy, unevenness, nonconformity, incongruence, incongruity, inconsistency, dissimilarity, imbalance[/trn]
            [m3][ex][*]The inequality between their incomes made him resentful.[/*][/ex][/m]
        [m1]2. [trn]bias, prejudice, partiality, unfairness, injustice, inequity[/trn]
            [m3][ex][*]Why should they have to tolerate any inequality of treatment?[/*][/ex][/m]

inert
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inactive, unreactive, unresponsive, neutral[/trn]
            [m3][ex][*]Argon, xenon, and neon are inert gases.[/*][/ex][/m]
        [m1]2. [trn]motionless, immobile, inanimate, lifeless, still, quiet, quiescent, stationary, static[/trn]
            [m3][ex][*]He was mute and inert: it was like talking to a zombie.[/*][/ex][/m]
        [m1]3. [trn]sluggish, slow, torpid, dull, inactive, idle, indolent, lazy, slothful, leaden, slack, passive, supine, dormant, otiose, listless, languid or languorous[/trn]
            [m3][ex][*]I contemplated the inert bodies sunbathing around the swimming-pool.[/*][/ex][/m]

inertia
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inertness, inactivity, sloth, sluggishness, torpor, dullness, idleness, indolence, laziness, slothfulness, passivity, apathy, lassitude, dormancy, listlessness, languor, immobility, motionlessness[/trn]
            [m3][ex][*]Adele finds it difficult to overcome her feeling of inertia in the morning.[/*][/ex][/m]

inestimable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incalculable, immeasurable, measureless, untold, incomputable; priceless, invaluable, precious[/trn]
            [m3][ex][*]You have been of inestimable help in completing the project on time.[/*][/ex][/m]
        [m1]2. [trn]countless, innumerable, vast, immense, prodigious, boundless, unfathomable, infinite, incalculable, immeasurable, measureless, untold, incomputable[/trn]
            [m3][ex][*]An inestimable number of organisms have inhabited the earth.[/*][/ex][/m]

inevitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unavoidable, inescapable, ineluctable, unpreventable, certain, sure, destined, fated, assured, inexorable, irrevocable, unchangeable, absolute, ordained, decreed, authoritative, incontestable[/trn]
            [m3][ex][*]The inevitable outcome of war is misery for all participants.[/*][/ex][/m]

inexact
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imprecise, inaccurate, erroneous, incorrect, wrong, false, faulty, indefinite, fallacious, fuzzy, muddled[/trn]
            [m3][ex][*]This gauge is giving an inexact reading.[/*][/ex][/m]

inexcusable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unjustifiable, unjustified, indefensible, unpardonable, unforgivable, intolerable, inexpiable[/trn]
            [m3][ex][*]Insulting your hostess was inexcusable.[/*][/ex][/m]

inexhaustible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]limitless, boundless, unlimited, unbounded, unrestricted, endless, measureless, indeterminate, infinite, incalculable[/trn]
            [m3][ex][*]The supply of tasteless television programmes seems virtually inexhaustible.[/*][/ex][/m]
        [m1]2. [trn]untiring, tireless, indefatigable, unflagging, unfailing, unfaltering, unwearying, unwearied[/trn]
            [m3][ex][*]Bartell is an inexhaustible practical joker.[/*][/ex][/m]

inexpensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cheap, economical, low-priced, low-cost, reasonable, budget-priced[/trn]
            [m3][ex][*]What might seem inexpensive to you is very costly for me.[/*][/ex][/m]

inexperience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]immaturity, innocence, navety, greenness, callowness, unsophistication[/trn]
            [m3][ex][*]I attribute his mistakes to inexperience.[/*][/ex][/m]

inexperienced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]immature, innocent, nave, green, callow, unsophisticated, unworldly, unfledged, raw, uninitiated, untrained, unschooled, uninformed, unseasoned, [c][p][i][com]Colloq[/com][/i][/p][/c] (still) wet behind the ears, born yesterday[/trn]
            [m3][ex][*]Isn't she too inexperienced to take on such a great responsibility?[/*][/ex][/m]

inexplicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unexplainable, unaccountable, unintelligible, inscrutable, puzzling, enigmatic, mystifying, perplexing, confounding, baffling, bewildering, incomprehensible[/trn]
            [m3][ex][*]I find inexplicable their refusal to allow freedom of religion.[/*][/ex][/m]

inexpressible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unutterable, ineffable, unspeakable, indescribable, indefinable[/trn]
            [m3][ex][*]I felt inexpressible joy at seeing my children again.[/*][/ex][/m]

inextinguishable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unquenchable, irrepressible, unsuppressible; enduring, undying, imperishable, eternal, everlasting[/trn]
            [m3][ex][*]The teacher had to cope with inextinguishable giggling. Our hopes for freedom were inextinguishable.[/*][/ex][/m]

inextricably
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]inescapably, ineluctably, unavoidably, irretrievably, completely, inseparably, indissolubly, totally, complicatedly, intricately[/trn]
            [m3][ex][*]I found myself inextricably caught up in her emotional problems.[/*][/ex][/m]

infallible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unerring, faultless, flawless, perfect, oracular, unmistaken[/trn]
            [m3][ex][*]The infallible logic of computers sometimes defeats their users.[/*][/ex][/m]
        [m1]2. [trn]unfailing, dependable, sure, secure, certain, reliable, foolproof[/trn]
            [m3][ex][*]The vaccination provides infallible protection against the virus.[/*][/ex][/m]

infamous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]notorious, disreputable, ill-famed, stigmatized, scandalous, discreditable, dishonourable, ignominious[/trn]
            [m3][ex][*]So this is the infamous house where the murders took place![/*][/ex][/m]
        [m1]2. [trn]bad, awful, wicked, evil, iniquitous, villainous, heinous, vile, abominable, outrageous, execrable, abhorrent, opprobrious, despicable, loathsome, detestable, odious, foul, scurvy, rotten, atrocious, flagitious, revolting, monstrous, egregious, base, low, shameful, disgraceful[/trn]
            [m3][ex][*]A number of infamous criminals are portrayed in the Chamber of Horrors.[/*][/ex][/m]

infamy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]notoriety, ill repute, ill fame, disrepute, shame, ignominy, obloquy, disgrace, dishonour, stigma, discredit[/trn]
            [m3][ex][*]She has to suffer the infamy of her husband's treachery.[/*][/ex][/m]
        [m1]2. [trn]wickedness, evil, iniquity, villainy, heinousness, vileness, abomination, outrage, abhorrence, opprobrium, loathsomeness, detestation, hatred, odium, atrocity, revulsion, monstrosity, egregiousness, shame, shamefulness, disgrace, disgracefulness[/trn]
            [m3][ex][*]The infamy of his profligate behaviour is widely known.[/*][/ex][/m]

infancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]babyhood, early childhood[/trn]
            [m3][ex][*]His limp was the result of polio, which he had contracted in infancy.[/*][/ex][/m]
        [m1]2. [trn]beginning(s), inception, early or initial, stage(s), commencement, start, emergence, dawn, rise[/trn]
            [m3][ex][*]When psychiatry was in its infancy it was marked by a notable lack of success.[/*][/ex][/m]

infantile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]childish, immature, puerile, babyish, juvenile[/trn]
            [m3][ex][*]Ben behaves in the most infantile way whenever there are girls about.[/*][/ex][/m]

infatuated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fascinated, beguiled, enchanted, bewitched, spellbound, charmed, ensorcelled, enraptured, possessed, hypnotized, mesmerized, captivated, besotted, taken with, obsessed, smitten, enamoured, fond[/trn]
            [m3][ex][*]Francis is completely infatuated with the girl who moved in next door.[/*][/ex][/m]

infectious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contagious, catching, communicable, transmissible[/trn]
            [m3][ex][*]There is also a highly infectious variety of the disease.[/*][/ex][/m]

infer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]deduce, derive, draw, conclude, understand, gather, surmise, guess, assume[/trn]
            [m3][ex][*]From the evidence, I infer that you were not at home last night.[/*][/ex][/m]

inference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deduction, conclusion, understanding, surmise, assumption, presumption[/trn]
            [m3][ex][*]If this man's father is my father's son, the inference is that this man is my nephew.[/*][/ex][/m]

inferior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lower, nether[/trn]
            [m3][ex][*]We descended into the inferior regions of the cavern. The numeral in H2O is called an inferior character.[/*][/ex][/m]
        [m1]2. [trn]lesser, lower, subordinate, secondary, junior, minor, unimportant, insignificant, lowly, subservient, humble, servile[/trn]
            [m3][ex][*]He occupies an inferior position in the company.[/*][/ex][/m]
        [m1]3. [trn]poor, bad, low-quality, mediocre, indifferent, imperfect, defective, second-rate, second-class, substandard, low-grade, shoddy, gimcrack, [c][p][i][com]Colloq[/com][/i][/p][/c] grotty, junky, crummy or crumby, lousy, [c][p][i][com]Slang[/com][/i][/p][/c] crappy, [c][p][i][com]Brit[/com][/i][/p][/c] naff[/trn]
            [m3][ex][*]They tried to market an inferior product, but it was rejected by consumers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]subordinate, underling, junior, menial, lackey, flunkey, dogsbody, cat's-paw, doormat, stooge, yes-man, lickspittle, bootlicker[/trn]
            [m3][ex][*]She is tired of being treated as an inferior.[/*][/ex][/m]

inferiority
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unimportance, insignificance, lowliness[/trn]
            [m3][ex][*]The inferiority of his position rankled with him.[/*][/ex][/m]
        [m1]2. [trn]inadequacy, deficiency, insignificance, unimportance, worthlessness[/trn]
            [m3][ex][*]Do not confuse modesty with a sense of inferiority.[/*][/ex][/m]
        [m1]3. [trn]shoddiness, imperfection, mediocrity[/trn]
            [m3][ex][*]Consumers are not fooled by the inferiority of a product for long.[/*][/ex][/m]

infernal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hellish, underworld, nether, Hadean[/trn]
            [m3][ex][*]Virgil was Dante's guide in the infernal regions.[/*][/ex][/m]
        [m1]2. [trn]devilish, diabolic(al), demonic(al), demoniac(al), fiendish, satanic, Mephistophelian; damnable, damned, execrable, malicious, malevolent, maleficent, wicked, evil, iniquitous, flagitious, villainous, heinous, dire, sinister, dreadful[/trn]
            [m3][ex][*]She tells everyone that there is an infernal plot against her.[/*][/ex][/m]

infertile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sterile, barren, infecund, unproductive, unfruitful, non-productive[/trn]
            [m3][ex][*]The stony, infertile earth yielded only cactus and scrub grass.[/*][/ex][/m]

infest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]invade, plague, beset, overrun, overspread, flood, swarm over, inundate, pervade, permeate, penetrate, infiltrate[/trn]
            [m3][ex][*]Mosquitoes infested this area before the swamp was drained.[/*][/ex][/m]

infidel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unbeliever, heathen, disbeliever, heretic, pagan, agnostic, atheist, nullifidian, freethinker[/trn]
            [m3][ex][*]Thousands of the fanatics swarmed over the infidels, slaughtering them mercilessly.[/*][/ex][/m]

infidelity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unfaithfulness, faithlessness, treachery, traitorousness, disloyalty, perfidy, falseness, apostasy, heresy[/trn]
            [m3][ex][*]The infidelity of his supporters brought about his downfall.[/*][/ex][/m]
        [m1]2. [trn]adultery, cuckoldry; affair, liaison, amour, [c][p][i][com]Colloq[/com][/i][/p][/c] cheating[/trn]
            [m3][ex][*]Infidelity is a common cause of marriage break-up. She forgave him his many infidelities.[/*][/ex][/m]

infinite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]boundless, vast, limitless, unlimited, illimitable, endless, interminable, indeterminable, indeterminate, inestimable, astronomical, numberless, multitudinous, uncountable, uncounted, innumerable, incalculable, inexhaustible, immense, enormous, immeasurable, measureless, bottomless, unfathomable[/trn]
            [m3][ex][*]They hurtled through infinite space at the speed of light. We do what we can, but our resources are not infinite. In his infinite wisdom, God made the garden slug.[/*][/ex][/m]
        [m1]2. [trn]eternal, everlasting, perpetual, endless, unending, inexhaustible, undying, never-ending[/trn]
            [m3][ex][*]It is difficult to conceive of time as being anything but infinite, without beginning or end. With infinite patience she reassembled the pieces of the vase.[/*][/ex][/m]

infirm
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ill, indisposed, debilitated, frail, fragile, weak, feeble, weakened, ailing, decrepit, enfeebled, failing, wasted, on the decline, sick, sickly, unwell, lame, crippled[/trn]
            [m3][ex][*]Campbell is infirm and unable to travel.[/*][/ex][/m]
        [m1]2. [trn]shaky, flimsy, wobbly, wobbling, doddering, unstable, faltering, vacillating, wavering, unsteady, unsteadfast, inconstant, changeable, irresolute[/trn]
            [m3][ex][*]We must find stalwart recruits, recruits who are not infirm of purpose.[/*][/ex][/m]

infirmary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clinic, hospital, sickbay, first-aid station; dispensary, [c][p][i][com]Brit[/com][/i][/p][/c] nursing home, surgery[/trn]
            [m3][ex][*]The infirmary is able to deal only with emergencies, not with long-term care.[/*][/ex][/m]

infirmity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weakness, feebleness, frailness, frailty, debility, decrepitude, sickliness[/trn]
            [m3][ex][*]At 100, she finally succumbed to infirmity, and ceased going out altogether.[/*][/ex][/m]
        [m1]2. [trn]sickness, ailment, disease, malady, affliction, disorder, defect, complaint[/trn]
            [m3][ex][*]What infirmity struck him down?[/*][/ex][/m]

inflame
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]arouse, incite, touch off, ignite, enkindle, provoke, rouse, excite, impassion, foment, incense, agitate, stir (up), fire (up), heat, anger, enrage, madden, infuriate, whip or lash up, work up, rile, exasperate, stimulate, animate, move, motivate, urge, prod, goad, spur (on), rally, drive[/trn]
            [m3][ex][*]The speakers inflamed the crowd to riot against the police.[/*][/ex][/m]
        [m1]2. [trn]aggravate, intensify, deepen, heighten, fan, exacerbate, increase, augment, fuel[/trn]
            [m3][ex][*]She inflamed his dislike of his brother into hatred.[/*][/ex][/m]

inflamed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritated, sore, angry, chafing, chafed, red, swollen, heated, hot, fevered, feverish, infected, septic[/trn]
            [m3][ex][*]The wound became inflamed and we had no medicine to reduce the infection.[/*][/ex][/m]

inflammable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]burnable, combustible, flammable[/trn]
            [m3][ex][*]The plastic foam formerly used to stuff furniture is highly inflammable.[/*][/ex][/m]

inflammation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]irritation, redness, swelling, sore, infection[/trn]
            [m3][ex][*]The inflammation subsided as the injection took effect.[/*][/ex][/m]

inflammatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incendiary, fiery, inflaming, explosive, rousing, provocative, rabid, rabble-rousing, passionate, fervent, fervid, frantic, frenzied, fomenting, demagogic, insurgent, riotous, mutinous, seditious, rebellious, revolutionary, traitorous, treacherous[/trn]
            [m3][ex][*]His inflammatory speeches at the university created tension between the students and the administration.[/*][/ex][/m]

inflate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blow up, balloon, expand, dilate, enlarge, swell, pump up, puff up or out, distend[/trn]
            [m3][ex][*]We inflated two plastic bags to use as floats.[/*][/ex][/m]
        [m1]2. [trn]boost, increase[/trn]
            [m3][ex][*]The price of the company's shares was inflated by rumours of a take-over bid.[/*][/ex][/m]
        [m1]3. [trn]exaggerate, amplify, magnify, blow up[/trn]
            [m3][ex][*]He tends to inflate to huge proportions the small contribution he made to the project.[/*][/ex][/m]

inflated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]exaggerated, conceited, overblown, grandiose, puffed up, overstated, magnified, amplified, overdrawn, smug, egotistic, immodest, cocky, vain, self-important, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swelled-headed, [c][p][i][com]US[/com][/i][/p][/c] swell-headed[/trn]
            [m3][ex][*]He has an inflated idea of the importance of his work.[/*][/ex][/m]
        [m1]2. [trn]grandiloquent, bombastic, orotund, high-flown, pompous, pretentious, extravagant, magniloquent[/trn]
            [m3][ex][*]She always talks about her husband in such inflated terms.[/*][/ex][/m]

inflexible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unbending, stiff, rigid, firm, rigorous, unyielding, adamant, severe, Rhadamanthine, inelastic, hard (and fast), determined, fixed, obdurate, immovable, intractable, unvaried, unvarying, invariable, unchangeable, immutable, obstinate, stubborn, obstinate, pigheaded, mulish, dyed in the wool, headstrong, refractory, steely, stony, resolute, resolved, unadaptable, unaccommodating, uncompliant, uncompromising, unshakeable or unshakable[/trn]
            [m3][ex][*]The committee remain inflexible about changing the rules of the club to admit women.[/*][/ex][/m]

inflict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]impose, apply, visit, administer, levy, force on or upon; trouble, afflict[/trn]
            [m3][ex][*]The new government is seeking ways of inflicting more taxes on us. You ought not to inflict punishment on such small children.[/*][/ex][/m]

influence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]power, pressure, weight, sway, impact, force, effect, leverage, potency; hold, control, mastery, ascendancy, [c][p][i][com]Colloq[/com][/i][/p][/c] pull, clout[/trn]
            [m3][ex][*]Would you use your influence to see if you can get me a job? The boy is under the influence of his tutor.[/*][/ex][/m]
        [m1]2. [trn]connections, favour, favouritism, [c][p][i][com]Colloq[/com][/i][/p][/c] pull[/trn]
            [m3][ex][*]He got his position through influence, not merit.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]affect, move, change, modify, alter, bias, sway, persuade, induce, work on, impress (upon), play or act upon or on, incline; bring pressure to bear on or upon, move, motivate, manipulate, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure, [c][p][i][com]Colloq[/com][/i][/p][/c] pull strings or [c][p][i][com]US[/com][/i][/p][/c] also wires[/trn]
            [m3][ex][*]She was able to influence the minister to drop the scheme.[/*][/ex][/m]

influential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]powerful, weighty, strong, forceful, effective, effectual, efficacious, instrumental, telling, significant, persuasive, dominant, leading, guiding, authoritative, predominant, important, substantial, prestigious, significant, controlling[/trn]
            [m3][ex][*]He comes from an influential family. What factors were influential in reaching your decision?[/*][/ex][/m]

inform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tell, apprise, advise, communicate, enlighten, notify, acquaint, brief; impart, disclose, divulge, reveal, report, [c][p][i][com]Colloq[/com][/i][/p][/c] tip (off)[/trn]
            [m3][ex][*]I have informed everyone about the storm warning.[/*][/ex][/m]
        [m1]2. [trn]Usually, inform against or on. betray, incriminate, implicate, identify, [c][p][i][com]Colloq[/com][/i][/p][/c] tell (on), blab (on), rat (on), [c][p][i][com]US[/com][/i][/p][/c] blow the whistle (on); [c][p][i][com]Slang[/com][/i][/p][/c] peach (on), snitch (on), squeal (on), put the finger on, sing, name names, [c][p][i][com]Brit[/com][/i][/p][/c] nark (on), grass (on), split on, [c][p][i][com]US[/com][/i][/p][/c] finger[/trn]
            [m3][ex][*]He informed on his accomplices in return for a lighter sentence.[/*][/ex][/m]

informal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unceremonious, casual, natural, unstilted, familiar, ordinary, everyday, unaffected, unassuming, unpretentious, simple, relaxed, free, free and easy, [c][p][i][com]Brit[/com][/i][/p][/c] common or garden, [c][p][i][com]US[/com][/i][/p][/c] garden-variety[/trn]
            [m3][ex][*]We had an informal dinner in the kitchen.[/*][/ex][/m]
        [m1]2. [trn]unofficial, unconventional, unconstrained, casual, everyday, simple[/trn]
            [m3][ex][*]On duty he wore informal clothes - blue jeans and a denim jacket.[/*][/ex][/m]
        [m1]3. [trn]vernacular, colloquial, simple, unaffected, ordinary, unpretentious, everyday[/trn]
            [m3][ex][*]He uses informal language devoid of scientific jargon.[/*][/ex][/m]

information
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]knowledge, data, facts, intelligence, message, word, advice, news, tidings, report, communication, [c][p][i][com]Colloq[/com][/i][/p][/c] info, low-down, [c][p][i][com]Slang[/com][/i][/p][/c] dirt, dope, [c][p][i][com]Brit[/com][/i][/p][/c] gen, bumf, [c][p][i][com]US[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]I have little information regarding her divorce.[/*][/ex][/m]

informative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]communicative, instructive, educational, edifying, revealing, illuminating[/trn]
            [m3][ex][*]We found his report about the missiles very informative.[/*][/ex][/m]

informed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intelligent, knowledgeable, enlightened, educated, learned, cultured, cultivated[/trn]
            [m3][ex][*]An informed public is democracy's greatest asset.[/*][/ex][/m]
        [m1]2. [trn]alert (to), aware (of), advised, in touch, au fait, briefed, conversant (with), (well-)versed, up (on), up to date, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know, wise[/trn]
            [m3][ex][*]Keep me informed as to your whereabouts.[/*][/ex][/m]

informer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]traitor, betrayer, tattle-tale, taleteller, informant, [c][p][i][com]Slang[/com][/i][/p][/c] stool-pigeon, snitch, squealer, weasel, [c][p][i][com]Brit[/com][/i][/p][/c] grass, Chiefly [c][p][i][com]US[/com][/i][/p][/c] rat, [c][p][i][com]US[/com][/i][/p][/c] stoolie, canary, shoo-fly[/trn]
            [m3][ex][*]According to the informer, the secret meeting is scheduled for tonight.[/*][/ex][/m]

infrequently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]rarely, seldom, sporadically, occasionally, now and then, irregularly, exceptionally[/trn]
            [m3][ex][*]They were only infrequently seen in public in later years.[/*][/ex][/m]

infringe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]violate, contravene, break, disobey, transgress, overstep[/trn]
            [m3][ex][*]Publication of this article has infringed her right to a fair trial.[/*][/ex][/m]
        [m1]2. [trn]infringe on or upon. intrude on, impinge on, trespass on, encroach on, invade[/trn]
            [m3][ex][*]Never let pleasure infringe on the domain of duty.[/*][/ex][/m]

infringement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]violation, breach, contravention, infraction, disobedience, infraction, non-compliance, breaking, transgression[/trn]
            [m3][ex][*]Publication without permission constitutes infringement of copyright. The inventor sued the company for patent infringement.[/*][/ex][/m]

infuriate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enrage, anger, madden, incense, make (someone's) blood boil, provoke, inflame, work or stir or fire up, rile, arouse, vex, pique, gall, annoy, irritate, bother, chafe, agitate, irk, nettle, exasperate, raise (someone's) hackles, make (someone's) hackles rise, [c][p][i][com]Brit[/com][/i][/p][/c] have or get (someone's) blood up, [c][p][i][com]Colloq[/com][/i][/p][/c] miff, bug, peeve, get under (someone's) skin, get or [c][p][i][com]Brit[/com][/i][/p][/c] also put (someone's) back up, make (someone) see red, Chiefly [c][p][i][com]US[/com][/i][/p][/c] get (someone's) Irish or dander up, [c][p][i][com]US[/com][/i][/p][/c] burn up, [c][p][i][com]Slang[/com][/i][/p][/c] piss (someone) off, brown (someone) off, [c][p][i][com]Brit[/com][/i][/p][/c] cheese (someone) off[/trn]
            [m3][ex][*]It really infuriated him to see injustice done to anyone.[/*][/ex][/m]

ingenious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clever, skilful, skilled, shrewd, cunning, crafty, canny, dexterous, adroit, acute, sharp, keen, resourceful, adept, apt, smart, gifted, bright, brilliant, talented, deft, handy, inventive, Daedalian, creative, imaginative, original, [c][p][i][com]Colloq[/com][/i][/p][/c] neat, keen, [c][p][i][com]US[/com][/i][/p][/c] crackerjack, [c][p][i][com]Slang[/com][/i][/p][/c] on the ball[/trn]
            [m3][ex][*]My friend here has come up with an ingenious solution to our problem.[/*][/ex][/m]

ingenuity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ingeniousness, genius, brilliance, cleverness, skill, shrewdness, cunning, craft, art, knack, flair, dexterity, dexterousness, adroitness, acuteness, sharpness, keenness, resourcefulness, adeptness, aptness, smartness, canniness, gift, talent, ability, capability, faculty, deftness, handiness, inventiveness, creativity, creativeness, imagination, imaginativeness, originality[/trn]
            [m3][ex][*]She displayed extraordinary ingenuity in preparing the case against the plaintiff.[/*][/ex][/m]

ingenuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]nave, simple, innocent, unsophisticated, childlike, suggestible, artless, sincere, genuine, trusting, guileless, natural, straight, uncomplicated, (fair and) square, honest, fair, just, open, undeceitful, unaffected, undeceptive, undissembling, unfeigning, (open and) above-board, [c][p][i][com]Colloq[/com][/i][/p][/c] on the level[/trn]
            [m3][ex][*]What ideas have you been implanting into the mind of this ingenuous young girl?[/*][/ex][/m]
        [m1]2. [trn]frank, candid, open, trustworthy, honourable, forthright, direct, straightforward, four-square, honest, outspoken, blunt, bluff, bold, unreserved, free, uninhibited, unabashed[/trn]
            [m3][ex][*]I shall be ingenuous enough to confess that what you heard about me is true.[/*][/ex][/m]

ingrained
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]engrained, deep-rooted, fixed, inveterate, deep-seated, fundamental, basic, essential, inherent, inborn, innate, inbred, inherited, hereditary, organic, intrinsic, native, natural[/trn]
            [m3][ex][*]He has an ingrained fear of heights.[/*][/ex][/m]

ingratiating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fawning, grovelling, sycophantic, toadying, toad-eating, servile, obsequious, flattering, time-serving, wheedling, cajoling, unctuous, oily, buttery, sweet-talking, sugary, saccharine, [c][p][i][com]US[/com][/i][/p][/c] blandiloquent, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-licking, slimy, [c][p][i][com]Brit[/com][/i][/p][/c] smarmy, [c][p][i][com]US[/com][/i][/p][/c] apple-polishing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] brown-nosing[/trn]
            [m3][ex][*]It is Crawley's ingratiating manner that none of us can abide.[/*][/ex][/m]

ingratitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unthankfulness, ungratefulness, thanklessness, unappreciativeness, non-recognition[/trn]
            [m3][ex][*]Despite the favours they had received, they showed their ingratitude by refusing to contribute to the fund drive.[/*][/ex][/m]

ingredient
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]constituent, element, part, component, factor; (pl.) makings[/trn]
            [m3][ex][*]Humour is a necessary ingredient in any working relationship.[/*][/ex][/m]

inhabit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dwell in, reside in, live in, abide in, occupy, settle; locate in, populate, people; colonize[/trn]
            [m3][ex][*]This bird inhabits northern Africa. North America was inhabited by emigrants from Europe.[/*][/ex][/m]

inhabitant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]resident, dweller, denizen, citizen, tenant, occupant, occupier[/trn]
            [m3][ex][*]The inhabitants of the village refused to pay taxes.[/*][/ex][/m]

inhale
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]breathe in, inspire, draw or suck in[/trn]
            [m3][ex][*]I stepped outside and inhaled the fresh spring air.[/*][/ex][/m]

inherent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]intrinsic, indwelling, essential, basic, innate, connate, ingrained or engrained, native, congenital, inherited, hereditary, inborn, inbred, indigenous, immanent, built-in[/trn]
            [m3][ex][*]It is difficult to tell which characteristics are derived and which are inherent.[/*][/ex][/m]

inherit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]come into, fall or be or become heir to, be bequeathed, succeed to, be left, receive, acquire, [c][p][i][com]Colloq[/com][/i][/p][/c] come by[/trn]
            [m3][ex][*]She inherited the property when her father died.[/*][/ex][/m]

inheritance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]patrimony, heritage, legacy, bequest, birthright; property[/trn]
            [m3][ex][*]He came into his inheritance when he was 21.[/*][/ex][/m]

inhibit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]discourage, repress, frustrate, hold back, bridle, curb, control, govern, hinder, restrain, impede, obstruct, interfere with, check, prevent, bar, stop[/trn]
            [m3][ex][*]Her sad look inhibited my expression of delight at seeing her again.[/*][/ex][/m]

inhibited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reticent, restrained, repressed, reserved, self-conscious, shy, abashed, embarrassed, [c][p][i][com]Colloq[/com][/i][/p][/c] uptight[/trn]
            [m3][ex][*]He is much too inhibited to appear on television.[/*][/ex][/m]

inhibition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]self-consciousness, restraint, constraint, impediment, hindrance, bar, barrier, defence, defence mechanism, blockage, interference, check, curb, stricture[/trn]
            [m3][ex][*]Geoff overcame his inhibitions and went over to talk with Anne. She had no inhibitions about singing in public.[/*][/ex][/m]

inhospitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unwelcoming, unreceptive, uninviting, unsociable, unsocial, aloof, cold, cool, standoffish, unfriendly, inimical, antisocial, hostile, xenophobic[/trn]
            [m3][ex][*]They were most inhospitable and refused to let me in.[/*][/ex][/m]
        [m1]2. [trn]unfavourable, forbidding, hostile, barren, desert, uninviting, uninhabitable[/trn]
            [m3][ex][*]They were marooned on an inhospitable reef in the middle of the Pacific.[/*][/ex][/m]

inhuman
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inhumane, merciless, cruel, pitiless, ruthless, heartless, severe, unsympathetic, unfeeling, unkind, unkindly, uncompassionate, cold-blooded, vicious, stony-hearted, hard-hearted, callous, insensitive, barbaric, barbarous, savage[/trn]
            [m3][ex][*]Many refugees have suffered torture and other inhuman treatment.[/*][/ex][/m]
        [m1]2. [trn]animal, bestial, brutal, brutish, fiendish, diabolical, demonic[/trn]
            [m3][ex][*]The spectre, assuming an inhuman form, loomed over them.[/*][/ex][/m]

initial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]original, primary, first; prime, beginning, incipient, inaugural, opening, introductory, commencing[/trn]
            [m3][ex][*]His initial plan, to take the children, was vetoed by his wife. It is best to tread cautiously during the initial stages of the programme.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sign, approve, endorse[/trn]
            [m3][ex][*]Please initial the clauses of the contract that we have changed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]monogram[/trn]
            [m3][ex][*]The initial 'M' is on all their towels.[/*][/ex][/m]

initiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]begin, commence, enter upon or on, originate, introduce, set in motion, start, give rise to, get under way, launch, get or set going, trigger, set off, actuate, activate, instigate, institute, inaugurate[/trn]
            [m3][ex][*]The programme was initiated last spring with much fanfare.[/*][/ex][/m]
        [m1]2. [trn]admit, accept, introduce[/trn]
            [m3][ex][*]The new members were initiated last night, with due ceremony.[/*][/ex][/m]
        [m1]3. [trn]teach, instruct, train, tutor, drill, coach[/trn]
            [m3][ex][*]His responsibility is to initiate recruits in the rudiments of jungle warfare.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]novice, beginner, new boy or girl, greenhorn, rookie, neophyte, tiro or tyro, newcomer, tenderfoot, fledgling, apprentice, (raw) recruit, abecedarian, noviciate or novitiate, catechumen, [c][p][i][com]Brit[/com][/i][/p][/c] fresher or [c][p][i][com]US[/com][/i][/p][/c] only freshman, [c][p][i][com]Australian[/com][/i][/p][/c] new chum[/trn]
            [m3][ex][*]In the first weeks, initiates are drilled in the basics.[/*][/ex][/m]

initiation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beginning, commencement, inauguration, origination, debut, introduction, inception, establishment[/trn]
            [m3][ex][*]April the first is the date for initiation of the new system.[/*][/ex][/m]
        [m1]2. [trn]admittance, admission, entrance, induction, enrolment, instatement, investiture, ordination, installation; ceremony, rite, ritual[/trn]
            [m3][ex][*]The initiation of new members is scheduled for tomorrow at midnight.[/*][/ex][/m]

initiative
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]first move or step, lead, opening move[/trn]
            [m3][ex][*]Hogan took the initiative by winning the first set.[/*][/ex][/m]
        [m1]2. [trn]enterprise, aggressiveness, drive, ambition, ambitiousness, resourcefulness, leadership, dynamism, energy, vigour, hustle, lan, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, pep, snap, zip, zing[/trn]
            [m3][ex][*]At least she had the initiative to get the company back on a profitable basis.[/*][/ex][/m]

inject
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]introduce, insert, drive or force (in), shoot (in), intromit; inoculate[/trn]
            [m3][ex][*]The serum is injected into the upper arm. The doctor injected me with antibiotics.[/*][/ex][/m]
        [m1]2. [trn]introduce, insert, imbue, instil, bring in, interject, throw in[/trn]
            [m3][ex][*]Can't you inject a little more enthusiasm into your work?[/*][/ex][/m]

injunction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prohibition, interdict, interdiction, restriction, restraint, [c][p][i][com]US[/com][/i][/p][/c] law restraining order[/trn]
            [m3][ex][*]There is an injunction against picketing.[/*][/ex][/m]
        [m1]2. [trn]order, mandate, directive, command, direction, instruction, ruling, dictate, exhortation; warning, admonition[/trn]
            [m3][ex][*]Mother's parting injunction was always to dress warmly.[/*][/ex][/m]

injure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]harm, wound, hurt, damage, impair[/trn]
            [m3][ex][*]He's sure to injure himself if he's allowed to play with a knife.[/*][/ex][/m]
        [m1]2. [trn]wrong, offend, abuse, hurt, wound, outrage, slight, insult, affront, mistreat, misuse, ill-treat, maltreat[/trn]
            [m3][ex][*]She starts the arguments yet she invariably takes the role of the injured party.[/*][/ex][/m]

injurious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]damaging, harmful, hurtful, bad, deleterious, unfavourable, detrimental, unhealthy, insalubrious, pernicious, destructive; adverse, ruinous[/trn]
            [m3][ex][*]Smoking is said to be injurious to health.[/*][/ex][/m]
        [m1]2. [trn]abusive, insulting, scornful, slanderous, libellous, defamatory, scandalous, scurrilous, harsh, calumnious, disparaging, derogatory, deprecatory, contemptuous, denigrating, offensive[/trn]
            [m3][ex][*]She speaks of her ex-husband in the most injurious terms.[/*][/ex][/m]

injury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]damage, hurt, harm, wound, impairment; wrong, abuse, maltreatment, mistreatment, mischief, offence, outrage; mayhem[/trn]
            [m3][ex][*]The injury was less painful to his foot than to his self-esteem.[/*][/ex][/m]

injustice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unfairness, favouritism, discrimination, bias, inequality, partiality, partisanship, prejudice, bigotry, one-sidedness, unjustness, inequity[/trn]
            [m3][ex][*]Class privilege has always condoned injustice.[/*][/ex][/m]
        [m1]2. [trn]wrong, injury[/trn]
            [m3][ex][*]You do me an injustice if you think me capable of dishonesty.[/*][/ex][/m]

inkling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hint, suggestion, glimmering, suspicion, whisper, intimation, indication, soupon, clue, notion, (faintest or foggiest) idea, tip, tip-off[/trn]
            [m3][ex][*]Can you give me an inkling of what you are getting at?[/*][/ex][/m]

inmate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prisoner, convict, captive, jailbird or [c][p][i][com]Brit[/com][/i][/p][/c] also gaolbird, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] lag; patient, case; inhabitant, occupant, resident[/trn]
            [m3][ex][*]The inmates were fed on bread and water in those days. Inmates at the sanatorium are well treated.[/*][/ex][/m]

innocent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]not guilty, guiltless, blameless, honest, (in the) clear, unimpeachable, above suspicion, above reproach, faultless[/trn]
            [m3][ex][*]We all believe her innocent of extortion.[/*][/ex][/m]
        [m1]2. [trn]pure, sinless, virtuous, chaste, virgin(al), undefiled, untainted, unstained, unsullied, pristine, incorrupt, uncorrupted, immaculate, spotless, unblemished, unpolluted[/trn]
            [m3][ex][*]She is still a sweet child, innocent as the day she was born.[/*][/ex][/m]
        [m1]3. [trn]harmless, well-intentioned, safe, innocuous, inoffensive, unobjectionable[/trn]
            [m3][ex][*]What began as an innocent stroll became a dangerous expedition.[/*][/ex][/m]
        [m1]4. [trn]nave, unsuspecting, unsuspicious, unsuspecting, ingenuous, unsophisticated, trusting, trustful, gullible, credulous, green, inexperienced, childlike, unworldly, guileless, artless, simple, open, unartificial, sincere[/trn]
            [m3][ex][*]Youngsters would arrive in London directly from the farm, entirely innocent and unaware of the perils of city life.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]infant, babe (in arms or in the wood(s)), child; ingnue, novice, beginner, newcomer, [c][p][i][com]Colloq[/com][/i][/p][/c] greenhorn[/trn]
            [m3][ex][*]She's certainly no innocent when it comes to men.[/*][/ex][/m]

innovation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]novelty; invention[/trn]
            [m3][ex][*]The flush toilet was a 19th-century innovation.[/*][/ex][/m]
        [m1]2. [trn]modernization, alteration[/trn]
            [m3][ex][*]Consumer product development is marked by a spirit of tireless innovation.[/*][/ex][/m]

innuendo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]insinuation, imputation, suggestion, hint, intimation, implication, allusion, overtone; reference, animadversion[/trn]
            [m3][ex][*]I resent your innuendo that I know more about the affair than I am letting on.[/*][/ex][/m]

inoffensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]harmless, unobjectionable, innocuous, unoffending, neutral, retiring, mild, tame[/trn]
            [m3][ex][*]Bligh is so inoffensive, how could he possibly have upset you?[/*][/ex][/m]

inopportune
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inappropriate, malapropos, ill-timed, untimely, inconvenient, unsuited, unsuitable, out of place, unpropitious, unfavourable, inauspicious, ill-chosen, unseasonable, unseemly, untoward, unfortunate[/trn]
            [m3][ex][*]Your call came at a most inopportune moment, as we were just sitting down to dinner.[/*][/ex][/m]

inordinate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immoderate, unrestrained, intemperate, excessive, disproportionate, extravagant, overdone, extreme, exorbitant, outrageous, preposterous, unconscionable, unreasonable, undue, uncalled-for, unwarranted[/trn]
            [m3][ex][*]Her inordinate appetite for scandal has made her a successful gossip columnist.[/*][/ex][/m]
        [m1]2. [trn]irregular, disorderly, disordered, uncontrolled, unlimited, unregulated, unsystematic, erratic, haphazard[/trn]
            [m3][ex][*]Laws have been passed to limit the inordinate hunting of deer.[/*][/ex][/m]

inquire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, inquire into. search, investigate, probe, examine, research, look into, inspect, study, explore, survey, scrutinize[/trn]
            [m3][ex][*]Scientists are inquiring into the causes of the greenhouse effect.[/*][/ex][/m]
        [m1]2. [trn]See enquire.[/trn][/m]

inquiry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enquiry, investigation, probe, examination, research, search, inspection, study, exploration, survey, scrutiny, inquest; questioning, querying, interrogation, inquest, cross-examination, inquisition[/trn]
            [m3][ex][*]The police have asked me to help them with their inquiry. They are conducting an inquiry into the cause of the accident.[/*][/ex][/m]
        [m1]2. [trn]enquiry, question, query, interrogation[/trn]
            [m3][ex][*]Would you please repeat the inquiry?[/*][/ex][/m]

inquisitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inquiring, curious, probing, questioning, interested, investigative, searching, exploring, analytical[/trn]
            [m3][ex][*]Children have a naturally inquisitive nature.[/*][/ex][/m]
        [m1]2. [trn]prying, intrusive, [c][p][i][com]Colloq[/com][/i][/p][/c] snooping, snoopy, nosy or nosey[/trn]
            [m3][ex][*]Don't be so inquisitive about things that don't concern you![/*][/ex][/m]

inroad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]incursion, raid, attack, invasion, penetration, foray, encroachment, forced entry, intrusion[/trn]
            [m3][ex][*]Our armoured units have made an inroad into enemy territory.[/*][/ex][/m]
        [m1]2. [trn]Often, inroads. advance(s), progress, breakthrough[/trn]
            [m3][ex][*]Have researchers made significant inroads into the problem of AIDS?[/*][/ex][/m]

insane
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mad, demented, psychotic, schizophrenic, schizoid, non compos mentis, manic, maniacal, lunatic, deranged, unbalanced, psychoneurotic, neurotic, eccentric, crazy, of unsound mind, crazed, unhinged, out of one's mind or head, mad as a hatter or a March hare, quirky, [c][p][i][com]Colloq[/com][/i][/p][/c] round the bend or twist, off one's rocker or chump, loopy, loony, certifiable, mental, screwy, dotty, cuckoo, not all there, not have all one's marbles, off-the-wall, out of it, [c][p][i][com]Brit[/com][/i][/p][/c] potty, [c][p][i][com]Slang[/com][/i][/p][/c] daft, nutty (as a fruit cake), nuts, spaced out, spacy, batty, have bats in one's belfry, not right upstairs, barmy (in the crumpet), crackers, have a screw loose, schizo, [c][p][i][com]Brit[/com][/i][/p][/c] bonkers, [c][p][i][com]US[/com][/i][/p][/c] bugs, bughouse, loco, crazy as a bedbug, (gone) off the deep end, kooky, kinky, out to lunch[/trn]
            [m3][ex][*]Witney was certified insane and institutionalized. You're insane if you think I am going out on that ledge.[/*][/ex][/m]
        [m1]2. [trn]stupid, dumb, dull, silly, asinine, ridiculous, idiotic, irrational, absurd, fatuous, ludicrous, foolish, nonsensical, irresponsible, reckless, wild, imbecilic, moronic, feeble-minded, hare-brained, addle-pated, addle-brained, scatterbrained, thimble-witted, attocerebral, [c][p][i][com]Brit[/com][/i][/p][/c] gormless, [c][p][i][com]Colloq[/com][/i][/p][/c] nutty, screwy, crazy[/trn]
            [m3][ex][*]People in love sometimes do insane things.[/*][/ex][/m]

insanity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]madness, lunacy, mental illness or disorder, dementia (praecox), psychosis, schizophrenia, (mental) derangement, mania; psychoneurosis, neurosis[/trn]
            [m3][ex][*]Because of the plea of temporary insanity he never stood trial for the murders.[/*][/ex][/m]
        [m1]2. [trn]folly, foolishness, stupidity, idiocy, imbecility, lunacy, absurdity, fatuity, fatuousness, nonsense, senselessness, irresponsibility, irrationality, inanity[/trn]
            [m3][ex][*]What insanity it was to think I could win the lottery![/*][/ex][/m]

insecure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncertain, afraid, unsure, unconfident, nervous, worried, anxious, disconcerted, apprehensive, uncomfortable, shaky, jumpy, unnerved, fearful[/trn]
            [m3][ex][*]Harry is beginning to feel insecure about his job.[/*][/ex][/m]
        [m1]2. [trn]unsafe, dangerous, unprotected, vulnerable, unguarded, defenceless, undefended, exposed, open[/trn]
            [m3][ex][*]The machine-gun position is insecure and will soon be taken.[/*][/ex][/m]
        [m1]3. [trn]unstable, shaky, wobbly, precarious, infirm, weak, flimsy, frail, rickety, unsubstantial, rocky, unsound, unsteady, unreliable, uncertain[/trn]
            [m3][ex][*]The structure collapsed because the footings were insecure.[/*][/ex][/m]

insensible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insensate, unconscious, insentient, numb, benumbed, senseless, torpid, anaesthetized, [c][p][i][com]Colloq[/com][/i][/p][/c] out, out of it[/trn]
            [m3][ex][*]She was totally insensible for an hour after the blow on the head.[/*][/ex][/m]
        [m1]2. [trn]Often, insensible to or of. insensitive, callous, indifferent, impervious, impassive, apathetic, cool, unsusceptible; unaffected, unmoved, untouched; unaware, deaf, inconsiderate; hard-hearted, thick-skinned, unfeeling, emotionless, dispassionate, thoughtless, [c][p][i][com]Colloq[/com][/i][/p][/c] cloth-eared[/trn]
            [m3][ex][*]He remained wholly insensible to her desires and needs.[/*][/ex][/m]

insert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]introduce, place or put or stick in, intercalate; interpolate, interject, interpose[/trn]
            [m3][ex][*]Please do not insert comments of your own.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]insertion, addition, addendum, supplement, advertisement, broadside, brochure, tip-in, handbill, circular, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] advert, [c][p][i][com]US[/com][/i][/p][/c] ad, flier or flyer; outsert, wraparound or wrapround[/trn]
            [m3][ex][*]The postage will be higher with this eight-page insert.[/*][/ex][/m]

inside
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interior, centre, core, middle, heart; contents; lining, backing[/trn]
            [m3][ex][*]From the outside one could never guess what the inside looks like. Please paint the inside of the cabinet blue.[/*][/ex][/m]
        [m1]2. [trn]Usually, insides. bowels, entrails, viscera, gut(s), stomach, [c][p][i][com]Colloq[/com][/i][/p][/c] innards[/trn]
            [m3][ex][*]He has had trouble with his insides for years.[/*][/ex][/m]
        [m1]3. [trn]inside out. everted, reversed; backwards[/trn]
            [m3][ex][*]He is wearing his pullover inside out.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]favoured, advantageous, favourable, advantaged, privileged, preferred, preferential, propitious, exclusive; internal, private, secret, confidential, privy, clandestine[/trn]
            [m3][ex][*]She has an inside track to the chairman. He claims to have inside information about the successful bidder.[/*][/ex][/m]
        [m1]5. [trn]internal, interior; arranged, prearranged[/trn]
            [m3][ex][*]The police think it was an inside job.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]fundamentally, basically, at bottom, by nature[/trn]
            [m3][ex][*]Despite her gruff exterior, inside she is quite sentimental.[/*][/ex][/m]
        [m1]7. [trn]in prison, in jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, imprisoned, incarcerated, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] in quod, [c][p][i][com]US[/com][/i][/p][/c] up the river[/trn]
            [m3][ex][*]He'll be inside for another five years.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]8. [trn]within, [c][p][i][com]US[/com][/i][/p][/c] inside of[/trn]
            [m3][ex][*]Because of rain, the party was held inside the building.[/*][/ex][/m]

insight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]perception, percipience, sensitivity, perspicacity, perceptiveness, perspicaciousness, discernment, acuteness, acuity, acumen, sharpness, understanding, judgement, comprehension, vision[/trn]
            [m3][ex][*]Chambers has brought his considerable insight to bear on this complex problem.[/*][/ex][/m]

insignificant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]paltry, trifling, petty, inconsiderable, inconsequential, trivial, unimportant, non-essential, minor, negligible, nugatory, unessential, niggling, puny, insubstantial, unsubstantial , [c][p][i][com]Colloq[/com][/i][/p][/c] piddling[/trn]
            [m3][ex][*]These insignificant differences can be ignored. What you and I might do with our lives is, in the larger sense, insignificant.[/*][/ex][/m]

insincere
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hypocritical, dishonest, dissembling, deceptive, disingenuous, deceitful, untruthful, false, artificial, ungenuine, treacherous, perfidious, faithless, double-dealing, duplicitous, two-faced, Janus-faced, lying, mendacious, sly, Machiavellian, cunning, crafty, slick, foxy, vulpine, wily, artful, evasive, shifty, time-serving, unctuous, slimy, slippery, tricky, underhanded, crooked, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]From the first act I thought Iago insincere.[/*][/ex][/m]

insinuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]impute, suggest, hint, intimate, imply, whisper, indicate; convey, signify[/trn]
            [m3][ex][*]They insinuated that she married me for my money.[/*][/ex][/m]
        [m1]2. [trn]insert (oneself), inject (oneself), worm or work or inveigle or manoeuvre (oneself or one's way); infiltrate, intrude[/trn]
            [m3][ex][*]She insinuated herself into our group uninvited.[/*][/ex][/m]
        [m1]3. [trn]inject, infuse, instil, introduce[/trn]
            [m3][ex][*]Wild imaginings began to insinuate themselves into my mind.[/*][/ex][/m]

insist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]demand, require, call for, command, importune, urge, exhort, argue, remonstrate, expostulate[/trn]
            [m3][ex][*]The chairman insisted that proper parliamentary procedure be followed.[/*][/ex][/m]
        [m1]2. [trn]assert, state, declare, emphasize, stress, maintain, persist, hold, dwell on, vow, avow, aver, asseverate[/trn]
            [m3][ex][*]He insisted that he wanted to see the last act but she insisted on leaving.[/*][/ex][/m]

insistent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]firm, dogged, emphatic, persistent, tenacious, resolute, determined, assertive, uncompromising, unfaltering, unwavering, persevering, perseverant, unrelenting, inexorable, stubborn, obstinate, unyielding, compelling, urgent, importunate[/trn]
            [m3][ex][*]The judges were insistent that we should follow the rules to the letter.[/*][/ex][/m]

insolent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impertinent, impudent, pert, saucy, bold, presumptuous, brazen, brash, disrespectful, insulting, contemptuous, offensive, rude, crude, uncivil, insubordinate, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh, brassy, cheeky, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] smart-arsed or [c][p][i][com]US[/com][/i][/p][/c] smart-ass(ed), [c][p][i][com]US[/com][/i][/p][/c] wise[/trn]
            [m3][ex][*]That insolent boor had the gall to call her 'Queenie'![/*][/ex][/m]

insolvent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bankrupt, ruined, in receivership, penniless, impoverished, destitute, [c][p][i][com]US[/com][/i][/p][/c] in Chapter Eleven, [c][p][i][com]Colloq[/com][/i][/p][/c] broke, wiped out, in the red, on the rocks, (gone) bust, gone to the wall, [c][p][i][com]Brit[/com][/i][/p][/c] in Queer Street, skint[/trn]
            [m3][ex][*]A business is insolvent if its liabilities exceed its assets.[/*][/ex][/m]

inspect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]examine, scrutinize, study, scan, survey, vet, check (up (on) or out), investigate, pore over; peruse[/trn]
            [m3][ex][*]The customs man inspected every last inch of our luggage.[/*][/ex][/m]

inspiration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]awakening, arousal, stimulus, revelation, impulse, feeling, afflatus, enlightenment, insight, spur, incitement, incentive; spirit, energy, lan, passion, ardour, zeal, enthusiasm, vigour, gusto, ebullience, sparkle[/trn]
            [m3][ex][*]Her extraordinary eyes gave me the inspiration I needed and I finished writing the song in an hour.[/*][/ex][/m]
        [m1]2. [trn]influence, stimulus, stimulation, encouragement, provocation, suggestion, guide, education[/trn]
            [m3][ex][*]Kitchener's life was an inspiration to many a career soldier.[/*][/ex][/m]

inspire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]animate, activate, actuate, stimulate, invigorate, stir, move, waken, awaken, arouse, rouse, instigate, prompt, rally, energize, enliven, vitalize, vivify, galvanize, inspirit, excite, spark (off), quicken, kindle, fire, provoke[/trn]
            [m3][ex][*]It was the inflammatory speeches that inspired the crowd to riot. His enthusiasm inspired her to take up writing as a profession.[/*][/ex][/m]
        [m1]2. [trn]encourage, strengthen, support, reinforce, buoy (up), uplift, boost, affirm, confirm, fortify, buttress[/trn]
            [m3][ex][*]Your example has inspired many young people.[/*][/ex][/m]

install
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]instal, invest, instate, initiate, establish, inaugurate, induct, institute; place, put, position, introduce, settle[/trn]
            [m3][ex][*]The new bishop will be installed in office next week.[/*][/ex][/m]
        [m1]2. [trn]instal, fit, set up, connect, fix (in place)[/trn]
            [m3][ex][*]I installed our new air conditioner myself.[/*][/ex][/m]

installation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]investiture, instatement, initiation, establishment, inauguration, induction, institution, placement, introduction, solemnization, swearing-in, consecration, Ecclesiastical ordination; crowning, coronation[/trn]
            [m3][ex][*]Will you attend the installation of the new vice-chancellor?[/*][/ex][/m]
        [m1]2. [trn]fitting, placement, connection, positioning[/trn]
            [m3][ex][*]The plumber will supervise the installation of the new heating system.[/*][/ex][/m]
        [m1]3. [trn]base, post, station, depot, camp, establishment[/trn]
            [m3][ex][*]Military installations all over the country are being picketed.[/*][/ex][/m]

instance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]case (in point), example, exemplar, illustration, precedent, exemplification, occurrence, event[/trn]
            [m3][ex][*]The damage to the bus shelter is yet one more instance of hooliganism.[/*][/ex][/m]
        [m1]2. [trn]for instance. for example, as an example, say, e.g.; in the event, as it happens or happened[/trn]
            [m3][ex][*]Consider her, for instance: she managed to work and raise a family.[/*][/ex][/m]

instant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]moment, point, second, time[/trn]
            [m3][ex][*]I was thinking of you at the very instant the phone rang.[/*][/ex][/m]
        [m1]2. [trn]moment, second, minute, flash, twinkling (of an eye), trice, [c][p][i][com]Colloq[/com][/i][/p][/c] jiffy[/trn]
            [m3][ex][*]I'll be with you in an instant, sir.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]instantaneous, immediate, on the spot, overnight[/trn]
            [m3][ex][*]His novel was an instant best seller.[/*][/ex][/m]
        [m1]4. [trn]urgent, crying, pressing, earnest, imperative, critical, exigent; split-second, direct[/trn]
            [m3][ex][*]We have an instant need for a computer specialist.[/*][/ex][/m]
        [m1]5. [trn]ready-made, ready-mixed, prepared, ready-to-serve, precooked[/trn]
            [m3][ex][*]This is an instant soup - just add hot water to the powder.[/*][/ex][/m]

instantaneously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]instantly, immediately, at once, (right) now, directly, forthwith, promptly, this minute or second or instant, without delay, tout de suite, instanter, [c][p][i][com]Brit[/com][/i][/p][/c] straight away or [c][p][i][com]US[/com][/i][/p][/c] right away; [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, [c][p][i][com]US[/com][/i][/p][/c] momentarily[/trn]
            [m3][ex][*]The results will be beamed instantaneously to 176 million people around the world.[/*][/ex][/m]

instead
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]as an alternative or a substitute[/trn]
            [m3][ex][*]She wanted me to go but I stayed instead.[/*][/ex][/m]
        [m1]2. [trn]instead of. alternatively, preferably, in preference to, in place of, in lieu of, rather than, as a substitute for; as contrasted with, as opposed to[/trn]
            [m3][ex][*]Instead of going to the cinema we went to the theatre.[/*][/ex][/m]

instil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]instill, imbue, inculcate, infuse, ingrain or engrain, implant; insinuate, impart[/trn]
            [m3][ex][*]From childhood a sense of justice was instilled in us.[/*][/ex][/m]

instinct
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]intuition, feel, feeling, empathy, sensitivity, tendency, propensity, leaning, bent, skill, talent, faculty, sixth sense, knack, predisposition, capacity, aptitude; subconscious[/trn]
            [m3][ex][*]She has an uncanny instinct for finding the most interesting person in a crowd.[/*][/ex][/m]

instinctive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]instinctual, intuitive, natural, innate, native, inborn, inbred, congenital, constitutional, reflex, visceral, intestinal, intrinsic, intuitional, subconscious, [c][p][i][com]Colloq[/com][/i][/p][/c] gut[/trn]
            [m3][ex][*]She has an instinctive flair for design.[/*][/ex][/m]
        [m1]2. [trn]immediate, involuntary, irrational, mechanical, automatic, spontaneous[/trn]
            [m3][ex][*]Harvey took an instinctive dislike to Percy when they met.[/*][/ex][/m]

institute
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]society, organization, association, league, alliance, guild[/trn]
            [m3][ex][*]They tried to establish an institute for research on badgers.[/*][/ex][/m]
        [m1]2. [trn]See institution, 2.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]establish, found, launch, organize[/trn]
            [m3][ex][*]The principles of sportsmanship were instituted on the playing fields of England.[/*][/ex][/m]
        [m1]4. [trn]inaugurate, introduce, initiate, set up, start, begin, originate, commence, pioneer[/trn]
            [m3][ex][*]If you do not pay, we shall be obliged to institute proceedings against you.[/*][/ex][/m]

institution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]establishing, establishment, forming, formation, origination, founding, foundation, installation, introduction, creation, organization[/trn]
            [m3][ex][*]Who was responsible for the institution of cricket as a national pastime?[/*][/ex][/m]
        [m1]2. [trn]establishment, institute, academy, foundation, university, college, school[/trn]
            [m3][ex][*]He attended an institution of higher learning after leaving the army.[/*][/ex][/m]
        [m1]3. [trn]hospital, medical centre, sanatorium or [c][p][i][com]US[/com][/i][/p][/c] also sanitarium, home, asylum[/trn]
            [m3][ex][*]They spent their last days in an institution.[/*][/ex][/m]
        [m1]4. [trn]custom, tradition, habit, practice, routine, rule, order (of the day), code (of practice); doctrine, dogma[/trn]
            [m3][ex][*]Throwing the coxswain into the river after the race has become an institution.[/*][/ex][/m]

instruct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]teach, train, tutor, drill, educate, coach, inform, guide, edify, prepare, indoctrinate, inculcate[/trn]
            [m3][ex][*]My parents employed a tutor to instruct me in Latin.[/*][/ex][/m]
        [m1]2. [trn]direct, order, bid, require, tell, enjoin, command, importune, charge[/trn]
            [m3][ex][*]We were instructed to tell no one where we were going.[/*][/ex][/m]

instruction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, instructions. order, direction, brief, briefing, directive, guideline, advice, recommendation, rule; information; [c][p][i][com]Colloq[/com][/i][/p][/c] drill[/trn]
            [m3][ex][*]The next instruction is to insert the plug into the back of the receiver. Follow the instructions carefully.[/*][/ex][/m]
        [m1]2. [trn]teaching, education, schooling, training, drill, drilling, tuition, guidance, indoctrination, preparation, lessons, classes, coaching, tutelage; tutorial[/trn]
            [m3][ex][*]Where did you receive instruction in first aid?[/*][/ex][/m]

instructive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]informative, informational, informatory, educational, instructional, helpful, revealing, edifying, enlightening, illuminating[/trn]
            [m3][ex][*]Studying the mistakes of others can be highly instructive.[/*][/ex][/m]

instructor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]teacher, trainer, tutor, coach, mentor, adviser, educator, pedagogue, scholastic, academe, academician, doctor, docent, lecturer, professor, [c][p][i][com]Brit[/com][/i][/p][/c] master, mistress, don, preceptor, [c][p][i][com]US[/com][/i][/p][/c] docent[/trn]
            [m3][ex][*]Charlotte was not spending time with the tennis instructor just to improve her backhand.[/*][/ex][/m]

instrument
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]implement, tool, device, apparatus, utensil, appliance, contrivance, mechanism, gadget, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, thingumabob, thingumajig, thingummy, thingy, whatsit, what's-its-name, whatnot, what-d'you-call-it, [c][p][i][com]Brit[/com][/i][/p][/c] gubbins, [c][p][i][com]US[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]Which instrument should I use to loosen this bolt? The doctor extracted the splinter with some sort of instrument.[/*][/ex][/m]
        [m1]2. [trn]agency, means, way, factor, mechanism, instrumentality, wherewithal, (prime) mover, catalyst, agent[/trn]
            [m3][ex][*]Summers refused to be the instrument of bringing free people into slavery.[/*][/ex][/m]
        [m1]3. [trn]contract, (legal) document, (written) agreement, pact, compact, paper[/trn]
            [m3][ex][*]After the signing, copies of the instruments were exchanged.[/*][/ex][/m]

instrumental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]helpful, useful, utilitarian, contributory, of service, supportive, supporting, advantageous, catalytic, conducive, beneficial, valuable, significant, important; accessory, ancillary[/trn]
            [m3][ex][*]Your presence will be instrumental in effecting a favourable settlement.[/*][/ex][/m]

insubordinate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disobedient, rebellious, defiant, refractory, mutinous, insurgent, insurrectional, insurrectionist, revolutionary, seditious, incompliant or uncompliant, uncooperative, recalcitrant, contumacious, fractious, unruly, perverse, contrary, obstreperous, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] stroppy[/trn]
            [m3][ex][*]The insubordinate officers have been court-martialled.[/*][/ex][/m]

insubstantial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsubstantial, insignificant, meagre, diaphanous, small, flimsy, frail, weak, feeble, paltry, puny, slight, thin, tenuous, fragile, light, gossamer, wispy, wisp-like, fine[/trn]
            [m3][ex][*]Though the spider's thread appears insubstantial, for its weight it is enormously strong.[/*][/ex][/m]
        [m1]2. [trn]illusory, unreal, illusive, imaginary, imagined, fanciful, fancied, visionary, immaterial, intangible, impalpable, incorporeal, airy, ethereal, spiritual, chimerical, phantom, phantasmal, phantasmagorical, hallucinatory, fantastic; false[/trn]
            [m3][ex][*]Through the mist London seemed insubstantial, a dream city of vapours rising from the Thames.[/*][/ex][/m]

insufferable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unbearable, insupportable or unsupportable, intolerable, unendurable, impossible[/trn]
            [m3][ex][*]The babysitter said she refused ever again to look after such an insufferable brat.[/*][/ex][/m]

insufficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inadequate, deficient, unsatisfactory, meagre, scanty, scant, scarce; too little, not enough[/trn]
            [m3][ex][*]This light is insufficient for me to read by. We have insufficient skill to play the Brahms concerto.[/*][/ex][/m]

insulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]detach, separate, isolate, segregate, shelter, preserve, set or keep apart, sequester, sequestrate, quarantine[/trn]
            [m3][ex][*]The rock star's aides did their best to insulate her from her screaming fans.[/*][/ex][/m]
        [m1]2. [trn]lag, protect, shield, cushion, wrap, cover[/trn]
            [m3][ex][*]Insulate the pipes to prevent heat loss. Insulate the wire with this tape. Nitroglycerine must be insulated from shock.[/*][/ex][/m]

insult
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]offend, affront, slight, outrage; abuse, dishonour, defame, injure; asperse, slander, libel[/trn]
            [m3][ex][*]Don't be insulted if I arrive late and leave early. You insult her by suggesting that she has never heard of Keats.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]offence, affront, indignity, slight, outrage, barb, dig, slur, dishonour, abuse, defamation, discourtesy; aspersion, slander, libel; [c][p][i][com]Colloq[/com][/i][/p][/c] slap (in the face), put-down[/trn]
            [m3][ex][*]Refusing to bow at a Japanese funeral is taken as an insult.[/*][/ex][/m]

insurance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assurance, surety, indemnity, indemnification, guarantee or guaranty, warranty, bond, security, protection, cover[/trn]
            [m3][ex][*]The cost of insurance is higher owing to the increase in crime.[/*][/ex][/m]

intact
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]whole, entire, perfect, complete, integral, sound, unbroken, solid, (all) in one piece, undivided, uncut, together, untouched, unreduced, undiminished, unimpaired, inviolate, unblemished, unscathed, uninjured, unharmed, undamaged, unsullied, undefiled, untainted[/trn]
            [m3][ex][*]The ancient city has been preserved virtually intact.[/*][/ex][/m]

intangible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impalpable, unperceivable, imperceptible, incorporeal, unsubstantial, insubstantial, imponderable, immaterial, ethereal, vaporous, airy, evanescent, vague, obscure, dim, imprecise, indefinite, shadowy, fleeting, elusive[/trn]
            [m3][ex][*]The architect must deal with intangible ideas of design, how people work and live, etc.[/*][/ex][/m]

integral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]basic, elementary, elemental, fundamental, essential, intrinsic[/trn]
            [m3][ex][*]The rhythm is an integral part of the music.[/*][/ex][/m]
        [m1]2. [trn]See intact.[/trn][/m]

integrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]combine, unite, blend, bring or put together, assemble, merge, amalgamate, join, knit, mesh, consolidate, coalesce, fuse; [c][p][i][com]US[/com][/i][/p][/c] desegregate[/trn]
            [m3][ex][*]We must integrate all the parts into a coherent whole. Several cultures have been well integrated into our community.[/*][/ex][/m]

integrity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]honesty, probity, veracity, uprightness, honour, rectitude, principle, morality, goodness, trustworthiness, decency, virtue, incorruptibility, righteousness[/trn]
            [m3][ex][*]He is a person of unimpeachable integrity.[/*][/ex][/m]
        [m1]2. [trn]wholeness, entirety, unity, togetherness, soundness, completeness, coherence, oneness, totality[/trn]
            [m3][ex][*]Care should be taken not to disturb the integrity of the protective film.[/*][/ex][/m]

intellect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rationality, reason, reasonableness, (common) sense, understanding, judgement, cleverness, intelligence, mind, [c][p][i][com]Colloq[/com][/i][/p][/c] brains[/trn]
            [m3][ex][*]You have the intellect, my boy, but it wants developing.[/*][/ex][/m]
        [m1]2. [trn]See intellectual, 3.[/trn][/m]

intellectual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mental, cerebral[/trn]
            [m3][ex][*]The greatest minds have brought their intellectual powers to bear on the problem.[/*][/ex][/m]
        [m1]2. [trn]thoughtful, thought-provoking, highbrow, academic, bookish, scholarly, [c][p][i][com]Colloq[/com][/i][/p][/c] brainy[/trn]
            [m3][ex][*]The professor did not find the subject intellectual enough for a dissertation.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]thinker, intellect, highbrow, mastermind, genius, [c][p][i][com]Colloq[/com][/i][/p][/c] brain, egghead[/trn]
            [m3][ex][*]He enjoys associating with intellectuals at the university.[/*][/ex][/m]
        [m1]4. [trn]scholar, academician, professor, savant, sage, wise man, guru, polymath, pundit, authority[/trn]
            [m3][ex][*]The editor of the journal is an intellectual who leaves the details of administration to her deputy.[/*][/ex][/m]

intelligence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intellect, understanding, aptitude, capacity, brainpower, cleverness, astuteness, quickness, alertness, keenness, brightness, shrewdness, wit, mother wit, (common) sense, insight, perspicacity, perception, discernment, discretion, percipience, perspicaciousness, wisdom, sagacity, [c][p][i][com]Colloq[/com][/i][/p][/c] brains, savvy, grey matter, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nous[/trn]
            [m3][ex][*]He may not know anything about computer programming but he has the intelligence to learn how to do it.[/*][/ex][/m]
        [m1]2. [trn]information, knowledge, word, data, facts, advice, news, tidings, findings, [c][p][i][com]Colloq[/com][/i][/p][/c] dope, low-down, info, [c][p][i][com]Brit[/com][/i][/p][/c] gen, [c][p][i][com]US[/com][/i][/p][/c] inside, poop[/trn]
            [m3][ex][*]Our agents are trying to gather intelligence on the Bulgarian situation.[/*][/ex][/m]

intelligent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bright, smart, clever, discerning, perspicacious, perceptive, percipient, understanding, rational, apt, astute, quick, quick-witted, keen, sharp, alert, shrewd, canny, insightful, gifted, sensible, wise, sage, sagacious, enlightened, knowing, aware, knowledgeable, erudite, au fait, [c][p][i][com]Colloq[/com][/i][/p][/c] brainy, Chiefly [c][p][i][com]US[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]She is certainly intelligent enough to be first in her class, if only she would study harder.[/*][/ex][/m]

intelligentsia
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]intellectuals, literati, savants, illuminati, masterminds, highbrows, [c][p][i][com]Colloq[/com][/i][/p][/c] brains, eggheads, brains trust[/trn]
            [m3][ex][*]The government stifled free speech and persecuted the intelligentsia.[/*][/ex][/m]

intelligible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]understandable, comprehensible, fathomable, decipherable, legible, clear, plain, lucid, unambiguous[/trn]
            [m3][ex][*]Crowther's notes are barely intelligible.[/*][/ex][/m]

intend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mean, have in mind or in view, propose, contemplate, design, plan, aim, purpose, resolve, determine[/trn]
            [m3][ex][*]I intend to give him a piece of my mind. She is intending to go, but I don't know if she will be able to.[/*][/ex][/m]

intense
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]extreme, excessive, severe, strong, great, fierce, harsh, acute, powerful, profound, deep[/trn]
            [m3][ex][*]The intense heat kept the firemen at bay.[/*][/ex][/m]
        [m1]2. [trn]eager, enthusiastic, keen, earnest, sincere, heartfelt, deep, passionate, impassioned, ardent, zealous, animated, burning, consuming, fervent, fervid, perfervid, vehement, frantic, fanatical, frenzied[/trn]
            [m3][ex][*]I had an intense desire to see the culprit brought to justice.[/*][/ex][/m]
        [m1]3. [trn]highly-strung or chiefly [c][p][i][com]US[/com][/i][/p][/c] high-strung, emotional, temperamental, tense, touchy, testy, volatile, hysterical, hotheaded, feverish, nervous, (high-)spirited, impetuous, impulsive, [c][p][i][com]Colloq[/com][/i][/p][/c] uptight[/trn]
            [m3][ex][*]I appreciate his enthusiasm, but I wish Henshawe were a bit less intense about his politics.[/*][/ex][/m]

intensify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]concentrate, focus, sharpen, whet, strengthen, reinforce, heighten, escalate, deepen, quicken, emphasize, magnify, increase, augment, double, redouble, heat up, [c][p][i][com]Colloq[/com][/i][/p][/c] step up, [c][p][i][com]Brit[/com][/i][/p][/c] hot up[/trn]
            [m3][ex][*]We must intensify our efforts to effect a settlement of the crisis. The war is intensifying.[/*][/ex][/m]

intensity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]concentration, focus, strength, forcefulness, force, power; vigour, energy, vehemence, fervour, zeal, ardour, passion, sincerity[/trn]
            [m3][ex][*]The storm is diminishing in intensity. Political partisanship is often attended by great intensity of emotion.[/*][/ex][/m]

intensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]concentrated, focused, intensified, comprehensive, exhaustive, thorough(-going), all-out[/trn]
            [m3][ex][*]The police have launched an intensive manhunt.[/*][/ex][/m]

intent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intention, aim, goal, target, purpose, object, objective, end, design, plan, idea[/trn]
            [m3][ex][*]Was it your intent that I should go with you? The charge is assault with intent to kill.[/*][/ex][/m]
        [m1]2. [trn]inclination, tendency, desire, intending[/trn]
            [m3][ex][*]The mere intent to commit treason is often tantamount to treason.[/*][/ex][/m]
        [m1]3. [trn]to all intents and purposes. virtually, practically, for all practical purposes, (almost) as good as, (almost) the same as, more or less, in effect[/trn]
            [m3][ex][*]Telling you that the position was being discontinued is, to all intents and purposes, the same as firing you.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]concentrated, focused, fixed, steady, intense, determined, earnest, engrossed, absorbed, rapt, steadfast, resolute, attentive[/trn]
            [m3][ex][*]Her intent stare unnerved many of her lecturers.[/*][/ex][/m]
        [m1]5. [trn]bent, set, resolute, committed, decided, firm, keen; resolved, eager, firm, determined, zealous, avid, enthusiastic,[/trn]
            [m3][ex][*]If you're intent on going, we won't try to change your mind.[/*][/ex][/m]

intention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]aim, purpose, intent, design, goal, end, object, objective, target, ambition[/trn]
            [m3][ex][*]Was it your intention to stay till the fat lady sings?[/*][/ex][/m]

intentional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deliberate, intended, premeditated, meant, wilful, designed, planned, preconceived, studied, considered, contrived; purposeful, on purpose[/trn]
            [m3][ex][*]That slur was intentional and not just a slip of the tongue.[/*][/ex][/m]

intently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]closely, attentively, concentratedly, earnestly, fixedly, unflinchingly, determinedly, searchingly, steadily, steadfastly, continuously, assiduously, doggedly, unremittingly, eagerly, keenly, studiously[/trn]
            [m3][ex][*]They regarded one another intently across the table.[/*][/ex][/m]

intercept
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]interrupt, deflect, stop, arrest, check, interfere (with), head off, block, impede, cut off, seize, grab, catch, trap[/trn]
            [m3][ex][*]He was intercepted as he was about to board a plane with the documents. Keeler intercepted the ball, preventing a goal.[/*][/ex][/m]

intercourse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]commerce, traffic, trade, dealings, exchange, communication, contact, interaction[/trn]
            [m3][ex][*]In normal business intercourse our paths often cross.[/*][/ex][/m]
        [m1]2. [trn]sexual intercourse, coitus, coition, sexual congress or union, mating, copulation, sexual relations, carnal knowledge, making love, lovemaking, intimacy, sexual connection, [c][p][i][com]Colloq[/com][/i][/p][/c] sex[/trn]
            [m3][ex][*]The plaintiff admits engaging in intercourse with the defendant.[/*][/ex][/m]

interest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attention, attentiveness, concern, regard, curiosity, scrutiny, notice, engagement[/trn]
            [m3][ex][*]The way the puzzle fitted together drew my interest. She examined the books with interest. She shows interest in taking a writing course.[/*][/ex][/m]
        [m1]2. [trn]concern, significance, importance, weight, moment, note, consequence[/trn]
            [m3][ex][*]Of what interest is a newly found painting by Tiepolo?[/*][/ex][/m]
        [m1]3. [trn]Often, interests. profit, advantage, benefit, good, avail, worth, value, consideration, behalf, behoof[/trn]
            [m3][ex][*]Is it in our interest to sell the business?[/*][/ex][/m]
        [m1]4. [trn]share, portion, stake, investment, piece, cut, percentage, participation, involvement[/trn]
            [m3][ex][*]I have a small interest in an emerald mine.[/*][/ex][/m]
        [m1]5. [trn]Often, interests. business, concern, affair, property; hobby, pastime, diversion, avocation, amusement, entertainment, pursuit, relaxation, occupation[/trn]
            [m3][ex][*]She travels abroad to look after her interests. Caroline has many interests besides business.[/*][/ex][/m]
        [m1]6. [trn](lending) fee or charge, percentage, rate, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] vigorish[/trn]
            [m3][ex][*]How much interest would the bank charge on a 40,000 mortgage?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]engage, absorb, engross, attract, draw, catch, capture, captivate, hold, fascinate, intrigue, excite, incite, provoke, arouse, affect, quicken, infect, animate, kindle, fire[/trn]
            [m3][ex][*]At that time, our daughter was interested only in boys. There is something about astronomy that interests me.[/*][/ex][/m]
        [m1]8. [trn]influence, induce, persuade, move, tempt, involve, enrol, enlist, dispose, incline, prevail upon, talk into, concern[/trn]
            [m3][ex][*]Could I interest you in investing in my company?[/*][/ex][/m]

interested
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Also, interested in. engaged, absorbed, engrossed, drawn (to), attracted (by), involved (in), curious (about), fascinated (by), keen (on), stimulated (by), responsive (to), concerned (about)[/trn]
            [m3][ex][*]We talked about investing in my plastics company, and he seemed interested. She has become interested in designing jewellery.[/*][/ex][/m]
        [m1]2. [trn]concerned, involved, non-objective, partial, biased, prejudiced, prejudicial, partisan, predisposed[/trn]
            [m3][ex][*]You cannot get an honest appraisal of the painting's value from an interested party.[/*][/ex][/m]

interesting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]absorbing, engaging, gripping, riveting, engrossing, attractive, compelling, intriguing, provocative, stimulating, exciting, inviting, fascinating, enchanting, spellbinding, captivating[/trn]
            [m3][ex][*]Nick has just told me the most interesting story about Tony.[/*][/ex][/m]

interfere
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]meddle, intrude, butt in, intervene, intercede, interpose, interrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] horn in, put or stick in one's oar or one's oar in, poke one's nose in, [c][p][i][com]US[/com][/i][/p][/c] kibitz[/trn]
            [m3][ex][*]Stop interfering in things that do not concern you.[/*][/ex][/m]
        [m1]2. [trn]hinder, impede, hamper, block, obstruct, encumber, slow, retard, handicap, set back, get in the way of, frustrate, conflict, inhibit, trammel, subvert, sabotage[/trn]
            [m3][ex][*]Allow nothing to interfere with the course of true love.[/*][/ex][/m]

interference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meddling, intrusion, intruding, intervention, interceding, intercession[/trn]
            [m3][ex][*]This interference in our personal affairs has gone far enough.[/*][/ex][/m]
        [m1]2. [trn]hindrance, impediment, block, obstruction, encumbrance, impedance, difficulty, snag, hitch, handicap, set-back; frustration, inhibition, conflict, opposition[/trn]
            [m3][ex][*]The lawsuit became an unwelcome interference in the smooth flow of our lives.[/*][/ex][/m]

interior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inside, internal, inner, inward[/trn]
            [m3][ex][*]The interior surfaces are to be painted white.[/*][/ex][/m]
        [m1]2. [trn]internal, domestic, civil, national, local, home[/trn]
            [m3][ex][*]We will not accept the interference of foreign governments in our interior affairs.[/*][/ex][/m]
        [m1]3. [trn]inner, private, intimate, personal, individual, secret, hidden, veiled[/trn]
            [m3][ex][*]Some of Hamlet's great speeches are in the form of interior monologues, or soliloquies.[/*][/ex][/m]
        [m1]4. [trn]upland, inland, up-country, land-locked[/trn]
            [m3][ex][*]The most beautiful scenery is in the interior part of the country, away from the marshy coast.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]inside[/trn]
            [m3][ex][*]The interior is coated with Teflon.[/*][/ex][/m]
        [m1]6. [trn]heart, centre, middle, core, depths[/trn]
            [m3][ex][*]This is the story of a journey to the interior of the earth.[/*][/ex][/m]
        [m1]7. [trn]uplands, up-country, heartland, hinterland[/trn]
            [m3][ex][*]The interior is covered with rocks and scrub pine.[/*][/ex][/m]

interjection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exclamation, ejaculation, cry, interpolation, utterance[/trn]
            [m3][ex][*]Grammarians regard expressions like 'Hello' and 'Goodbye' as interjections.[/*][/ex][/m]

interlude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]interval, entr'acte, intermission, pause, stop, stoppage, respite, interruption, break, hiatus, lacuna, gap, halt, wait, breathing-space, recess, rest, spell, lull, [c][p][i][com]Colloq[/com][/i][/p][/c] let-up[/trn]
            [m3][ex][*]There is a ten-minute interlude between the acts.[/*][/ex][/m]

intermediary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]go-between, middleman, agent, representative, broker, intermediate, third party, mediator, arbitrator, arbiter, referee, umpire, judge[/trn]
            [m3][ex][*]Donaldson acted as intermediary and arranged the deal.[/*][/ex][/m]

intermediate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]middle, in-between, medial, midway, halfway, transitional, intervening, intermediary[/trn]
            [m3][ex][*]Middle schools cater for the age-range intermediate between primary and secondary schooling. In sublimation a substance changes from a gas to a solid (or vice versa ) , skipping the intermediate liquid state.[/*][/ex][/m]
        [m1]2. [trn]See intermediary.[/trn][/m]

intermission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See interlude.[/trn][/m]

intermittent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irregular, discontinuous, disconnected, sporadic, occasional, random, spasmodic, fitful, broken, periodic, alternating, cyclic(al), rhythmic(al), pulsating, seasonal, on-and-off, on-again-off-again, stop-and-go, stop-go[/trn]
            [m3][ex][*]Tomorrow, intermittent showers in the morning will yield to sunshine.[/*][/ex][/m]

internal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See interior, 1, 2, 3.[/trn][/m]

international
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]supranational, global, worldwide, universal, intercontinental, cosmopolitan, ecumenic(al) or oecumenic(al); foreign[/trn]
            [m3][ex][*]An international conference is being held on disarmament. My father is engaged in international trade.[/*][/ex][/m]

interpret
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]explain, explicate, clear up, clarify, elucidate, illuminate, throw or shed light on, simplify, decipher, decode, define, spell out, make sense (out) of, translate, paraphrase[/trn]
            [m3][ex][*]Would you interpret this clause of the agreement for me?[/*][/ex][/m]
        [m1]2. [trn]understand, construe, take (to mean), read, figure or work out, sort out, unravel[/trn]
            [m3][ex][*]I haven't any idea how to interpret this poem.[/*][/ex][/m]

interpretation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]explanation, clarification, elucidation, simplification, decipherment, solution, working-out, unravelling, sorting out, decoding, definition, illustration, translation, paraphrasing[/trn]
            [m3][ex][*]Sharon's detailed interpretation of the data is quite easy to understand.[/*][/ex][/m]
        [m1]2. [trn]analysis, diagnosis, examination, exegesis, explication, reading, construal, inference, understanding[/trn]
            [m3][ex][*]These figures are subject to individual interpretation.[/*][/ex][/m]

interrogation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]questioning, examination, cross-examination, inquisition, investigation, [c][p][i][com]Colloq[/com][/i][/p][/c] third degree, grilling[/trn]
            [m3][ex][*]Caught by the rebels, we were subjected to hours of interrogation.[/*][/ex][/m]

interrupt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]break in, cut in, intrude in, butt in, interfere in, punctuate, disturb, [c][p][i][com]Colloq[/com][/i][/p][/c] barge in, chime in, horn in[/trn]
            [m3][ex][*]He keeps interrupting the discussion with his silly remarks.[/*][/ex][/m]
        [m1]2. [trn]discontinue, break off, cut off, cut short, interfere with, disrupt, suspend, hold up, halt, stop, end, terminate, cease[/trn]
            [m3][ex][*]We interrupt this programme to bring you a news bulletin.[/*][/ex][/m]

interruption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, intrusion, disturbance, interference, disruption[/trn]
            [m3][ex][*]Please forgive this interruption, but you're wanted on the phone.[/*][/ex][/m]
        [m1]2. [trn]break, gap, interval, lacuna, hiatus, respite, rest, pause, pausing, intermission, stopping, stop, suspension, cessation, cease, ceasing, surcease, hesitation, Prosody caesura, [c][p][i][com]Colloq[/com][/i][/p][/c] let-up[/trn]
            [m3][ex][*]She talked for an hour without interruption.[/*][/ex][/m]

interval
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intermission, interlude, entr'acte, break, pause; recess, rest (period), period, time, wait, spell, delay, lapse[/trn]
            [m3][ex][*]The play was so bad we left in the interval. After a brief interval, the lights came on again.[/*][/ex][/m]
        [m1]2. [trn]meanwhile, meantime, interim[/trn]
            [m3][ex][*]He returned later but found that in the interval she had changed her mind.[/*][/ex][/m]
        [m1]3. [trn]gap, opening, space, hole, void, lacuna, distance, interstice, Architecture intercolumniation[/trn]
            [m3][ex][*]The interval between the columns is exactly three metres.[/*][/ex][/m]

intervene
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]interfere, intrude, break in, interrupt, intercede, meddle, interpose, butt in, [c][p][i][com]Colloq[/com][/i][/p][/c] poke one's nose in, horn in, put in one's oar, step in[/trn]
            [m3][ex][*]If I had not intervened you might have been killed. She intervened on my behalf.[/*][/ex][/m]
        [m1]2. [trn]come or go (between), pass, elapse[/trn]
            [m3][ex][*]A week intervened before we saw each other again.[/*][/ex][/m]

interview
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meeting, (press) conference, discussion, conversation, talk, question period, audience[/trn]
            [m3][ex][*]The reporter phoned to ask for an interview.[/*][/ex][/m]
        [m1]2. [trn]evaluation, appraisal, vetting, assessment[/trn]
            [m3][ex][*]I have a job interview scheduled for tomorrow.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]question, examine, interrogate, sound out, talk with or to[/trn]
            [m3][ex][*]She interviewed the Prime Minister on television last night.[/*][/ex][/m]
        [m1]4. [trn]appraise, evaluate, check (out), vet[/trn]
            [m3][ex][*]The headmaster himself interviews the teachers.[/*][/ex][/m]

intimate
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]close, personal, warm, affectionate, loving, dear, bosom, cherished, familiar, intime[/trn]
            [m3][ex][*]She had a party for intimate friends.[/*][/ex][/m]
        [m1]2. [trn]secret, confidential, private, personal, privy, hidden, intime; detailed, penetrating, deep, profound, thorough, exhaustive[/trn]
            [m3][ex][*]In his autobiography he reveals intimate particulars of his marriage.[/*][/ex][/m]
        [m1]3. [trn]sexual; carnal[/trn]
            [m3][ex][*]It is well known that Millie was on intimate terms with her chauffeur.[/*][/ex][/m]
        [m1]4. [trn]cosy, informal, snug, friendly, warm, comfortable; intime,  deux, tte--tte, [c][p][i][com]Colloq[/com][/i][/p][/c] comfy[/trn]
            [m3][ex][*]The two of us had an intimate dinner at home last night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]friend, associate, comrade, crony, familiar, confidant(e), (constant) companion, Achates, alter ego, colleague, confrre, [c][p][i][com]Colloq[/com][/i][/p][/c] sidekick, chum, pal, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] mate, [c][p][i][com]US[/com][/i][/p][/c] buddy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] china (plate), mucker[/trn]
            [m3][ex][*]He and a few of his intimates like to get together now and then for a game of snooker.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hint, imply, suggest, insinuate, indicate, refer to, allude to, communicate, make known, give (someone) to understand, warn, caution, [c][p][i][com]Colloq[/com][/i][/p][/c] tip (off)[/trn]
            [m3][ex][*]He intimates that my wife will be a widow if I tell the police.[/*][/ex][/m]

intimidate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]frighten, scare, alarm, cow, daunt, dismay, abash, appal, awe, overawe, browbeat, menace, threaten, terrify, petrify, terrorize, tyrannize; [c][p][i][com]Slang[/com][/i][/p][/c] have or get (someone) by the short and curlies[/trn]
            [m3][ex][*]You can't intimidate me with your threats![/*][/ex][/m]

intolerance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bias, prejudice, bigotry, discrimination, partiality, illiberality, narrow-mindedness, dogmatism; racism, racialism, sexism, classism, ageism, xenophobia[/trn]
            [m3][ex][*]The government has legislated against intolerance of minorities.[/*][/ex][/m]

intolerant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsympathetic, unforbearing, unindulgent, impatient, inconsiderate, inhospitable, uncharitable[/trn]
            [m3][ex][*]The present system seems intolerant of the aged.[/*][/ex][/m]
        [m1]2. [trn]biased, prejudiced, bigoted, discriminatory, partial, illiberal, narrow-minded, parochial, provincial, jaundiced, warped, twisted, one-sided, opinionated, close-minded; racist, racialist, sexist, classist, ageist, xenophobic[/trn]
            [m3][ex][*]How can some religions be so intolerant of other people's beliefs?[/*][/ex][/m]

intonation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]accent, accentuation, speech or sound pattern, delivery, modulation, articulation, pronunciation, vocalization, pitch, tone, inflection[/trn]
            [m3][ex][*]You can tell the speaker's mood by his intonation.[/*][/ex][/m]

intoxicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inebriate, make drunk, addle, stupefy, muddle, befuddle[/trn]
            [m3][ex][*]He tried to intoxicate me with his home-made brew.[/*][/ex][/m]
        [m1]2. [trn]stimulate, excite, overwhelm, elate, exhilarate, animate, enliven, invigorate, inspirit, thrill, galvanize, electrify, make one's head spin, take one's breath away, infatuate, entrance, enchant, enrapture, fascinate, bewitch, cast a spell on, ensorcel[/trn]
            [m3][ex][*]She was intoxicated by the atmosphere of the place.[/*][/ex][/m]

intoxicating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alcoholic, spirituous, inebriant[/trn]
            [m3][ex][*]Do not drink intoxicating beverages if you plan to drive.[/*][/ex][/m]
        [m1]2. [trn]exhilarating, invigorating, thrilling, exciting, heady, stimulating, electrifying, entrancing, fascinating[/trn]
            [m3][ex][*]Making a film of the life of Lola Montez is an intoxicating idea.[/*][/ex][/m]

intrepid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fearless, brave, bold, daring, dauntless, undaunted, steadfast, resolute, courageous, unafraid, plucky, gallant, valiant, valorous, doughty, audacious, heroic, manly, manful, dashing, adventurous, venturesome, stout-hearted, lion-hearted, game[/trn]
            [m3][ex][*]Quatermain was known to the enemy as an intrepid soldier.[/*][/ex][/m]

intricate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]involved, complicated, convoluted, entangled, tangled, knotty, complex, twisted, winding, tortuous, sinuous, anfractuous, labyrinthine, elaborate, Byzantine, fancy, ornate, rococo, Daedalian or Daedalean or Daedalic, [c][p][i][com]Literary[/com][/i][/p][/c] daedal or dedal[/trn]
            [m3][ex][*]The plot was far too intricate and I became confused.[/*][/ex][/m]
        [m1]2. [trn]perplexing, puzzling, mystifying, enigmatic[/trn]
            [m3][ex][*]The code was so intricate that even the computer needed hours to decipher the message.[/*][/ex][/m]

intrigue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fascinate, beguile, captivate, attract, absorb, charm, pique, interest, titillate, arouse or excite the curiosity (of)[/trn]
            [m3][ex][*]It intrigues me to watch them put those ships into bottles.[/*][/ex][/m]
        [m1]2. [trn]conspire, plot, connive, scheme, manoeuvre[/trn]
            [m3][ex][*]She was sure that everyone was intriguing against her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]conspiracy, plot, scheme, manoeuvre, collusion, stratagem, trickery, chicanery, double-dealing, guile, subterfuge, artifice, machination, deception[/trn]
            [m3][ex][*]Many of those close to the government are engaged in intrigue of some kind.[/*][/ex][/m]
        [m1]4. [trn]affair, liaison, amour, romance, intimacy; adultery[/trn]
            [m3][ex][*]We all knew about the intrigue he was carrying on with the duke's wife.[/*][/ex][/m]

intrinsic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inherent, basic, fundamental, essential, proper, elemental, organic, natural, native, inbred, congenital, inherited, hereditary, innate, inborn, immanent, indwelling, underlying, constitutional; real, true, actual, genuine[/trn]
            [m3][ex][*]As no painting has intrinsic worth, its value is arbitrary.[/*][/ex][/m]

introduce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]acquaint, present, make known[/trn]
            [m3][ex][*]Sandy introduced Gerald and Daphne to each other.[/*][/ex][/m]
        [m1]2. [trn]bring in or up, advance, present, broach, put or set forth, put forward, suggest, offer, propose, mention[/trn]
            [m3][ex][*]It was she who introduced the issue of bacteria in canned goods.[/*][/ex][/m]
        [m1]3. [trn]announce, present[/trn]
            [m3][ex][*]Please introduce the next speaker.[/*][/ex][/m]
        [m1]4. [trn]start, begin, originate, launch, establish, set up, pioneer, initiate, usher in, institute, bring out or in, set up, organize[/trn]
            [m3][ex][*]When was paper money first introduced?[/*][/ex][/m]
        [m1]5. [trn]insert, add, interpose, inject, put in, inject, interpolate[/trn]
            [m3][ex][*]Why introduce irrelevant matters into the discussion?[/*][/ex][/m]

introductory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opening, prefatory, preliminary, preparatory, beginning, inaugural, initial[/trn]
            [m3][ex][*]His 'introductory' remarks lasted longer than the speeches![/*][/ex][/m]
        [m1]2. [trn]primary, basic, fundamental, elementary, first, rudimentary[/trn]
            [m3][ex][*]Take an introductory course before enrolling for more advanced study.[/*][/ex][/m]

intrude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]interfere, break in, interrupt, intervene, push in, interpose, butt in, infringe, encroach, obtrude, [c][p][i][com]Colloq[/com][/i][/p][/c] horn in, barge in[/trn]
            [m3][ex][*]They want to be alone and you are intruding. Forgive me for intruding into your conversation.[/*][/ex][/m]

intruder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interloper, gatecrasher, uninvited guest, unwelcome visitor; trespasser, encroacher, invader, infiltrator, squatter; burglar, thief[/trn]
            [m3][ex][*]The intruders were quickly expelled by the guards.[/*][/ex][/m]
        [m1]2. [trn]meddler, busybody, [c][p][i][com]Colloq[/com][/i][/p][/c] snoop(er), Nosy Parker, [c][p][i][com]US[/com][/i][/p][/c] kibitzer[/trn]
            [m3][ex][*]You are an intruder into my private affairs.[/*][/ex][/m]

intrusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]intruding, interfering, meddlesome, invasive, meddling, prying, inquisitive, obtrusive, importunate, officious, presumptuous, forward; unwelcome, uncalled-for, unwanted, unsought, [c][p][i][com]Colloq[/com][/i][/p][/c] nosy, pushy, snoopy[/trn]
            [m3][ex][*]He said he apologized if he was being intrusive.[/*][/ex][/m]

intuition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]instinct, insight, hunch, sixth sense, presentiment, premonition, foreboding; perception, perceptiveness, percipience, perspicacity, common sense, mother wit[/trn]
            [m3][ex][*]Intuition told me I should find the answer here.[/*][/ex][/m]

invalid
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ailing, sick, sickly, ill, infirm, valetudinarian, disabled[/trn]
            [m3][ex][*]His invalid sister is confined to a wheelchair.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]patient, valetudinarian, victim, sufferer, incurable, cripple, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] shut-in[/trn]
            [m3][ex][*]Many invalids have claimed complete recovery after a visit to Lourdes.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]void, null (and void), nullified, annulled, repudiated, untrue, false, faulty, erroneous, wrong, spurious; incorrect, imperfect, impaired, unsound, untenable, ineffective[/trn]
            [m3][ex][*]He was driving with an invalid licence. Your reasons for quitting school are invalid.[/*][/ex][/m]

invaluable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]priceless, valuable, precious, of inestimable or incalculable value; irreplaceable, irredeemable; costly, expensive, high-priced, dear[/trn]
            [m3][ex][*]The thieves made off with several invaluable paintings.[/*][/ex][/m]

invariable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unchanging, changeless, unvarying, invariant, unwavering, constant, steady, stable, regular; fixed, fast, set, rigid, uniform, unfailing, unexceptional[/trn]
            [m3][ex][*]She is invariable in her opinion of a woman's right to abortion. His invariable routine calls for a dawn swim, regardless of the weather.[/*][/ex][/m]
        [m1]2. [trn]immutable, unchangeable, unalterable, unmodifiable[/trn]
            [m3][ex][*]The law of supply and demand is invariable.[/*][/ex][/m]
        [m1]3. [trn]permanent, fixed, enduring, abiding, eternal, unaltered, unvarying, unchanged, unvaried, unaltered, unmodified[/trn]
            [m3][ex][*]The positions of the stars appear to be invariable.[/*][/ex][/m]

invasion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]incursion, raid, foray, intrusion, inroad, encroachment, trespass, infiltration; infringement, infraction, transgression, violation[/trn]
            [m3][ex][*]The poachers were charged with invasion of private property. Unauthorized publication of that material is an invasion of your rights.[/*][/ex][/m]
        [m1]2. [trn]attack, assault, onslaught, aggression, offensive, drive, storming, blitzkrieg[/trn]
            [m3][ex][*]The armoured divisions succeeded in stopping the invasion.[/*][/ex][/m]

invent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]create, devise, contrive, originate, think up, dream up, conceive, concoct, make up, imagine, formulate, improvise, design, hit upon; coin[/trn]
            [m3][ex][*]He claims to have invented the toothpaste tube.[/*][/ex][/m]
        [m1]2. [trn]fabricate, make up, concoct, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]She invented that story about having been a lion-tamer.[/*][/ex][/m]

invention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]creation, origination, contriving, devising, conception, contrivance, introduction, development[/trn]
            [m3][ex][*]The invention of the screwdriver has spared many a broken fingernail.[/*][/ex][/m]
        [m1]2. [trn]creation, contrivance, device, gadget, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, [c][p][i][com]US[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]Thomas Edison held patents on a huge number of inventions.[/*][/ex][/m]
        [m1]3. [trn]fiction, figment, story, fantasy, fabrication, tale, fable, yarn, fib, tall story or tale, falsification, fake, sham, falsehood, lie, prevarication[/trn]
            [m3][ex][*]Her claim that the accident was my fault is a flagrant invention.[/*][/ex][/m]

invest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]venture, lay out, put in, sink[/trn]
            [m3][ex][*]She was persuaded to invest her life savings in unit trusts.[/*][/ex][/m]
        [m1]2. [trn]devote, allot, spend, contribute, supply, provide[/trn]
            [m3][ex][*]We have invested a lot of time in cleaning up local government.[/*][/ex][/m]
        [m1]3. [trn]install or instal, inaugurate, induct, initiate, instate, establish, ordain, swear in, seat[/trn]
            [m3][ex][*]He will be invested with the Order of Merit on Tuesday.[/*][/ex][/m]

investigate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enquire or inquire into, examine, study, consider, explore, probe, look into, research, scrutinize, analyse, sift (through), winnow[/trn]
            [m3][ex][*]The laboratory is investigating the nature of the strange phenomenon.[/*][/ex][/m]

investigation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enquiry or inquiry, examination, study, review, exploration, quest, search, probe, research, discovery procedure, scrutiny, analysis, inquest, inquisition, interrogation, questioning[/trn]
            [m3][ex][*]Has the investigation turned up any evidence of collusion?[/*][/ex][/m]

invigorating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stimulating, bracing, rejuvenating, tonic, vitalizing, restorative, energizing, vivifying, enlivening, exhilarating; fresh, healthful, healthy, salubrious, salutary[/trn]
            [m3][ex][*]Each morning I go for an invigorating walk. The doctor recommended the invigorating mountain air.[/*][/ex][/m]

invincible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unconquerable, unbeatable, indomitable, insuperable, undefeated, unstoppable[/trn]
            [m3][ex][*]United look invincible, and are likely to retain the cup for a fourth successive season.[/*][/ex][/m]
        [m1]2. [trn]impregnable, invulnerable, impenetrable, indestructible, unassailable[/trn]
            [m3][ex][*]The Romans believed the fortress to be invincible.[/*][/ex][/m]

invisible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unseeable, imperceptible, undetectable, imperceivable; unseen[/trn]
            [m3][ex][*]The air we breathe is invisible.[/*][/ex][/m]
        [m1]2. [trn]concealed, hidden, disguised, camouflaged, masked, covered, unperceived, veiled, indiscernible[/trn]
            [m3][ex][*]Once the part has been painted, the damage will be invisible.[/*][/ex][/m]

invitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]summons, request, call, bidding, [c][p][i][com]Colloq[/com][/i][/p][/c] invite[/trn]
            [m3][ex][*]I am still waiting for my invitation to their wedding.[/*][/ex][/m]
        [m1]2. [trn]attraction, inducement, allure, allurement, enticement, temptation, magnetism, bait, lure, draw, pull[/trn]
            [m3][ex][*]The possibility of going where no man had gone before was too great an invitation to ignore.[/*][/ex][/m]

inviting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alluring, tempting, enticing, attractive, beckoning, appealing, captivating, engaging, intriguing, irresistible, winsome, beguiling, bewitching, entrancing, fascinating, tantalizing, seductive[/trn]
            [m3][ex][*]She gave him an inviting smile but he still approached cautiously.[/*][/ex][/m]

involuntary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unconscious, unintentional, unthinking, impulsive, spontaneous, unpremeditated, instinctive, instinctual, unwitting; automatic, reflex, mechanical, conditioned, uncontrolled, uncontrollable[/trn]
            [m3][ex][*]When I was struck, my involuntary reaction was to strike back at once. At the mention of his name she gave an involuntary start.[/*][/ex][/m]

involve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]include, contain, comprise, cover, embrace, incorporate, encompass, take in, subsume, embody, comprehend, number among, count in[/trn]
            [m3][ex][*]The survey involved many people from all walks of life.[/*][/ex][/m]
        [m1]2. [trn]imply, entail, suggest, mean, betoken, require, necessitate, presuppose[/trn]
            [m3][ex][*]Enrolling for a course involves doing homework as well as attending classes.[/*][/ex][/m]
        [m1]3. [trn]Often, involve in or with. implicate, concern, affect, touch, entangle, draw in; incriminate, inculpate; associate with, connect with, catch (up) in[/trn]
            [m3][ex][*]I didn't know that Annette was involved. Are you involved in that murder investigation?[/*][/ex][/m]

involved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]implicated, concerned, affected, interested, active[/trn]
            [m3][ex][*]The public enquiry was attended by all involved members of the community.[/*][/ex][/m]
        [m1]2. [trn]tangled, complicated, complex, twisted, snarled, convoluted, confused, confusing, intricate, tortuous, elaborate, knotty, Byzantine, labyrinthine[/trn]
            [m3][ex][*]The plot is too involved to be followed easily. The involved problems of adolescence cannot be treated in a one-day conference.[/*][/ex][/m]
        [m1]3. [trn]involved with. associated with, entangled with, embroiled with, enmeshed with, [c][p][i][com]Colloq[/com][/i][/p][/c] mixed up with[/trn]
            [m3][ex][*]Dennis is still very much involved with that singer from the Green Dragon.[/*][/ex][/m]

irk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]irritate, annoy, vex, pester, provoke, chafe, nettle, exasperate, [c][p][i][com]Colloq[/com][/i][/p][/c] needle, miff, aggravate, bug, peeve, rub (someone) (up) the wrong way, put out[/trn]
            [m3][ex][*]It really irks me to know that we lost because we didn't practise.[/*][/ex][/m]

irksome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritating, annoying, vexing, vexatious, chafing, nettling, exasperating, bothersome, troublesome, burdensome, tiresome, tedious, boring, wearisome, uninteresting, [c][p][i][com]Colloq[/com][/i][/p][/c] aggravating, pestiferous[/trn]
            [m3][ex][*]The mosquitoes are particularly irksome on muggy, windless evenings.[/*][/ex][/m]

irregular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uneven, bumpy, lumpy, coarse, rough, unequal, unsymmetrical, asymmetric(al), pitted, potholed, jagged, craggy, lopsided[/trn]
            [m3][ex][*]The irregular surface of the road bounced us about in the car.[/*][/ex][/m]
        [m1]2. [trn]sporadic, uneven, random, erratic, unequal, fitful, haphazard, unsystematic, unsystematized, disorderly, uncertain, unmethodical; occasional, casual[/trn]
            [m3][ex][*]In the distance I could hear the staccato of irregular machine-gun fire.[/*][/ex][/m]
        [m1]3. [trn]extraordinary, unusual, eccentric, abnormal, anomalous, aberrant, unnatural, peculiar, queer, odd, weird, bizarre, strange, singular, nonconforming, nonconformist, exceptional, unconventional, offbeat, uncommon, freakish, [c][p][i][com]Colloq[/com][/i][/p][/c] freaky[/trn]
            [m3][ex][*]Don't you think that keeping a Komodo dragon as a pet is somewhat irregular?[/*][/ex][/m]

irrelevant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inappropriate, inapplicable, impertinent, unrelated, alien, inapposite, malapropos, beside the point, inapt, non-germane, unconnected, extraneous, neither here nor there, out of place, gratuitous, uncalled-for, [c][p][i][com]Colloq[/com][/i][/p][/c] out of the blue, off the beam, [c][p][i][com]Slang[/com][/i][/p][/c] off-the-wall[/trn]
            [m3][ex][*]The name of the person who asked the question is entirely irrelevant.[/*][/ex][/m]

irrepressible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unrestrainable, irrestrainable, uncontainable, uncontrollable, unmanageable, insuppressible or unsuppressible, unstoppable, ebullient, buoyant, effervescent, bubbling, boisterous[/trn]
            [m3][ex][*]Nothing could dampen our irrepressible high spirits after winning the game.[/*][/ex][/m]

irreproachable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]blameless, unimpeachable, beyond reproach, unreprovable, faultless, innocent, above suspicion, impeccable, inculpable, honest, pure[/trn]
            [m3][ex][*]Till now, Forsyth's record in the army has been irreproachable.[/*][/ex][/m]

irresistible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irrepressible, unconquerable, indomitable, overpowering, unbearable, overwhelming, overriding, unmanageable, ungovernable, uncontrollable[/trn]
            [m3][ex][*]I had an irresistible desire to punch him in the nose.[/*][/ex][/m]
        [m1]2. [trn]unstoppable, inexorable, relentless, unavoidable, ineluctable, inescapable[/trn]
            [m3][ex][*]What happens when an irresistible force meets an immovable object?[/*][/ex][/m]

irresolute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vacillating, wavering, faltering, indecisive, infirm of purpose, in or [c][p][i][com]US[/com][/i][/p][/c] only of two minds, undecided, hesitant, hesitating, shifting, changing, erratic, uncertain, unsure, undetermined, unresolved, half-hearted, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]You must act; this is no time to be irresolute.[/*][/ex][/m]

irrespective of
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1][trn]regardless of, notwithstanding, despite, apart from, in spite of, without regard to, ignoring, discounting[/trn]
            [m3][ex][*]We shall carry on irrespective of public opinion.[/*][/ex][/m]

irresponsible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careless, reckless, devil-may-care, unanswerable, unaccountable, non-liable, rash, unruly, wild; unreliable, undependable, untrustworthy, weak, feckless, ineffectual[/trn]
            [m3][ex][*]Cyril is too irresponsible to take care of the children by himself.[/*][/ex][/m]

irretrievable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]non-retrievable, unretrievable, unrecoverable, irrecoverable, unsalvageable, unsavable, lost, irreclaimable[/trn]
            [m3][ex][*]The data that was deleted is now irretrievable.[/*][/ex][/m]
        [m1]2. [trn]irreparable, irremediable, uncorrectable, unrectifiable, irredeemable, irreversible, irrevocable[/trn]
            [m3][ex][*]The radiation from the atomic blast did irretrievable damage.[/*][/ex][/m]

irreverent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]blasphemous, impious, profane, sacrilegious, unholy, ungodly, irreligious[/trn]
            [m3][ex][*]She was reprimanded for her irreverent attitude to morning prayers.[/*][/ex][/m]
        [m1]2. [trn]disrespectful, insulting, insolent, rude, discourteous, uncivil, derisive, impudent, impertinent, saucy, flippant, mocking, tongue-in-cheek, [c][p][i][com]Colloq[/com][/i][/p][/c] flip, cheeky[/trn]
            [m3][ex][*]The prince did not appreciate being the butt of the irreverent skit.[/*][/ex][/m]

irreversible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unreversible, non-reversible, irrevocable, unchangeable, unalterable, permanent, fixed, final, unrepealable, irredeemable, irretrievable[/trn]
            [m3][ex][*]Burning, essentially the chemical process of rapid oxidation, is irreversible.[/*][/ex][/m]

irrevocable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irreversible, unchangeable, immutable, changeless, fixed, unalterable, settled, unrecallable, irretrievable, irrepealable, not undoable; irreparable, permanent, enduring, everlasting[/trn]
            [m3][ex][*]The colonel says that his was an irrevocable order. That speech did you irrevocable harm.[/*][/ex][/m]

irritable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impatient, excitable, testy, touchy, quarrelsome, grouchy, fretful, peevish, cross, crabby, crusty, short-tempered, petulant, prickly, irascible, moody, temperamental, gruff, cantankerous, curmudgeonly, dyspeptic, bad-tempered, ill-tempered, ill-humoured, snappy or snappish, grumpy or [c][p][i][com]Brit[/com][/i][/p][/c] also grumpish, [c][p][i][com]Colloq[/com][/i][/p][/c] crotchety, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and Irish cranky[/trn]
            [m3][ex][*]Why are you always so irritable before breakfast?[/*][/ex][/m]

irritate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]annoy, vex, nettle, pester, provoke, bother, anger, enrage, chafe, pique, exasperate, ruffle, hector, harass, harry, nag, plague, worry, fret, fluster, trouble, pick at or on, [c][p][i][com]Colloq[/com][/i][/p][/c] needle, get under (someone's) skin, get in (someone's) hair, hassle, peeve, get on (someone's) nerves, drive (someone) up the wall, get (someone's) hackles up, get (someone's) back up, drive (someone) crazy or mad, rub (someone) (up) the wrong way, [c][p][i][com]Brit[/com][/i][/p][/c] get up (someone's) nose, [c][p][i][com]US[/com][/i][/p][/c] burn (someone) up[/trn]
            [m3][ex][*]All these stupid questions are beginning to irritate me.[/*][/ex][/m]

island
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]isle, islet, ait, cay, key; atoll; archipelago; [c][p][i][com]Brit[/com][/i][/p][/c] dialect eyot, holm[/trn]
            [m3][ex][*]There are actually about 1500 islands in the Thousand Islands in the St Lawrence river.[/*][/ex][/m]

isolate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]separate, segregate, sequester, cloister, detach, cut off, send to Coventry, ostracize, maroon, exclude, shut out, bar, debar, banish, deport, transport, exile, reject, eject, throw out, expel, shun, spurn, avoid, ignore, snub; quarantine; [c][p][i][com]Colloq[/com][/i][/p][/c] cut, give (someone) the cold shoulder[/trn]
            [m3][ex][*]You cannot isolate a child from the pressures of modern society.[/*][/ex][/m]

isolated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lone, solitary, single, singular, unique, anomalous, separate, special, particular, individual, exceptional, unrelated[/trn]
            [m3][ex][*]In one isolated case they recommended a suspended sentence.[/*][/ex][/m]
        [m1]2. [trn]alone, separated, segregated, secluded, sequestered, cloistered, unconnected, detached, (set) apart, removed, cut off, excluded; forlorn, lonely, hermitic(al), eremitic(al), anchoretic(al), troglodytic(al), monastic[/trn]
            [m3][ex][*]Away from his friends and family, he felt totally isolated. After his wife died, he led an isolated existence.[/*][/ex][/m]
        [m1]3. [trn]secluded, remote, out-of-the-way, off the beaten track, unfrequented, lonely; secret, hidden[/trn]
            [m3][ex][*]For twenty years we lived in that isolated shack in the wilderness.[/*][/ex][/m]

issue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outflow, outgoing, exit, egress, issuance, emanation, efflux, debouchment, emergence, outlet[/trn]
            [m3][ex][*]The river's colour changed abruptly at its point of issue into the sea.[/*][/ex][/m]
        [m1]2. [trn]outcome, conclusion, consequence, culmination, result, end, effect, consummation, event, climax, [c][p][i][com]Colloq[/com][/i][/p][/c] pay-off[/trn]
            [m3][ex][*]Whatever the issue, it has been a brave effort.[/*][/ex][/m]
        [m1]3. [trn]point, topic, subject, matter, affair, problem, question[/trn]
            [m3][ex][*]That is an issue you should take up with the mayor.[/*][/ex][/m]
        [m1]4. [trn]Usually, major issue. (major or big) problem or difficulty, controversy, fight, dispute, cause clbre[/trn]
            [m3][ex][*]He turns even walking the dog into a major issue.[/*][/ex][/m]
        [m1]5. [trn]printing, edition, version; copy, number[/trn]
            [m3][ex][*]I have a copy of the Sunday issue. See if you can buy an issue of today's paper.[/*][/ex][/m]
        [m1]6. [trn]publication, promulgation, issuance, issuing, distribution, delivery, dissemination, broadcasting, proclamation, circulation[/trn]
            [m3][ex][*]There will be a special issue of stamps to commemorate his death.[/*][/ex][/m]
        [m1]7. [trn]offspring, child or children, descendant(s), progeny, young, scion(s), son(s), daughter(s)[/trn]
            [m3][ex][*]According to the records, your uncle died without issue, making you his sole heir.[/*][/ex][/m]
        [m1]8. [trn]at issue. in contention, in dispute, unresolved, unsettled, uncertain, up in the air, to be decided[/trn]
            [m3][ex][*]The point at issue is which system will be the most efficient.[/*][/ex][/m]
        [m1]9. [trn]take issue. disagree, argue, contend, dispute, oppose, take exception[/trn]
            [m3][ex][*]I feel that I must take issue with your conclusion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]proclaim, promulgate, declare, publish, put out, put or set forth, announce, circulate, distribute, get out, release, deliver, broadcast, disseminate, get out[/trn]
            [m3][ex][*]The kidnappers have issued an ultimatum.[/*][/ex][/m]
        [m1]11. [trn]emerge, come or go forth, exit, emanate, discharge, stream, flow, pour; appear, originate, spring, stem, arise[/trn]
            [m3][ex][*]The play ended, and people issued from the theatre. Where Pegasus stamped his foot the Pierian spring issued forth.[/*][/ex][/m]

itch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tickle, tingle, prickle[/trn]
            [m3][ex][*]These mosquito bites itch terribly.[/*][/ex][/m]
        [m1]2. [trn]desire, crave, hanker, hunger, thirst, yearn, pine, wish, want, die[/trn]
            [m3][ex][*]I am itching to get my hands on whoever told you that I was dead.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]tickle, tickling, tingle, tingling, prickle, prickling, irritation[/trn]
            [m3][ex][*]My frustration is like having an itch I can't scratch.[/*][/ex][/m]
        [m1]4. [trn]desire, craving, hankering, hunger, thirst, yearning, longing, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]I have a sudden itch to visit mother for the weekend.[/*][/ex][/m]

item
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]detail, article, point, particular, matter, thing, element, component, ingredient[/trn]
            [m3][ex][*]There's one item I'd like you to keep in mind.[/*][/ex][/m]
        [m1]2. [trn]piece, mention, notice, note, memorandum, memo, filler, jotting[/trn]
            [m3][ex][*]We often publish short items to fill out a column.[/*][/ex][/m]

itemize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]enumerate, list, specify, particularize, detail, document, number, record, count, tabulate[/trn]
            [m3][ex][*]Must I itemize every single book in the inventory?[/*][/ex][/m]

jab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stab, thrust, poke, dig, prod; plunge; nudge; tap[/trn]
            [m3][ex][*]The doctor jabbed a needle into my arm.[/*][/ex][/m]
        [m1]2. [trn]punch, hit, strike, belt, smack, rap, whack, thwack, cuff, thump, wallop; elbow; [c][p][i][com]Colloq[/com][/i][/p][/c] clip, sock, slug, biff[/trn]
            [m3][ex][*]I jabbed him in the jaw with a quick left.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]stab, thrust, poke, dig, prod, nudge[/trn]
            [m3][ex][*]I felt the jab of her elbow signalling me to be quiet.[/*][/ex][/m]
        [m1]4. [trn]punch, belt, smack, rap, whack, thwack, cuff, thump, wallop, [c][p][i][com]Colloq[/com][/i][/p][/c] clip, sock, slug, biff[/trn]
            [m3][ex][*]A hard jab in the stomach made the bully turn to pudding.[/*][/ex][/m]

jabber
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blether or [c][p][i][com]US[/com][/i][/p][/c] only blather, chatter, babble, gibber, gabble, prate, prattle, patter, drivel, rattle, [c][p][i][com]Brit[/com][/i][/p][/c] natter, Scots yatter, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, gas, yap, witter[/trn]
            [m3][ex][*]The couple behind me jabbered throughout the entire film.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]See jargon, 2.[/trn][/m]

jade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nag, hack, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] screw, [c][p][i][com]US[/com][/i][/p][/c] plug[/trn]
            [m3][ex][*]That old jade hasn't won a race in his last ten times out.[/*][/ex][/m]
        [m1]2. [trn]shrew, harridan, nag, hag, drab, witch, crone, hussy, minx, vixen, virago, termagant, beldam, slut, slattern, trull, trollop, baggage, tart, [c][p][i][com]Slang[/com][/i][/p][/c] battle-axe, broad, bitch, old bag, floozie or floozy or floosie[/trn]
            [m3][ex][*]He was married to an expensive jade of a wife.[/*][/ex][/m]

jaded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]exhausted, weary, tired, dead tired, bone-tired, bone-weary, dog-tired, fatigued, enervated, spent, [c][p][i][com]Colloq[/com][/i][/p][/c] (dead) beat, dead, bushed, fagged, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]The nightspot was full of jaded businessmen, who had gone there to relax after a heavy day at the office.[/*][/ex][/m]
        [m1]2. [trn]sated, satiated, cloyed, surfeited, glutted, gorged, fed up, sick (and tired) of, slaked; dull, bored[/trn]
            [m3][ex][*]You need a little champagne and caviar to reawaken your jaded palate.[/*][/ex][/m]

jag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spree, carouse, orgy, bout, [c][p][i][com]Colloq[/com][/i][/p][/c] binge, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] toot[/trn]
            [m3][ex][*]She was terribly hung-over after last night's jag.[/*][/ex][/m]

jagged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rough, uneven, notched, sawtooth, ragged, toothed, spiked, indented, denticulate, serrated, chipped[/trn]
            [m3][ex][*]I cut myself on the jagged edge of that broken window.[/*][/ex][/m]

jail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Brit[/com][/i][/p][/c] gaol, prison, lock-up, reformatory, [c][p][i][com]Brit[/com][/i][/p][/c] Borstal, [c][p][i][com]US[/com][/i][/p][/c] penitentiary, reform school, Nautical brig, [c][p][i][com]Slang[/com][/i][/p][/c] cooler, clink, can, jug, stir, slammer, [c][p][i][com]Brit[/com][/i][/p][/c] nick, quod, choky or chokey, [c][p][i][com]US[/com][/i][/p][/c] calaboose, big house, pen, coop, hoosegow, pokey[/trn]
            [m3][ex][*]They were sent to jail for life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]imprison, lock up, incarcerate, detain, confine, [c][p][i][com]Brit[/com][/i][/p][/c] send down, [c][p][i][com]US[/com][/i][/p][/c] send up (the river)[/trn]
            [m3][ex][*]He was jailed for 30 days.[/*][/ex][/m]

jailer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Brit[/com][/i][/p][/c] gaoler, turnkey, guard, [c][p][i][com]Brit[/com][/i][/p][/c] warder, governor, [c][p][i][com]US[/com][/i][/p][/c] warden, [c][p][i][com]Slang[/com][/i][/p][/c] screw[/trn]
            [m3][ex][*]The jailers let us out for exercise for an hour each day.[/*][/ex][/m]

jam
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cram, force, push, wedge, stuff, press, ram, squeeze, shove, pack, crowd[/trn]
            [m3][ex][*]We were jammed in so tightly that we couldn't move.[/*][/ex][/m]
        [m1]2. [trn]block, obstruct, congest, fill up, clog, plug, stop up[/trn]
            [m3][ex][*]The toilet is jammed with paper again.[/*][/ex][/m]
        [m1]3. [trn]slam, activate, actuate[/trn]
            [m3][ex][*]I jammed on the brakes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]obstruction, blockage, blocking, block, congestion, tie-up, bottleneck, stoppage[/trn]
            [m3][ex][*]She was stuck in a traffic jam for an hour.[/*][/ex][/m]
        [m1]5. [trn]crush, squeeze, crowd, mob, swarm, multitude, throng, mass, horde, pack, press[/trn]
            [m3][ex][*]You wouldn't believe the jam of football fans at the cup final![/*][/ex][/m]
        [m1]6. [trn]trouble, difficulty, predicament, quandary, dilemma, [c][p][i][com]Colloq[/com][/i][/p][/c] bind, fix, hole, pickle, hot water, (tight) spot, scrape[/trn]
            [m3][ex][*]Harry helped me out of a jam once, and I won't forget it.[/*][/ex][/m]

jamboree
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gathering, get-together, party, celebration, fte, festival, festivity, carnival, frolic, revelry, spree, carouse, jubilee, revels, charivari[/trn]
            [m3][ex][*]Everyone is invited to the annual jamboree in the village square.[/*][/ex][/m]

jangle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clatter, clash, rattle, clang, clank, crash, ring, jingle[/trn]
            [m3][ex][*]The chains jangled as the prisoners marched to their cells.[/*][/ex][/m]
        [m1]2. [trn]jar, upset, irritate[/trn]
            [m3][ex][*]The continuous screaming of the sirens jangled my nerves.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]jangling, clatter, clash, rattle, jarring, clang, clanging, clank, clanking, crash, clangour, noise, din, racket, clamour, dissonance, cacophony, reverberation, [c][p][i][com]Literary[/com][/i][/p][/c] stridor[/trn]
            [m3][ex][*]I heard the jangle of the rag-and-bone man's cart in the next street.[/*][/ex][/m]

jar
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crock; receptacle, vessel, container, urn, pot, vase; jug, pitcher, ewer, flagon, carafe, bottle, amphora[/trn]
            [m3][ex][*]We always keep some small change in that blue jar.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shake, agitate, disturb, stir, shock, jolt, jounce, bounce, jog, jerk, jiggle, joggle[/trn]
            [m3][ex][*]Don't jar the oven or the cake will collapse.[/*][/ex][/m]
        [m1]2. [trn]disagree, conflict, clash, bicker, quarrel, wrangle, oppose, discord[/trn]
            [m3][ex][*]She finds that her emotions about her ex-husband are jarring.[/*][/ex][/m]
        [m1]3. [trn]disturb, upset, disconcert, unsettle, disquiet, bother, trouble, vex, gall, offend, take aback, irritate, grate, irk, nettle, annoy[/trn]
            [m3][ex][*]It jars me to think that they got off with light sentences.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]shock, start, jolt, surprise[/trn]
            [m3][ex][*]Seeing Sam after all those years gave me quite a jar.[/*][/ex][/m]

jargon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cant, argot, parlance, idiom, vernacular, slang; patois, Creole, dialect, pidgin; [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]In the jargon of philately, this is known as a 'first day cover'.[/*][/ex][/m]
        [m1]2. [trn]blether or [c][p][i][com]US[/com][/i][/p][/c] also blather, chatter, babble, gibberish, jabber, gabble, gobbledegook or gobbledygook, prattle, patter, drivel, cackle, jabberwocky, twaddle, (stuff and) nonsense, rubbish, codswallop, balderdash, bunk, humbug, palaver, bavardage, [c][p][i][com]Colloq[/com][/i][/p][/c] rot, garbage, hogwash, bosh, piffle, flapdoodle, chit-chat, gab, claptrap, [c][p][i][com]Slang[/com][/i][/p][/c] bull, crap[/trn]
            [m3][ex][*]When I questioned my bank manager about the fee, he just gave me a lot of jargon.[/*][/ex][/m]

jaundiced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]coloured, tainted, distorted, twisted, prejudiced, opinionated, biased, preconceived, untrustworthy, bigoted, partial, unfair, perverted; dishonest, corrupt[/trn]
            [m3][ex][*]Even the most jaundiced view must acknowledge the merits of the plan.[/*][/ex][/m]
        [m1]2. [trn]splenetic, cynical, bitter, envious, resentful, jealous, hostile, spiteful, unfriendly, disapproving, critical, unfavourable, disparaging, denigrating[/trn]
            [m3][ex][*]I can't say that I agree with Cartwright's jaundiced review of the play.[/*][/ex][/m]

jaunty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spirited, lively, high-spirited, buoyant, brisk, frisky, sprightly, free (and easy), blithe, jovial, happy, jubilant, jolly, merry, cheerful, gay[/trn]
            [m3][ex][*]It is heartening to see those pensioners in such a jaunty mood.[/*][/ex][/m]
        [m1]2. [trn]chic, smart, stylish, dashing, debonair, elegant, colourful, spruce, flashy, flash, showy, flamboyant, [c][p][i][com]Colloq[/com][/i][/p][/c] sporty, natty[/trn]
            [m3][ex][*]Tipping his hat at a jaunty angle, the old boulevardier strolled off, twirling his walking-stick.[/*][/ex][/m]

jealous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]resentful, bitter, grudging, envious, covetous, green with envy, green-eyed[/trn]
            [m3][ex][*]Brian is jealous of attention paid to anyone but himself.[/*][/ex][/m]
        [m1]2. [trn]distrustful, distrusting, mistrustful, mistrusting, suspicious; anxious, insecure, threatened, imperilled, vulnerable[/trn]
            [m3][ex][*]Ken is very jealous of Kathleen. If anyone so much as looks at her, he feels jealous.[/*][/ex][/m]

jealously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]watchfully, carefully, guardedly, protectively, warily, vigilantly, scrupulously, zealously, eagerly, attentively, anxiously, suspiciously[/trn]
            [m3][ex][*]Victor jealously keeps all details of his business to himself.[/*][/ex][/m]

jeer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, jeer at. mock, laugh or scoff or sneer (at), flout, deride, ridicule, make fun of, thumb one's nose at, gibe or jibe, chaff, decry, twit, taunt, [c][p][i][com]Colloq[/com][/i][/p][/c] rag, bullyrag, roast, [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] barrack, [c][p][i][com]Slang[/com][/i][/p][/c] knock[/trn]
            [m3][ex][*]Don't jeer at aromatherapy till you've tried it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]taunt, gibe or jibe, aspersion, hoot, hiss, boo, catcall; derision, ridicule, obloquy[/trn]
            [m3][ex][*]Just because he was fat, Christopher had to suffer the jeers of his classmates.[/*][/ex][/m]

jell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]set, congeal, solidify, harden, coagulate, thicken, stiffen, gelatinize[/trn]
            [m3][ex][*]The mixture won't jell till you add hot water.[/*][/ex][/m]
        [m1]2. [trn](take) form, take shape, crystallize, materialize, come together, be set[/trn]
            [m3][ex][*]Their plans for the shopping centre have not yet jelled.[/*][/ex][/m]

jeopardize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]endanger, imperil, threaten, menace, risk, hazard, venture[/trn]
            [m3][ex][*]You may jeopardize your freedom if you stand up for your rights.[/*][/ex][/m]

jeopardy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Usually, in sometimes at jeopardy. danger, peril; threat, menace, risk, hazard, chance, uncertainty, vulnerability, exposure, liability[/trn]
            [m3][ex][*]She put her life in jeopardy by going into the lion's cage.[/*][/ex][/m]

jerk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]yank, wrench, pluck, nip, tug, twist, tweak[/trn]
            [m3][ex][*]I jerked the dagger out of his hand, leaving him defenceless.[/*][/ex][/m]
        [m1]2. [trn]twitch, lurch, jolt, jump, start, jig, jiggle, wriggle, wiggle[/trn]
            [m3][ex][*]The creature jerked about convulsively, screaming, then lay still.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]yank, pull, wrench, tug, twist, tweak[/trn]
            [m3][ex][*]With a sharp jerk, he pulled the plaster from the child's leg.[/*][/ex][/m]
        [m1]4. [trn]lurch, jolt, start, bump[/trn]
            [m3][ex][*]The train stopped with a jerk, throwing me off balance.[/*][/ex][/m]
        [m1]5. [trn]idiot, fool, moron, imbecile, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dope, creep, yo-yo, nerd, dweeb[/trn]
            [m3][ex][*]Why would she want to go out with a jerk like that?[/*][/ex][/m]

jewel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gem, gemstone, brilliant, ornament, bijou, [c][p][i][com]Colloq[/com][/i][/p][/c] rock, sparkler[/trn]
            [m3][ex][*]Thieves stole a diamond necklace and an heirloom brooch set with precious jewels.[/*][/ex][/m]
        [m1]2. [trn]treasure, marvel, find, godsend, gem, pearl, prize, boon, [c][p][i][com]Colloq[/com][/i][/p][/c] catch[/trn]
            [m3][ex][*]What would you do without your secretary - she's an absolute jewel![/*][/ex][/m]

jewellery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gems, precious stones, jewels, ornaments, finery, bijouterie[/trn]
            [m3][ex][*]Alexandra keeps her jewellery in a bank vault.[/*][/ex][/m]

jiggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jog, joggle, jig, shake, agitate, wiggle, wriggle, jerk[/trn]
            [m3][ex][*]It's odd to see grown people jiggling about on the dance floor like that. Jiggle the key up and down - maybe then you can turn it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jog, joggle, jig, shake, wiggle, jerk[/trn]
            [m3][ex][*]I gave the line a few jiggles, hoping to attract a fish.[/*][/ex][/m]

jilt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]throw over, reject, dismiss, drop, discard, desert, break (up) with, forsake, abandon, [c][p][i][com]Colloq[/com][/i][/p][/c] ditch, dump, brush off or give (someone) the brush-off, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] give (someone) his or her walking papers[/trn]
            [m3][ex][*]Angela met Tony and promptly jilted Mike.[/*][/ex][/m]

jingle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tinkle, ring, tintinnabulate, clink, chink, chime[/trn]
            [m3][ex][*]She wore a dozen bracelets, which jingled when she walked.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tinkle, tinkling, ring, ringing, tintinnabulation, clink, clinking, chink, chinking, chime, chiming[/trn]
            [m3][ex][*]I like to feel the jingle of change in my pocket.[/*][/ex][/m]
        [m1]3. [trn]tune, ditty, melody, song, rhyme, verse, doggerel[/trn]
            [m3][ex][*]The only thing he ever wrote was a jingle for a dog-food commercial.[/*][/ex][/m]

jingoism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chauvinism, flag-waving, superpatriotism, nationalism; hawkishness, warmongering, belligerence, bellicosity[/trn]
            [m3][ex][*]'Might makes right' is a basic tenet of jingoism.[/*][/ex][/m]

jinx
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](evil) spell, curse, evil eye, malediction, voodoo, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hex[/trn]
            [m3][ex][*]I felt I had lost at roulette because she had put a jinx on me.[/*][/ex][/m]
        [m1]2. [trn]nemesis, Jonah[/trn]
            [m3][ex][*]If we don't throw that jinx overboard we shall all die.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]curse, bewitch, damn, doom, sabotage, condemn, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hex[/trn]
            [m3][ex][*]My career was jinxed from the start.[/*][/ex][/m]

jitters
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]shakes, fidgets, nerves, uneasiness, queasiness, nervousness, skittishness, restlessness, apprehension, apprehensiveness, [c][p][i][com]Slang[/com][/i][/p][/c] heebie-jeebies, willies [c][p][i][com]US[/com][/i][/p][/c] whim-whams[/trn]
            [m3][ex][*]He always gets an attack of the jitters before an exam.[/*][/ex][/m]

job
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]work, employment, position, berth, livelihood; career, occupation, calling, vocation, appointment, pursuit, field, trade, craft, profession, mtier, area[/trn]
            [m3][ex][*]What kind of job is she looking for? Harry has a new job.[/*][/ex][/m]
        [m1]2. [trn]assignment, responsibility, concern, chore, task, undertaking, function, duty, role, mission, province, contribution, charge[/trn]
            [m3][ex][*]It is my job to see that the machines run properly.[/*][/ex][/m]
        [m1]3. [trn]task, undertaking, procedure, proceeding, affair, operation, project, activity, business, matter, chore[/trn]
            [m3][ex][*]The job of changing the gasket will take only a few minutes.[/*][/ex][/m]
        [m1]4. [trn]problem, difficulty, burden, nuisance, bother; toil, grind, drudgery; [c][p][i][com]Colloq[/com][/i][/p][/c] headache, pain (in the neck), hassle, [c][p][i][com]Slang[/com][/i][/p][/c] pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]It was a real job getting them to pay for the damage.[/*][/ex][/m]
        [m1]5. [trn]crime, felony; robbery, burglary, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] caper[/trn]
            [m3][ex][*]From the modus operandi, I'd say that the same gang did that job in Manchester.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]Often, job out. let out, assign, apportion, allot, share out, contract, hire, employ, subcontract, farm out, consign, commission[/trn]
            [m3][ex][*]They undertake to do the work, but then they job it out to others.[/*][/ex][/m]

jog
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trot, lope, dogtrot, run[/trn]
            [m3][ex][*]I jog around the reservoir every morning for exercise.[/*][/ex][/m]
        [m1]2. [trn]jar, prod, nudge, arouse, stir, stimulate, prompt, activate, shake[/trn]
            [m3][ex][*]I jogged his memory by referring to the time the dog bit him.[/*][/ex][/m]
        [m1]3. [trn]bounce, shake, jolt, joggle, jounce, jerk[/trn]
            [m3][ex][*]I was being jogged about in the back of the van as we sped over the rocky terrain.[/*][/ex][/m]

join
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]unite, connect, couple, link, marry, yoke, combine, fasten or tie or glue or weld or solder (together), unify[/trn]
            [m3][ex][*]These two pieces should be joined for greater strength.[/*][/ex][/m]
        [m1]2. [trn]ally or league with, associate (oneself) with, team up with, throw (one's lot) in with, enlist (in), sign (up) (with), enrol (in), enter[/trn]
            [m3][ex][*]She was invited to join the bridge club.[/*][/ex][/m]
        [m1]3. [trn]go or be with, associate with, accompany, attach (oneself) to, participate with[/trn]
            [m3][ex][*]Would you care to join us for a game of bridge?[/*][/ex][/m]
        [m1]4. [trn]border (on or upon), meet, touch, abut, butt, adjoin, be adjacent (to), extend to, verge on, coincide (with), juxtapose, be contiguous or conterminous (with), be coextensive (with)[/trn]
            [m3][ex][*]The two properties join at the top of the ridge.[/*][/ex][/m]

joint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seam, union, juncture, connection, junction, intersection[/trn]
            [m3][ex][*]The joint won't show after the whole thing's been painted.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Slang[/com][/i][/p][/c] dive, dump, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] honky-tonk[/trn]
            [m3][ex][*]We went into a joint in Soho, looking for some action.[/*][/ex][/m]
        [m1]3. [trn]roast[/trn]
            [m3][ex][*]Who carves the Sunday joint at your house?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]shared, mutual, combined, collective, cooperative, common, communal, collaborative[/trn]
            [m3][ex][*]Our aims can only be achieved by joint effort.[/*][/ex][/m]

jointed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]articulated, segmented, sectioned, sectionalized, hinged[/trn]
            [m3][ex][*]The stick is jointed so that it can be folded for carrying in the pocket.[/*][/ex][/m]

joke
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]jest, witticism, quip, bon mot, laugh, wordplay, pun, story, anecdote, [c][p][i][com]Colloq[/com][/i][/p][/c] gag, wisecrack, one-liner, crack[/trn]
            [m3][ex][*]Ronnie comes up with the funniest jokes I have ever heard.[/*][/ex][/m]
        [m1]2. [trn]laughing-stock, butt, (fair) game, buffoon[/trn]
            [m3][ex][*]After that incident, he became the joke of the regiment.[/*][/ex][/m]
        [m1]3. [trn]farce, mockery, absurdity, travesty, caricature[/trn]
            [m3][ex][*]My efforts to play the piano became a joke.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]jest, quip, pun, frolic, wisecrack, tease, taunt, banter, chaff, fool, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, [c][p][i][com]US[/com][/i][/p][/c] crack wise[/trn]
            [m3][ex][*]They joked about our predicament. You must be joking if you think I'm going to go out with him![/*][/ex][/m]

joker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]jokester, comedian, comedienne, funny man, humorist, jester, comic, clown, wag, wit, punster, droll, zany, merry andrew, buffoon, trickster, prankster, [c][p][i][com]Colloq[/com][/i][/p][/c] card, gagster, gag man, kidder[/trn]
            [m3][ex][*]Give him a drink and a funny hat and Roger thinks he's the greatest joker in the world.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]US[/com][/i][/p][/c] catch, hitch, snag, drawback, trap, twist, pitfall, fine or small print, [c][p][i][com]Colloq[/com][/i][/p][/c] catch-22, no-win situation, [c][p][i][com]Taboo[/com][/i][/p][/c] nigger in the woodpile[/trn]
            [m3][ex][*]The joker is that whoever treats the patients catches the disease.[/*][/ex][/m]

jolly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]merry, cheerful, frolicsome, gay, jovial, joyful, sportive, convivial, jocund, jocose, jocular, frisky, coltish, playful, festive, jubilant, cheery, exuberant, high-spirited, animated[/trn]
            [m3][ex][*]Everyone was in a jolly mood at her birthday party.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, jolly along. humour, appease, deceive, string along, fool, hoax[/trn]
            [m3][ex][*]They're just jollying him along because they want him to invest in their scheme.[/*][/ex][/m]

jolt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jar, shake (up), jostle, bump, bounce, jerk[/trn]
            [m3][ex][*]The cart jolted over the rough terrain.[/*][/ex][/m]
        [m1]2. [trn]butt, strike, hit, push, nudge, elbow, knock, jab[/trn]
            [m3][ex][*]He jolted me so hard he actually cracked a rib.[/*][/ex][/m]
        [m1]3. [trn]shock, astonish, astound, amaze, surprise, startle, stun, dumbfound or dumfound, stupefy, strike dumb, daze, shake (up)[/trn]
            [m3][ex][*]I was jolted to learn that my husband had been arrested for murder.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]lurch, jar, jerk, bump, jump, bounce, start[/trn]
            [m3][ex][*]The train started with a jolt that almost knocked me over.[/*][/ex][/m]
        [m1]5. [trn]blow, shock, surprise, bolt from the blue, bombshell[/trn]
            [m3][ex][*]It was certainly a jolt to discover that she had left me.[/*][/ex][/m]

jot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, jot down. make a note of, write or note (down), put or set or take down, record[/trn]
            [m3][ex][*]Jot down this telephone number.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]scrap, grain, (wee) bit, speck, mite, iota, whit, particle, tittle, [c][p][i][com]Colloq[/com][/i][/p][/c] slightest, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tad, smidgen or smidgin[/trn]
            [m3][ex][*]I don't care a jot what she thinks about the situation in Central America.[/*][/ex][/m]

journal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]periodical, magazine, gazette, newspaper, paper, newsletter, review, tabloid; daily, weekly, monthly, fortnightly, quarterly, annual[/trn]
            [m3][ex][*]The journal contains information about every building permit awarded in the entire country.[/*][/ex][/m]
        [m1]2. [trn]diary, chronicle, dossier, record, register, log, logbook, minute-book, minutes, documentation, album, scrapbook, memoir, almanac, annal, history, yearbook, record book; roll, catalogue, list[/trn]
            [m3][ex][*]He kept a detailed journal of every event in his twenty-year exile.[/*][/ex][/m]

journalist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reporter, newspaperman, newspaperwoman, correspondent, newsman, newswoman, member of the fourth estate, gentleman or lady of the press, stringer; columnist; hack; newscaster, anchorman, anchorwoman, commentator, broadcaster, [c][p][i][com]Brit[/com][/i][/p][/c] pressman, paragraphist; newsreader, [c][p][i][com]Colloq[/com][/i][/p][/c] scribe, newsmonger, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] legman, news-hawk, news-hound, news-hen[/trn]
            [m3][ex][*]Journalists crowded round the minister, urging her to make a statement.[/*][/ex][/m]

journey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trip, voyage, excursion, tour, travel, outing, expedition, junket, cruise, jaunt, pilgrimage, peregrination, odyssey, trek[/trn]
            [m3][ex][*]Did your wife accompany you on your journey to Tierra del Fuego?[/*][/ex][/m]
        [m1]2. [trn]way, passage, passing, transit, transition, progress, course, way, trip, route, career[/trn]
            [m3][ex][*]On your journey through this life, Whatever be your goal, Keep your eye upon the doughnut, And not upon the hole.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]travel, tour, voyage, go (abroad or overseas), make or take a trip, make or wend one's way, make a pilgrimage, peregrinate, trek, rove, range, wander, roam, tour, cruise, gad (about), gallivant or galivant or galavant[/trn]
            [m3][ex][*]He journeyed to the far corners of the earth seeking an answer to life's mysteries.[/*][/ex][/m]

joy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pleasure, gratification, satisfaction, happiness, contentment, enjoyment, gladness, delight, felicity, elation, exaltation, ecstasy, bliss, exhilaration, exultation, rapture[/trn]
            [m3][ex][*]We felt indescribable joy at seeing the children safe and sound.[/*][/ex][/m]
        [m1]2. [trn]gaiety, cheerfulness, cheer, glee, buoyancy, joviality, jollity, jocundity, joyfulness, joyousness, jubilation, merriment, light-heartedness, blithesomeness[/trn]
            [m3][ex][*]Let me wish you joy in this holiday season.[/*][/ex][/m]
        [m1]3. [trn]delight, pleasure, treat, blessing, gratification, satisfaction, prize[/trn]
            [m3][ex][*]A thing of beauty is a joy forever.[/*][/ex][/m]

joyful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cheerful, happy, buoyant, gleeful, merry, jovial, jolly, jocund, joyous, jubilant, gay, light-hearted, blithe, blithesome, sunny[/trn]
            [m3][ex][*]We are delighted that you have all come to help us celebrate this joyful occasion.[/*][/ex][/m]
        [m1]2. [trn]glad, pleased, gratified, delighted, happy, elated, ecstatic, exhilarated, exultant, overjoyed, jubilant, in heaven, [c][p][i][com]Brit[/com][/i][/p][/c] in the seventh heaven, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, tickled (pink), [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]Mark was joyful at the news that he was father of a boy.[/*][/ex][/m]

joyless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sad, unhappy, miserable, depressed, dejected, mournful, downhearted, downcast, down, despondent, dispirited, melancholy, heavy-hearted, cheerless, doleful, grief-stricken, disheartened, saddened, crestfallen, wretched, disconsolate, inconsolable, morose, heartsick, sorrowful, woeful, woebegone[/trn]
            [m3][ex][*]It was a joyless company that stood at the grave side. The cat died, the dog died, and my husband was ill - all in all, a joyless time.[/*][/ex][/m]
        [m1]2. [trn]gloomy, depressing, dispiriting, disheartening, dreary, lugubrious, cheerless, dismal, bleak, inhospitable, desolate, grim, austere, severe[/trn]
            [m3][ex][*]The shuttered, joyless house loomed out of the misty moor ahead.[/*][/ex][/m]

judge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]justice, magistrate, jurist, Isle of Man deemster or dempster, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] beak[/trn]
            [m3][ex][*]The judge demanded order in the court.[/*][/ex][/m]
        [m1]2. [trn]arbitrator, arbiter, umpire, referee, adjudicator, judicator, mediator, moderator[/trn]
            [m3][ex][*]She served as a judge at Crufts dog show last year.[/*][/ex][/m]
        [m1]3. [trn]connoisseur, expert, authority, arbiter, appraiser, evaluator, reviewer, critic, arbiter elegantiarum or elegantiae[/trn]
            [m3][ex][*]Let me be the judge of which work I do best.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]adjudicate, adjudge, arbitrate, decide, find, conclude, settle, determine, decree, pass judgement, deem, rule, pronounce or pass sentence[/trn]
            [m3][ex][*]Do you think the jury will judge in Claus's favour?[/*][/ex][/m]
        [m1]5. [trn]assess, evaluate, appraise, estimate, rate, value, weigh, measure, review, consider, size up, appreciate[/trn]
            [m3][ex][*]A ballistics expert is required to judge this evidence.[/*][/ex][/m]
        [m1]6. [trn]referee, umpire, mediate, moderate, arbitrate[/trn]
            [m3][ex][*]Mr Farnsworth agreed to judge the essay competition.[/*][/ex][/m]
        [m1]7. [trn]believe, suspect, think, consider, suppose, guess, conjecture, surmise, conclude, infer[/trn]
            [m3][ex][*]Palaeontologists judge the age of the specimens to be 400 million years.[/*][/ex][/m]

judgement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]judgment, discretion, discernment, discrimination, judiciousness, prudence, wisdom, wit, sagacity, perspicacity, clear-headedness, perception, perspicuousness, percipience, acumen, intelligence, (good) sense, common sense, level-headedness, understanding, shrewdness[/trn]
            [m3][ex][*]Charlotte's judgement is often sought in such matters.[/*][/ex][/m]
        [m1]2. [trn]decision, ruling, verdict, conclusion, determination, opinion, adjudication, finding, decree, order; outcome, result, upshot[/trn]
            [m3][ex][*]The judgement of the court is final. It was the judgement of Paris to award the golden apple to Aphrodite.[/*][/ex][/m]
        [m1]3. [trn]criticism, censure, disapproval, reproof, condemnation[/trn]
            [m3][ex][*]They offered a moral, not a legal judgement.[/*][/ex][/m]
        [m1]4. [trn]opinion, view, belief, (way of) thinking, mind, perception; sentiment[/trn]
            [m3][ex][*]In my judgement, she is innocent.[/*][/ex][/m]
        [m1]5. [trn]evaluation, valuation, appraisal, estimation, assessment[/trn]
            [m3][ex][*]One critic's unfavourable judgement of a play can spell its doom.[/*][/ex][/m]

judicial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]legal, judiciary, judicatory, juridic(al); official[/trn]
            [m3][ex][*]forensic: A formal judicial procedure can be quite costly.[/*][/ex][/m]
        [m1]2. [trn]critical, analytical, discriminating, distinguishing, discerning, keen, sharp, perceptive, percipient, perspicacious, differentiating, discriminatory, discriminative, judicious[/trn]
            [m3][ex][*]Her decisions have always been judicial.[/*][/ex][/m]
        [m1]3. [trn]judgelike, magisterial, impartial, fair[/trn]
            [m3][ex][*]He brought judicial procedures to bear on the handling of the problem.[/*][/ex][/m]

judicious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sensible, commonsensical, sound, sober, intelligent, aware, enlightened, wise, sage, sapient, thoughtful, reasonable, rational, sane, logical, discerning, discriminating, discriminative, astute, perceptive, percipient, perspicacious, well-advised, (well-)informed, prudent, discreet, tactful, diplomatic, politic, careful, considered, circumspect[/trn]
            [m3][ex][*]The treasurer was considered not to have made judicious use of the club's funds.[/*][/ex][/m]

jug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pitcher, ewer, urn, carafe, bottle, flask, decanter, jar[/trn]
            [m3][ex][*]She came in from the barn carrying a jug of fresh milk.[/*][/ex][/m]

juggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]manipulate, tamper with, falsify, fix, rig, distort, misstate, misrepresent, alter, arrange, [c][p][i][com]Colloq[/com][/i][/p][/c] doctor, cook[/trn]
            [m3][ex][*]The accountant refused a bribe to juggle the company's books.[/*][/ex][/m]

juice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extract, liquid, fluid[/trn]
            [m3][ex][*]The recipe calls for the juice of one lemon.[/*][/ex][/m]
        [m1]2. [trn]essence, pith, extract, vigour, force, vitality, spirit, strength, power[/trn]
            [m3][ex][*]He really squeezed the juice out of my argument.[/*][/ex][/m]

juicy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]succulent, moist, lush[/trn]
            [m3][ex][*]This is a very juicy pear.[/*][/ex][/m]
        [m1]2. [trn]interesting, sensational, lurid, colourful, vivid, exciting, stirring, thrilling, intriguing, fascinating, provocative, suggestive, racy, spicy, risqu[/trn]
            [m3][ex][*]I've got such a juicy piece of gossip for you![/*][/ex][/m]

jumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disorder, mix (up), mingle, confuse, confound, muddle, shuffle, disarrange, disorganize, tangle, entangle[/trn]
            [m3][ex][*]I found my belongings all jumbled together.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]muddle, tangle, medley, mess; disorder, confusion, disarray, chaos, clutter[/trn]
            [m3][ex][*]My clothes were in a jumble on the bed.[/*][/ex][/m]

jumbo
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]huge, gigantic, enormous, elephantine, immense, oversized, king-sized, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] humongous[/trn]
            [m3][ex][*]Grandad brought us a jumbo box of chocolates.[/*][/ex][/m]

jump
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leap, bound, spring, pounce, hurdle, vault, hop, skip; caper, cavort, gambol[/trn]
            [m3][ex][*]Jack, jump over the candlestick! Lambs were jumping about in the meadow.[/*][/ex][/m]
        [m1]2. [trn]start, jerk, wince, flinch, recoil[/trn]
            [m3][ex][*]The sudden noise made me jump.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, jump over. skip (over), omit, pass over or by, bypass, avoid, leave out, ignore, disregard, overlook, gloss over[/trn]
            [m3][ex][*]Jump the boring parts and read me the sexy bits.[/*][/ex][/m]
        [m1]4. [trn]pass, move, leap, skip[/trn]
            [m3][ex][*]She jumped from one subject to another so quickly that I couldn't keep track.[/*][/ex][/m]
        [m1]5. [trn]advance, increase, rise, gain, surge, escalate[/trn]
            [m3][ex][*]The cost of living jumped again this month, causing fear of inflation.[/*][/ex][/m]
        [m1]6. [trn]jump at. accept, grab, snatch, swoop up, leap at, pounce on[/trn]
            [m3][ex][*]Most people would jump at the chance to better themselves.[/*][/ex][/m]
        [m1]7. [trn]jump on. attack, swoop down on or upon; reprimand, rebuke[/trn]
            [m3][ex][*]She jumps on anyone who suggests that she used influence to get her job.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]leap, bound, spring, pounce, hurdle, vault, hop, skip[/trn]
            [m3][ex][*]With one jump the cheetah was upon the gazelle.[/*][/ex][/m]
        [m1]9. [trn]rise, increase, boost, hike, advance, gain, surge, escalation, upsurge, increment, elevation[/trn]
            [m3][ex][*]A jump in the Retail Price Index drove share prices lower again yesterday.[/*][/ex][/m]
        [m1]10. [trn]barricade, obstacle, hurdle, fence, rail, obstruction[/trn]
            [m3][ex][*]My horse cleared the first jump easily.[/*][/ex][/m]
        [m1]11. [trn]start, jerk, spasm, twitch, recoil, lurch, jolt[/trn]
            [m3][ex][*]When they called his name, he gave a little jump.[/*][/ex][/m]
        [m1]12. [trn]break, gap, hiatus, lacuna, space, hole, breach, rift, interruption[/trn]
            [m3][ex][*]There's a jump in continuity at the end of the fourth chapter.[/*][/ex][/m]

jumpy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nervous, agitated, anxious, jittery, fidgety, restless, edgy, on edge, tense, shaky, skittish, fretful, uneasy, queasy, restive, panicky[/trn]
            [m3][ex][*]Do you think he was jumpy because we were approaching Count Dracula's castle?[/*][/ex][/m]

junction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]juncture, union, combination, joining, conjunction, meeting, linking, connection, conjoining, intersection, confluence; crossroads, interchange[/trn]
            [m3][ex][*]The train robbery took place at the junction of the two railways.[/*][/ex][/m]

juncture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See junction.[/trn][/m]
        [m1]2. [trn]point, time, moment, stage, period[/trn]
            [m3][ex][*]At this juncture, suggesting a merger seems premature.[/*][/ex][/m]

junior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]secondary, lesser, lower, minor, subordinate, inferior; younger[/trn]
            [m3][ex][*]Thompson has been offered a junior partnership in his firm.[/*][/ex][/m]

junk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rubbish, waste, refuse, litter, debris, scrap; [c][p][i][com]US[/com][/i][/p][/c] garbage, trash[/trn]
            [m3][ex][*]A man came to cart away the junk that we had cleared out of the garage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] discard, throw away, scrap, cast aside, jettison, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]We bought a new washing-machine and junked the old one.[/*][/ex][/m]

junta
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]junto, cabal, clique, faction, gang, coterie, band, set, camarilla[/trn]
            [m3][ex][*]After the coup, the country was run by a military junta.[/*][/ex][/m]

jurisdiction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]authority, power, prerogative, dominion, sovereignty, say, control, rule, ascendancy, hegemony, influence; province, district, area, bailiwick, compass, realm, sphere (of influence), reach, clutches, range, orbit[/trn]
            [m3][ex][*]Tierra del Fuego seems a bit far to go just to be outside the jurisdiction of the Inland Revenue.[/*][/ex][/m]

just
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fair, equitable, impartial, unbiased, unprejudiced, reasonable, fair-minded, even-handed, neutral, objective[/trn]
            [m3][ex][*]Do you think you can expect a just trial after all that publicity?[/*][/ex][/m]
        [m1]2. [trn]upright, righteous, right-minded, honourable, honest, ethical, moral, principled, straight, decent, good, upstanding, virtuous, lawful[/trn]
            [m3][ex][*]In our system of law, one must believe that juries are basically just.[/*][/ex][/m]
        [m1]3. [trn]justified, justifiable, well-founded, well-grounded, legitimate, valid, reasonable, rightful, (well-)deserved, due, fitting, proper; condign[/trn]
            [m3][ex][*]She has a just claim to her father's estate. His punishment was just.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]only, merely, nothing but, solely, simply, at best, at most, no more than[/trn]
            [m3][ex][*]She said just that and nothing else.[/*][/ex][/m]
        [m1]5. [trn]exactly, precisely, perfectly; barely, only just, hardly, scarcely, by a hair's breadth, [c][p][i][com]Colloq[/com][/i][/p][/c] by the skin of one's teeth[/trn]
            [m3][ex][*]My new car just fits into the garage, with only inches to spare.[/*][/ex][/m]
        [m1]6. [trn](only or just) now, a moment ago, (very) recently, lately[/trn]
            [m3][ex][*]We have just returned from a holiday in Tenerife.[/*][/ex][/m]

justice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fairness, impartiality, objectivity, objectiveness, equity, equitableness, fair-mindedness, justness, even-handedness, neutrality, fair play[/trn]
            [m3][ex][*]Justice triumphed on this occasion, and he was convicted of fraud.[/*][/ex][/m]
        [m1]2. [trn]the law, the police; punishment, prison, imprisonment, incarceration, detention[/trn]
            [m3][ex][*]He is a fugitive from justice.[/*][/ex][/m]
        [m1]3. [trn]law, right, morality, lawfulness, rightfulness, legitimacy, judiciousness[/trn]
            [m3][ex][*]His conviction was a miscarriage of justice.[/*][/ex][/m]
        [m1]4. [trn]See judge, 1.[/trn][/m]

justify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]vindicate, legitimate, legitimatize or legitimize, legalize, rationalize, substantiate, defend, support, uphold, sustain, validate, warrant, confirm; excuse, explain, absolve, acquit, exculpate[/trn]
            [m3][ex][*]My worst fears were justified. How can you justify owning three cars?[/*][/ex][/m]

jut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]extend, overhang, project, protrude, stick out, beetle[/trn]
            [m3][ex][*]The balcony juts out over the lake.[/*][/ex][/m]

juvenile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]young, youthful, under age, minor, teenage(d), immature, adolescent, childish, infantile, babyish, puerile, unsophisticated[/trn]
            [m3][ex][*]What could be more juvenile than painting graffiti on public buildings.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]youth, boy, girl, adolescent, minor, Law infant[/trn]
            [m3][ex][*]The police have arrested two juveniles for attacking an old lady in her own home.[/*][/ex][/m]

keen
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]enthusiastic, avid, zealous, devoted, ardent, fervent, fervid, earnest, impassioned, passionate, intense, active; agog, eager, itching, anxious[/trn]
            [m3][ex][*]They are keen fans of TV soap operas. I was keen to go swimming.[/*][/ex][/m]
        [m1]2. [trn]sharp, sharpened, razor-sharp, razor-like, knife-edged; trenchant, incisive, cutting, rapier-like, pointed, mordant, acid, vitriolic, acerbic, astringent, biting, acrid, acrimonious, stinging, scorching, caustic, searing, withering, virulent, pungent, sarcastic, sardonic[/trn]
            [m3][ex][*]This axe is very keen, so be careful. With his keen wit, the playwright answered his severest critics. His play is a keen satire on the government.[/*][/ex][/m]
        [m1]3. [trn]painful, bitter, acute, poignant, fierce, grievous, severe, distressing, distressful, strong, deep, profound, intense, extreme, heartfelt[/trn]
            [m3][ex][*]She felt keen resentment at the way she had been treated.[/*][/ex][/m]
        [m1]4. [trn]vivid, detailed, specific, unmistaken, unmistakable or unmistakeable, distinct[/trn]
            [m3][ex][*]He has a keen recollection of seeing the suspect on the bus.[/*][/ex][/m]
        [m1]5. [trn]sharp, acute, sensitive, penetrating, discriminating, fine[/trn]
            [m3][ex][*]The bloodhound has an extremely keen sense of smell.[/*][/ex][/m]
        [m1]6. [trn]intelligent, sharp, acute, perceptive, perspicacious, percipient, sensitive, discerning, astute, smart, bright, discriminating, discriminative, quick(-witted), shrewd, clever, canny, cunning, crafty, wise[/trn]
            [m3][ex][*]Philip has a keen understanding of what is required of him.[/*][/ex][/m]
        [m1]7. [trn]keen on or about. fond of, enamoured of, devoted to, interested in[/trn]
            [m3][ex][*]Alan is almost as keen on Mary as on his stamp collection.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]weep, wail, moan, lament, mourn, grieve; bewail, bemoan[/trn]
            [m3][ex][*]Finnegan's widow still keens over him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]dirge, elegy, knell, lament, lamentation, Requiem, monody, threnody, thanatopsis, epicedium , Scots and Irish coronach[/trn]
            [m3][ex][*]The keens could be heard throughout the neighbourhood.[/*][/ex][/m]

keep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]retain, hold, hang on to, preserve, conserve, have, save, maintain, control[/trn]
            [m3][ex][*]The difficulty is not in making money but in keeping it.[/*][/ex][/m]
        [m1]2. [trn]hold, have, take care or charge of, mind, tend, care for, look after, guard, keep an eye on, watch over, protect, safeguard; maintain, feed, nourish, victual, board, nurture, provide for, provision[/trn]
            [m3][ex][*]Would you keep this parcel for me until I return? They keep chickens and ducks.[/*][/ex][/m]
        [m1]3. [trn]accumulate, save (up), amass, hoard (up), husband, retain, preserve, put or stow away[/trn]
            [m3][ex][*]My brother has kept all the toys he ever had.[/*][/ex][/m]
        [m1]4. [trn]maintain, store, preserve[/trn]
            [m3][ex][*]I keep woollen things in a cedar chest.[/*][/ex][/m]
        [m1]5. [trn]Often, keep on or at. continue, carry on, persist (in), persevere (in); prolong, sustain[/trn]
            [m3][ex][*]How did you keep going after Elsa's death? She kept at it all night long. Keep on working till I tell you to stop.[/*][/ex][/m]
        [m1]6. [trn]keep to, abide by, follow, obey, mind, adhere to, attend to, pay attention to, heed, regard, observe, respect, acknowledge, defer to, accede (to), agree (to)[/trn]
            [m3][ex][*]Only a stickler would keep the letter of such a law.[/*][/ex][/m]
        [m1]7. [trn]stay, remain[/trn]
            [m3][ex][*]Keep off the grass. Keep to the left.[/*][/ex][/m]
        [m1]8. [trn]support, finance, provide for, subsidize, maintain[/trn]
            [m3][ex][*]He kept a mistress in Chelsea.[/*][/ex][/m]
        [m1]9. [trn]confine, detain; imprison, incarcerate, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol[/trn]
            [m3][ex][*]The police have kept him overnight.[/*][/ex][/m]
        [m1]10. [trn]celebrate, observe, solemnize, memorialize, commemorate[/trn]
            [m3][ex][*]We always kept Easter at my mother's house in the country.[/*][/ex][/m]
        [m1]11. [trn]last, be preserved, survive, stand up, stay fresh[/trn]
            [m3][ex][*]Eggs keep longer in the refrigerator.[/*][/ex][/m]
        [m1]12. [trn]harbour, maintain, safeguard, keep dark[/trn]
            [m3][ex][*]Can you keep a secret?[/*][/ex][/m]
        [m1]13. [trn]keep from. prevent, keep or hold back, restrain, (hold in) check, restrict, prohibit, forbid, inhibit, disallow, block, obstruct, deny, curb, deter, discourage[/trn]
            [m3][ex][*]How can I keep my plants from dying while I'm away?[/*][/ex][/m]
        [m1]14. [trn]keep in.[/trn][/m]
          [m2][b]a[/b] [trn]keep or hold back, repress, suppress, stifle, smother, muzzle, bottle up, withhold, conceal, hide, shroud, mask, camouflage[/trn]
            [m3][ex][*]She keeps in her true feelings. He could hardly keep in the tears.[/*][/ex][/m]
          [m2][b]b[/b] [trn]confine, shut in or up, coop up, detain; fence in[/trn]
            [m3][ex][*]Keith thought the teacher kept him in after school because she liked him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]15. [trn]upkeep, maintenance, support, room and board, subsistence, food, sustenance, living[/trn]
            [m3][ex][*]He works hard to earn his keep.[/*][/ex][/m]
        [m1]16. [trn]donjon, tower, dungeon[/trn]
            [m3][ex][*]He was imprisoned in the keep of the castle for twenty years.[/*][/ex][/m]

keeper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]custodian, guardian, guard, warden, caretaker; warder, nurse, attendant, [c][p][i][com]Brit[/com][/i][/p][/c] minder[/trn]
            [m3][ex][*]The keepers are very strict about not letting people feed the animals. How come they let you out without your keeper?[/*][/ex][/m]

keepsake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]memento, souvenir, token, reminder, remembrance, relic[/trn]
            [m3][ex][*]The locket is a keepsake from those happy days in Antibes.[/*][/ex][/m]

keg
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cask, barrel, butt, hogshead, tun, puncheon[/trn]
            [m3][ex][*]We bought a keg of beer for the party.[/*][/ex][/m]

kernel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grain, seed, pip, stone; nut, meat, [c][p][i][com]US[/com][/i][/p][/c] nut-meat[/trn]
            [m3][ex][*]Try to extract the walnut kernel without breaking it.[/*][/ex][/m]
        [m1]2. [trn]centre, core, nucleus, heart, essence, quintessence, substance, gist, pith, nub, quiddity[/trn]
            [m3][ex][*]Let's get down to the kernel of the problem.[/*][/ex][/m]

key
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]latchkey, skeleton key, passkey, opener[/trn]
            [m3][ex][*]Have you lost your car keys again? You will need a key to open the air valve on the radiator.[/*][/ex][/m]
        [m1]2. [trn]clue, cue, guide, indication, indicator, explanation[/trn]
            [m3][ex][*]The key to his behaviour can probably be found in the way his mother treated him in his childhood.[/*][/ex][/m]
        [m1]3. [trn]pitch, tone, timbre, level, tonality, frequency[/trn]
            [m3][ex][*]The song was originally written in the key of C.[/*][/ex][/m]
        [m1]4. [trn]legend, explanation, description, explication, clarification, translation[/trn]
            [m3][ex][*]A key to the symbols appears on every other page.[/*][/ex][/m]
        [m1]5. [trn]mood, tenor, tone, humour, style[/trn]
            [m3][ex][*]In this passage there is a change to a more sombre key.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]important, essential, vital, necessary, crucial, critical, main, pivotal[/trn]
            [m3][ex][*]Automatic reversal is a key feature of this cassette player. Roderick is a key man in the company.[/*][/ex][/m]

keystone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]necessity, crux, linchpin, basis, principle, foundation, cornerstone[/trn]
            [m3][ex][*]Predestination was the keystone of his religion.[/*][/ex][/m]

kick
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]boot, punt[/trn]
            [m3][ex][*]The basic aim in soccer is to kick the ball into the back of the net.[/*][/ex][/m]
        [m1]2. [trn]recoil, backlash, rebound[/trn]
            [m3][ex][*]The shotgun kicked when I fired it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]punt, drop-kick[/trn]
            [m3][ex][*]His kick sent the ball down the field.[/*][/ex][/m]
        [m1]4. [trn]recoil, backlash, rebound[/trn]
            [m3][ex][*]That gun has quite a kick![/*][/ex][/m]

kickback
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rebate, refund, share, compensation, commission, percentage, reward; bribe, pay-off, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] payola, [c][p][i][com]US[/com][/i][/p][/c] plugola[/trn]
            [m3][ex][*]We get a kickback on every computer sold. Some disc jockeys were accepting kickbacks for playing particular records.[/*][/ex][/m]

kidnap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]abduct, capture, seize, carry off, [c][p][i][com]Slang[/com][/i][/p][/c] snatch[/trn]
            [m3][ex][*]He was kidnapped by guerrillas and held prisoner for over two years.[/*][/ex][/m]

kill
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]execute, slay, murder, assassinate, do away with, put to death, cause the death of, liquidate, dispatch or despatch, take (someone's) life, finish (off), put an end to, write 'finis' to, silence, kill off, administer the coup de grce, eliminate, put (someone) out of (his or her) misery, exterminate, extinguish, obliterate, eradicate, destroy, annihilate, massacre, slaughter, decimate, butcher, (of animals) put down, put to sleep, [c][p][i][com]Slang[/com][/i][/p][/c] do in, bump or knock off, hit, polish off, snuff (out), take for a ride, [c][p][i][com]US[/com][/i][/p][/c] waste, rub out, ice, fit with concrete overshoes or a wooden kimono[/trn]
            [m3][ex][*]He was the third police officer to be killed this year.[/*][/ex][/m]
        [m1]2. [trn]destroy, ruin, devastate, ravage, wreak or work havoc (up)on, kill off[/trn]
            [m3][ex][*]The entire orange crop was killed by the sudden frost.[/*][/ex][/m]
        [m1]3. [trn]muffle, neutralize, deaden, damp, silence, nullify, dull, absorb, smother, stifle, suppress, still[/trn]
            [m3][ex][*]This padding should kill the noise of the motor.[/*][/ex][/m]
        [m1]4. [trn]exhaust, tire (out), fatigue, weary, [c][p][i][com]Colloq[/com][/i][/p][/c] fag (out)[/trn]
            [m3][ex][*]Pushing that mower all day nearly killed me.[/*][/ex][/m]
        [m1]5. [trn]hurt, pain, torment, torture[/trn]
            [m3][ex][*]These shoes are killing me.[/*][/ex][/m]
        [m1]6. [trn]quash, suppress, defeat, veto, cancel[/trn]
            [m3][ex][*]The tobacco interests campaigned to kill the bill to ban smoking in public places.[/*][/ex][/m]
        [m1]7. [trn]consume, use up, spend, while away, occupy, fill, pass, idle[/trn]
            [m3][ex][*]While waiting, I killed time doing a crossword puzzle.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]game, prey; quarry[/trn]
            [m3][ex][*]The lioness allowed her cubs to eat part of the kill.[/*][/ex][/m]
        [m1]9. [trn]death, killing, end, finish, deathblow, coup de grce; termination, denouement or dnouement, conclusion[/trn]
            [m3][ex][*]She wants to be in at the kill.[/*][/ex][/m]

killer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]murderer, assassin, slayer, cutthroat, butcher, exterminator, Bluebeard, (Jack the) ripper, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] torpedo, hit man, triggerman, gunsel, hooligan, gunfighter, iceman, hatchet man[/trn]
            [m3][ex][*]What are the statistics on the number of killers who are not caught?[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Slang[/com][/i][/p][/c] old-fashioned bee's knees, [c][p][i][com]US[/com][/i][/p][/c] humdinger, doozy, killer-diller (from Manila), lallapalooza or lollapalooza, lulu, daisy, dilly[/trn]
            [m3][ex][*]The new show at the Odeon is a killer.[/*][/ex][/m]

killing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]murder, carnage, butchery, execution, slaughter, bloodshed, death, massacre, genocide, liquidation, mass murder or destruction, decimation, extermination, blood bath, manslaughter; slaying, homicide, fatality[/trn]
            [m3][ex][*]The killing of dissidents must stop. There has been another killing in the park.[/*][/ex][/m]
        [m1]2. [trn]coup, bonanza, success, windfall, stroke of luck, gain, profit, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bomb[/trn]
            [m3][ex][*]They've made a killing on the Stock Exchange.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]devastating, ruinous, destructive, punishing, exhausting, debilitating, fatiguing, tiring, enervating, difficult, arduous[/trn]
            [m3][ex][*]How can you keep up the killing pace of having two jobs?[/*][/ex][/m]

killjoy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spoilsport, damper, dampener, grouch, grump, malcontent, pessimist, cynic, prophet of doom, Cassandra, [c][p][i][com]Colloq[/com][/i][/p][/c] wet blanket, sourpuss, [c][p][i][com]US[/com][/i][/p][/c] party pooper, gloomy Gus, picklepuss[/trn]
            [m3][ex][*]Go to the dance and stop being such a killjoy![/*][/ex][/m]

kin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]family, relative(s), relation(s), kindred, kinsfolk or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kinfolk, kinsman, kinswoman, stock, clan, blood-relation(s), blood-relative(s)[/trn]
            [m3][ex][*]We might have the same name, but he's no kin of mine. Grandmother says that too many people are thoughtless of their kin these days.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]related, akin (to), kindred, consanguineous, consanguine, cognate, agnate[/trn]
            [m3][ex][*]One often forgets that all men are kin.[/*][/ex][/m]

kind
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, kindly, nice, congenial, affable, approachable, amiable, obliging, accommodating, amicable, well-disposed, courteous, good, good-natured, benevolent, well-meaning, well-wishing, thoughtful, well-intentioned, generous, big-hearted, humanitarian, charitable, philanthropic, gentle, understanding, sympathetic, considerate, lenient, tolerant, indulgent, compassionate, kind-hearted, gracious, warm, warm-hearted, cordial, tender-hearted, affectionate[/trn]
            [m3][ex][*]It was kind of you to stop and help us. I never thought of him as a kind man.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sort, type, variety, style, genre, species, class, breed; brand, make[/trn]
            [m3][ex][*]What kind of tree is the cypress? Do we always have to have the same kind of breakfast cereal?[/*][/ex][/m]
        [m1]2. [trn]nature, character, manner, description, sort, persuasion, stripe, feather, kidney[/trn]
            [m3][ex][*]What kind of person is she? Today's students are of a totally different kind.[/*][/ex][/m]

kindle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]ignite, light, set alight, set fire to, set afire, inflame, fire, foment, incite, instigate, provoke, prompt, prick, goad, spur, whip up, stir (up), work up, excite, agitate, shake up, jolt, arouse, rouse, (a)waken, inspire, inspirit, stimulate, animate, enliven, energize, innervate, galvanize[/trn]
            [m3][ex][*]Kindling a fire in the rain is not easy. The wholesale pillaging kindled a feeling of deep resentment among the native population.[/*][/ex][/m]

kindly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See kind.[/trn][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]cordially, graciously, obligingly, amiably, amicably, politely, genially, courteously, thoughtfully, considerately, hospitably, agreeably, pleasantly[/trn]
            [m3][ex][*]He very kindly invited me in for a cup of tea.[/*][/ex][/m]
        [m1]3. [trn]please, be so kind as to, be good enough to[/trn]
            [m3][ex][*]Would you kindly pass the salt?[/*][/ex][/m]

kindness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]friendliness, kind-heartedness, warm-heartedness, graciousness, goodness, good-naturedness, good-heartedness, good will, benevolence, benignity, humaneness, humanity, decency, tenderness, gentleness, kindliness, charity, charitableness, generosity, philanthropy, beneficence, compassion, sympathy, understanding, thoughtfulness, consideration, cordiality, hospitality, warmth, geniality, indulgence, tolerance, patience[/trn]
            [m3][ex][*]We shall always appreciate the kindness shown to us by our hosts during our visit.[/*][/ex][/m]
        [m1]2. [trn]favour, good deed or turn, service, act of kindness; generosity, assistance, aid[/trn]
            [m3][ex][*]She did me a great kindness in introducing me to you. How can I repay your kindness?[/*][/ex][/m]

kindred
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]close, associated, united, allied, analogous, like, similar, matching, parallel, common, related; akin[/trn]
            [m3][ex][*]Because we both like sports, Samantha's interests are kindred to mine.[/*][/ex][/m]
        [m1]2. [trn]related, consanguineous, consanguine, cognate, agnate[/trn]
            [m3][ex][*]Linguists regard the Romance languages as kindred tongues.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]See kin, 1.[/trn][/m]

king
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prince, crowned head, majesty, sovereign, monarch, ruler, regent, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] royal[/trn]
            [m3][ex][*]In former times, the king had power of life and death over his subjects.[/*][/ex][/m]

kingdom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]realm, empire, sovereignty, principality, monarchy[/trn]
            [m3][ex][*]He sought a suitable wife throughout the kingdom.[/*][/ex][/m]
        [m1]2. [trn]field, area, domain, province, sphere (of influence), territory, bailiwick, [c][p][i][com]Colloq[/com][/i][/p][/c] turf[/trn]
            [m3][ex][*]The operating theatre is the surgeon's kingdom.[/*][/ex][/m]

kink
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]twist, crimp, tangle, knot, wrinkle, curl, coil, curlicue, crinkle[/trn]
            [m3][ex][*]Those kinks wouldn't occur if you had coiled the rope properly.[/*][/ex][/m]
        [m1]2. [trn]pang, twinge, stab, spasm, cramp, stitch, tweak, crick[/trn]
            [m3][ex][*]I have a kink in my neck from constantly looking down.[/*][/ex][/m]
        [m1]3. [trn]difficulty, complication, flaw, hitch, snag, defect, imperfection, distortion, deformity[/trn]
            [m3][ex][*]There were several kinks that had to be ironed out before the plan was presented to the board.[/*][/ex][/m]
        [m1]4. [trn]crotchet, quirk, whim, caprice, fancy, vagary, eccentricity, idiosyncrasy[/trn]
            [m3][ex][*]He would win more support if he rid himself of certain kinks in his thinking.[/*][/ex][/m]

kinky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]outlandish, peculiar, odd, queer, quirky, bizarre, crotchety, eccentric, strange, idiosyncratic, different, offbeat, unorthodox, capricious, irregular, erratic, unconventional, unique, freakish, weird, fantastic, whimsical[/trn]
            [m3][ex][*]This school is not interested in kinky notions of education.[/*][/ex][/m]
        [m1]2. [trn]perverted, unnatural, deviant, degenerate, warped, abnormal, depraved[/trn]
            [m3][ex][*]There is a rumour that they engage in kinky sex.[/*][/ex][/m]
        [m1]3. [trn]crisp, frizzy, frizzed, frizzled, curly, crimped, wiry; knotted, tangled, twisted[/trn]
            [m3][ex][*]He has kinky red hair.[/*][/ex][/m]

kinship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]consanguinity, (blood) relationship, (family) ties, (common) descent, lineage, flesh and blood[/trn]
            [m3][ex][*]At that time, several of the royal houses of Europe were connected by kinship.[/*][/ex][/m]
        [m1]2. [trn]connection, correspondence, parallelism, relationship, similarity, association, agreement, alliance; affinity[/trn]
            [m3][ex][*]There is a clear kinship among the Germanic languages. She felt a kinship with other adopted children.[/*][/ex][/m]

kiss
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]osculate, peck, [c][p][i][com]Colloq[/com][/i][/p][/c] smack, smooch, neck, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] spoon, canoodle[/trn]
            [m3][ex][*]I kissed her on the cheek. A young couple were kissing on the park bench.[/*][/ex][/m]
        [m1]2. [trn]touch, brush, graze[/trn]
            [m3][ex][*]The cue-ball barely kissed the black, toppling it into the pocket.[/*][/ex][/m]
        [m1]3. [trn]kiss goodbye. bid adieu, say farewell to, give up, relinquish, abandon, forsake, desert, renounce, repudiate, forget (about), dismiss, disregard, ignore[/trn]
            [m3][ex][*]With those marks, you can kiss goodbye to any thought of winning a scholarship.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]osculation, peck, [c][p][i][com]Colloq[/com][/i][/p][/c] smack, smooch, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buss, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] smacker[/trn]
            [m3][ex][*]He ran over and gave me a big hug and a kiss.[/*][/ex][/m]

kit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]apparatus, gear, equipment, paraphernalia, appurtenances, rig, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, tackle, trappings, supplies, furnishings; instruments, tools, utensils, implements[/trn]
            [m3][ex][*]Did you bring your tennis kit? The model aeroplanes were built from kits. The plumber left his tool kit behind.[/*][/ex][/m]

kitchen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]kitchenette, cookhouse; scullery, pantry, larder; Nautical galley, [c][p][i][com]Brit[/com][/i][/p][/c] caboose[/trn]
            [m3][ex][*]He was in the kitchen getting dinner ready.[/*][/ex][/m]

kittenish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]coy, seductive, flirtatious, coquettish, sportive, playful[/trn]
            [m3][ex][*]Barbara tends to get a bit kittenish when she's with men.[/*][/ex][/m]

kitty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pot, pool, collection[/trn]
            [m3][ex][*]Has he contributed anything to the kitty?[/*][/ex][/m]

knack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]genius, intuition, talent, gift, talent, facility, skill, aptitude, bent; ability, flair, dexterity, capacity, adroitness, proficiency, skilfulness[/trn]
            [m3][ex][*]He has an uncanny knack for saying the wrong thing. When it comes to gourmet cooking, Peggy certainly has the knack.[/*][/ex][/m]

knife
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blade[/trn]
            [m3][ex][*]This knife couldn't cut through warm butter.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stab, pierce, slash, cut, wound[/trn]
            [m3][ex][*]There was a struggle, and one youth was knifed in the chest.[/*][/ex][/m]

knit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]join or fasten or weave (together), interweave, interlace, interconnect, intertwine, link, bind, unite, tie (up or together), consolidate, combine, compact[/trn]
            [m3][ex][*]He was the first king to succeed in knitting together the diverse elements of the empire.[/*][/ex][/m]
        [m1]2. [trn]grow (together), heal, mend, join[/trn]
            [m3][ex][*]The broken bones will knit in about a month.[/*][/ex][/m]
        [m1]3. [trn]furrow, contract, wrinkle, knot, crease[/trn]
            [m3][ex][*]He knit his brow and sighed.[/*][/ex][/m]

knob
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boss, stud, protuberance, projection, protrusion, handle[/trn]
            [m3][ex][*]Turn the knob, then pull the drawer open.[/*][/ex][/m]

knock
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strike, hit, rap, thwack, whack, thump, bang, tap[/trn]
            [m3][ex][*]Knock on the door. He knocked the man on the head with his walking-stick.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] criticize, deprecate, carp or cavil at, disparage, put down, run down[/trn]
            [m3][ex][*]Don't knock something till you've tried it.[/*][/ex][/m]
        [m1]3. [trn]knock about or around.[/trn][/m]
          [m2][b]a[/b] [trn]wander, roam, ramble, rove, travel, gad about[/trn]
            [m3][ex][*]She's going to knock about the world for a bit before settling down.[/*][/ex][/m]
          [m2][b]b[/b] [trn]associate with, consort with[/trn]
            [m3][ex][*]He was only knocking about with some of the boys.[/*][/ex][/m]
          [m2][b]c[/b] [trn]discuss, debate, talk over, [c][p][i][com]Colloq[/com][/i][/p][/c] kick about or around[/trn]
            [m3][ex][*]I have a business proposition that I want to knock around with you.[/*][/ex][/m]
          [m2][b]d[/b] [trn]beat (up), maltreat, mistreat, maul, manhandle, batter, abuse, hit, strike[/trn]
            [m3][ex][*]He's been known to knock his wife about.[/*][/ex][/m]
        [m1]4. [trn]knock down.[/trn][/m]
          [m2][b]a[/b] [trn]raze, demolish, destroy, level, wreck, lay in ruins, throw or pull down[/trn]
            [m3][ex][*]They knocked down those beautiful old houses and erected an ugly office block in their place.[/*][/ex][/m]
          [m2][b]b[/b] [trn]fell, floor, cut down[/trn]
            [m3][ex][*]As soon as he got up, McCloskey knocked him down again.[/*][/ex][/m]
        [m1]5. [trn]knock off. [c][p][i][com]Colloq[/com][/i][/p][/c] a stop work(ing), quit, go home, clock off or out, terminate, lock up, close down[/trn]
            [m3][ex][*]I think I'll knock off for a few hours' rest.[/*][/ex][/m]
          [m2][b]b[/b] [trn]steal, pilfer, thieve, rob, [c][p][i][com]Colloq[/com][/i][/p][/c] lift, [c][p][i][com]Brit[/com][/i][/p][/c] pinch, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]US[/com][/i][/p][/c] knock over[/trn]
            [m3][ex][*]Two men in balaclavas knocked off the bank in the High Street.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See kill, 1.[/trn][/m]
          [m2][b]d[/b] [trn]make quick or short work of, complete, finish, bring to an end, [c][p][i][com]Colloq[/com][/i][/p][/c] polish off[/trn]
            [m3][ex][*]He knocked off that book in a week.[/*][/ex][/m]
          [m2][b]e[/b] [trn][c][p][i][com]US[/com][/i][/p][/c] copy, imitate[/trn]
            [m3][ex][*]They knock off expensive items, then sell them for much less than the originals.[/*][/ex][/m]
        [m1]6. [trn]knock out.[/trn][/m]
          [m2][b]a[/b] [trn]knock or render unconscious, floor, prostrate, trounce, whip, [c][p][i][com]Slang[/com][/i][/p][/c] flatten, K.O. or kayo[/trn]
            [m3][ex][*]The smart money says that the challenger will knock out the champion in the third round.[/*][/ex][/m]
          [m2][b]b[/b] [trn]overwhelm, overcome, daze, stagger, astound, astonish, bewilder, stun, [c][p][i][com]Colloq[/com][/i][/p][/c] bowl over, blow (someone's) mind, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] knock for six[/trn]
            [m3][ex][*]She'll really knock them out in that dress![/*][/ex][/m]
        [m1]7. [trn]knock up.[/trn][/m]
          [m2][b]a[/b] [trn]knock or put together, improvise[/trn]
            [m3][ex][*]I think I can knock up something quickly that will pass muster.[/*][/ex][/m]
          [m2][b]b[/b] [trn]arouse, (a)waken, wake up[/trn]
            [m3][ex][*]They knocked me up at dawn to go to work.[/*][/ex][/m]
          [m2][b]c[/b] [trn][c][p][i][com]Slang[/com][/i][/p][/c] impregnate, get with child, make pregnant[/trn]
            [m3][ex][*]Her boyfriend knocked her up and then refused to marry her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]blow, rap, tap, thump, pounding, hammering[/trn]
            [m3][ex][*]I was woken by a knock on the wall from my neighbour.[/*][/ex][/m]
        [m1]9. [trn]blow, punch, jab, smack, thwack, whack, right, left, cuff, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, bop, biff, conk[/trn]
            [m3][ex][*]He gave me a knock on the nose, and it started to bleed.[/*][/ex][/m]
        [m1]10. [trn]slap (in the face), censure, criticism, condemnation, slur, insult[/trn]
            [m3][ex][*]My latest novel took quite a few knocks from the reviewers.[/*][/ex][/m]

knock-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] imitation, copy, simulation, replica, facsimile, duplication[/trn]
            [m3][ex][*]This cheap knock-off of a 1000 watch is selling for 50.[/*][/ex][/m]

knockout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coup de grce, [c][p][i][com]Slang[/com][/i][/p][/c] K.O., kayo[/trn]
            [m3][ex][*]Carnera won by a knockout in the first round.[/*][/ex][/m]
        [m1]2. [trn]success, sensation, triumph, [c][p][i][com]Colloq[/com][/i][/p][/c] hit, winner, smash, smash hit, stunner[/trn]
            [m3][ex][*]She looks a knockout with her new hairstyle.[/*][/ex][/m]

knoll
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hillock, hummock, mound, barrow, hill, elevation, rise[/trn]
            [m3][ex][*]We climbed to the top of the knoll where we had a better view of the house.[/*][/ex][/m]

knot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]snarl, gnarl, tangle; tie, bond[/trn]
            [m3][ex][*]I cannot loosen this knot.[/*][/ex][/m]
        [m1]2. [trn]collection, assemblage, aggregation, congregation, crowd, cluster, bunch, gathering, company, band, gang, crowd, throng[/trn]
            [m3][ex][*]A small knot of people were standing in front of my painting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]fasten, tie, bind, secure, lash, tether, affix, fix, attach[/trn]
            [m3][ex][*]I knotted the rope around his neck.[/*][/ex][/m]

know
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]understand, comprehend, be familiar with, grasp, be acquainted with, be versed or skilled in[/trn]
            [m3][ex][*]Do you know anything about nuclear physics? I know Italian fairly well. She knows how to dance the tango.[/*][/ex][/m]
        [m1]2. [trn]recognize, identify, recall, remember, recollect[/trn]
            [m3][ex][*]I know him from somewhere.[/*][/ex][/m]
        [m1]3. [trn]be sure or certain or positive[/trn]
            [m3][ex][*]I knew I was right! I just know I'm going to win the first prize.[/*][/ex][/m]
        [m1]4. [trn]distinguish, separate, discern, differentiate, recognize, identify[/trn]
            [m3][ex][*]Charles doesn't know right from wrong.[/*][/ex][/m]
        [m1]5. [trn]be aware or conscious or cognizant of, be informed or advised of, have knowledge of[/trn]
            [m3][ex][*]He knows that he cannot fire her because she knows too much.[/*][/ex][/m]

knowing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]conspiratorial or conspiratory, secret, private; significant, meaningful, eloquent, expressive; shrewd, canny, artful, sly, wily, crafty[/trn]
            [m3][ex][*]She gave him a knowing wink.[/*][/ex][/m]
        [m1]2. [trn]wise, clever, shrewd, (well-)informed, knowledgeable or knowledgable, aware, expert, qualified, astute, perceptive, intelligent, sagacious[/trn]
            [m3][ex][*]Harold is quite knowing about horses, why not ask him?[/*][/ex][/m]

knowledge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]knowing, awareness, apprehension, cognition, grasp, understanding, discernment, consciousness, conception, insight[/trn]
            [m3][ex][*]Miles's knowledge of history is extensive.[/*][/ex][/m]
        [m1]2. [trn]facts, information, data, intelligence[/trn]
            [m3][ex][*]They had no knowledge of any defections to the enemy.[/*][/ex][/m]
        [m1]3. [trn]acquaintance, acquaintanceship, familiarity, appreciation, conversance, expertise, experience, adeptness, proficiency[/trn]
            [m3][ex][*]Has he any knowledge of their work on the DNA molecule?[/*][/ex][/m]
        [m1]4. [trn]schooling, education, scholarship, instruction, learning, erudition[/trn]
            [m3][ex][*]A little knowledge is a dangerous thing.[/*][/ex][/m]

knowledgeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]knowledgable, aware, au fait, au courant, up to date, (well-)informed, (well-)acquainted, cognizant, familiar, enlightened, expert, knowing, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know[/trn]
            [m3][ex][*]She is knowledgeable about events in eastern Europe.[/*][/ex][/m]
        [m1]2. [trn]well-educated, erudite, learned, cultured, well-read, intelligent, sophisticated, worldly, wise, sage, sagacious[/trn]
            [m3][ex][*]Professor Evans is one of the most knowledgeable people I have ever met.[/*][/ex][/m]

kowtow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, kowtow to. genuflect (before), salaam (to), prostrate oneself (before), bow (down) (to or before), pay court to, scrape before, cringe before, fawn (before), grovel (before), toady ((up) to), pander to, truckle ((up) to), dance attendance on, [c][p][i][com]Colloq[/com][/i][/p][/c] butter up, [c][p][i][com]Slang[/com][/i][/p][/c] suck up to, play up to, shine up to, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] brown-nose[/trn]
            [m3][ex][*]He kowtows to anyone who he thinks may be of use to him.[/*][/ex][/m]

kudos
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]praise, acclaim, glory, fame, renown, honour, plaudits, applause, laudation, acclamation, accolade[/trn]
            [m3][ex][*]They got a lot of kudos out of funding a new opera-house.[/*][/ex][/m]

label
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]identification, identifier, ID, mark, marker, earmark, tag, ticket, sticker, stamp, imprint, hallmark, brand, [c][p][i][com]Brit[/com][/i][/p][/c] docket[/trn]
            [m3][ex][*]The label shows the weight, composition, and price of the contents. A proper shipping label should show both source and destination.[/*][/ex][/m]
        [m1]2. [trn]name, denomination, designation, appellation, nickname, epithet, sobriquet, classification, characterization, description[/trn]
            [m3][ex][*]It is difficult to give a label to the kind of novels she writes.[/*][/ex][/m]
        [m1]3. [trn]trade mark, trade name, brand, logo, mark[/trn]
            [m3][ex][*]Many supermarket chains market products under their own label.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]identify (as), mark, tag, earmark, ticket, stamp, hallmark, imprint, brand, [c][p][i][com]Brit[/com][/i][/p][/c] docket[/trn]
            [m3][ex][*]In those days, every liberal was labelled a communist. Prepared food packages must be labelled with their ingredients.[/*][/ex][/m]
        [m1]5. [trn]name, denominate, designate, call, term, dub, classify, categorize, pigeon-hole, class, characterize, describe, portray, identify, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] peg[/trn]
            [m3][ex][*]We cannot label Voltaire either spiritualist or materialist.[/*][/ex][/m]

laborious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]arduous, burdensome, onerous, strenuous, gruelling, back-breaking, Herculean, exhausting, taxing, tiring, fatiguing, wearying, wearisome, toilsome, difficult, tough, hard, uphill, stiff[/trn]
            [m3][ex][*]Few realize how laborious farm work can be.[/*][/ex][/m]
        [m1]2. [trn]painstaking, detailed, careful, thorough, diligent, scrupulous, exhaustive, steady, steadfast, relentless, unrelenting, dogged, assiduous, sedulous, persevering, persistent, untiring, tireless, indefatigable, unremitting[/trn]
            [m3][ex][*]After laborious research the virus was finally identified.[/*][/ex][/m]
        [m1]3. [trn]industrious, hard-working, dogged, determined, unwavering, obstinate, stubborn, unflagging, obdurate[/trn]
            [m3][ex][*]He made a laborious effort to get ahead.[/*][/ex][/m]
        [m1]4. [trn]laboured, strained, forced, ponderous, overworked[/trn]
            [m3][ex][*]The book contains some of the most laborious prose ever written.[/*][/ex][/m]

labour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]toil, (hard) work, travail, exertion, effort, laboriousness, strain, drudgery, pains, industry, slavery, donkey-work, [c][p][i][com]Colloq[/com][/i][/p][/c] sweat, grind, elbow-grease, [c][p][i][com]Brit[/com][/i][/p][/c] swot[/trn]
            [m3][ex][*]They know the labour involved in building a road.[/*][/ex][/m]
        [m1]2. [trn]employees, workers, wage-earners, labourers[/trn]
            [m3][ex][*]A meeting between labour and management is scheduled for today.[/*][/ex][/m]
        [m1]3. [trn]effort, task, job, chore, undertaking[/trn]
            [m3][ex][*]Raising funds for the museum was a labour of love.[/*][/ex][/m]
        [m1]4. [trn]travail, childbirth, parturition, labour pains, contractions, delivery[/trn]
            [m3][ex][*]She went into labour at midnight, and the twins were born just after four.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]work, toil, travail, drudge, strain, strive, struggle, slave, [c][p][i][com]Colloq[/com][/i][/p][/c] sweat, grind, [c][p][i][com]Brit[/com][/i][/p][/c] peg away (at), swot[/trn]
            [m3][ex][*]We laboured hard to get where we are today.[/*][/ex][/m]
        [m1]6. [trn]dwell on, overdo, overemphasize, harp on, overstress, strain, [c][p][i][com]Colloq[/com][/i][/p][/c] belabour[/trn]
            [m3][ex][*]I heard you the first time, so don't labour the point.[/*][/ex][/m]
        [m1]7. [trn]labour under. be burdened or troubled or distressed by, be deluded or deceived by, be disadvantaged by, suffer, endure[/trn]
            [m3][ex][*]He is labouring under a misapprehension. She labours under the impression that she will not be affected by a lack of education.[/*][/ex][/m]

laboured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strained, forced, difficult, hard, laborious, heavy[/trn]
            [m3][ex][*]His breathing became laboured.[/*][/ex][/m]
        [m1]2. [trn]overdone, excessive, overwrought, ornate, elaborate, overworked, over-embellished, contrived, affected, artificial, unnatural[/trn]
            [m3][ex][*]Her writing style is very laboured and much too stiff.[/*][/ex][/m]

labourer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]worker, workman, hand, blue-collar worker, working man, manual worker, drudge, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] navvy[/trn]
            [m3][ex][*]Get some labourers to clear away that rubble.[/*][/ex][/m]

labyrinthine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]labyrinthian, maze-like, mazy, tortuous, sinuous, winding, convoluted, complicated, confusing, perplexing, puzzling, enigmatic, baffling, confounding, complex, Daedalian or Daedalean or Daedalic, daedal, intricate, Byzantine, twisted, gnarled, snarled, tangled, knotted, knotty, Gordian[/trn]
            [m3][ex][*]The plot was so labyrinthine that the audience was unable to follow it.[/*][/ex][/m]

lace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lace-work, tatting, openwork, filigree, mesh, web, webbing, net, netting, network[/trn]
            [m3][ex][*]She wore a collar of handmade lace.[/*][/ex][/m]
        [m1]2. [trn]shoelace, shoestring, bootlace, cord, string, thong, tie, lacing[/trn]
            [m3][ex][*]They made me remove my belt, tie, and laces before locking me in a cell.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]thread, weave, string, twine, interweave, intertwine[/trn]
            [m3][ex][*]First lace the cord through the eyelets, then draw it tight.[/*][/ex][/m]
        [m1]4. [trn]spike, fortify, strengthen[/trn]
            [m3][ex][*]I saw her lace my punch with vodka, so I didn't drink it.[/*][/ex][/m]
        [m1]5. [trn]lace into.[/trn][/m]
          [m2][b]a[/b] [trn]attack, assault, beat, assail, thrash, belabour, fall on or upon, set upon, pounce on or upon, lay into, [c][p][i][com]Colloq[/com][/i][/p][/c] light into[/trn]
            [m3][ex][*]The brothers laced into one another with a fury.[/*][/ex][/m]
          [m2][b]b[/b] [trn]berate, scold, revile, attack, upbraid, castigate, rant or rave at[/trn]
            [m3][ex][*]She really laced into me for being an hour late for dinner.[/*][/ex][/m]

lacerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]gash, cut, slash, tear, rip, claw, mangle; wound, rend, hurt[/trn]
            [m3][ex][*]My feet were lacerated by the sharp stones. She suffered a lacerating attack from him for forgetting to pass on the message.[/*][/ex][/m]

lack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]want, deficiency, dearth, absence, scarcity, shortage, need, insufficiency, paucity, deficit, inadequacy[/trn]
            [m3][ex][*]We suffered from a severe lack of water. The orchestra is experiencing a serious lack of talent at the moment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]want, need, require, be deficient in, be or fall short of, be without[/trn]
            [m3][ex][*]He lacks the votes needed to win. Simon lacks the ability to paint any better.[/*][/ex][/m]

lackadaisical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lethargic, languorous, languid, listless, lazy, sluggish, spiritless, idle, indolent, inactive, slothful, fainant[/trn]
            [m3][ex][*]She's much too lackadaisical to go out and get a job.[/*][/ex][/m]
        [m1]2. [trn]unenthusiastic, dull, apathetic, insouciant, uncaring, unconcerned, indifferent, blas, cold, cool, lukewarm, tepid, unexcited, phlegmatic, unemotional, unexcitable, uninterested, unimpressed, uninspired, unmoved, pococurante[/trn]
            [m3][ex][*]How can you explain the government's lackadaisical attitude towards the greenhouse effect?[/*][/ex][/m]

lacklustre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]drab, dull, lustreless, flat, dingy, colourless, dismal, dreary, unexciting, boring, prosaic, tiresome, tedious, wearisome, uninteresting, two-dimensional, insipid, vapid, bland, unimaginative, thick, slow, dense, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy, blah[/trn]
            [m3][ex][*]He gave a very lacklustre performance as Shylock. She has been leading a lacklustre life since John left.[/*][/ex][/m]

lad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boy, young man, fellow, schoolboy, youth, juvenile, youngster, hobbledehoy, stripling, (street) urchin, (street) Arab, gamin, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, (little) shaver, kid, [c][p][i][com]US[/com][/i][/p][/c] sprout[/trn]
            [m3][ex][*]Round up a few of the lads for a game of football.[/*][/ex][/m]

ladylike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]well-bred, well-born, aristocratic, noble; refined, respectable, cultured, polished, elegant, mannerly, gracious, genteel, courteous, polite, courtly, dignified, proper, correct, decorous[/trn]
            [m3][ex][*]I cannot believe that Mrs Gibson did not behave in a ladylike way.[/*][/ex][/m]

lag
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fall behind, linger, loiter, delay, straggle, trail, hang back, dally, dawdle, inch or poke along[/trn]
            [m3][ex][*]If you lag behind too far, you'll never catch up.[/*][/ex][/m]
        [m1]2. [trn]diminish, decrease, slacken, abate, slow (down or up), flag, wane, ebb, falter, fail, let up, fall (off or away), ease (up), lighten[/trn]
            [m3][ex][*]Contributions to the fund are lagging. Military preparations are lagging.[/*][/ex][/m]

laggard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]straggler, idler, dawdler, loiterer, slouch, sluggard, loafer, snail, loller, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] slowcoach , [c][p][i][com]US[/com][/i][/p][/c] slowpoke[/trn]
            [m3][ex][*]As a young boy he was always the laggard, dragging along behind everyone else.[/*][/ex][/m]

lair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]den, burrow, hole, nest, tunnel, cave, hollow, covert[/trn]
            [m3][ex][*]We cautiously approached the lair of the man-eating tiger.[/*][/ex][/m]
        [m1]2. [trn]hide-out, hideaway, retreat, hiding-place, refuge, asylum, sanctuary, [c][p][i][com]Colloq[/com][/i][/p][/c] hidey-hole or hidy-hole[/trn]
            [m3][ex][*]Oliver will not emerge from his lair before tea-time.[/*][/ex][/m]

laissez-faire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]laisser-faire, laissez-faireism, free enterprise, non-intervention, non-interference, freedom, free trade, individualism, laissez-aller or laisser-aller, deregulation, decontrol, laxness[/trn]
            [m3][ex][*]The government's policy of laissez-faire has spurred business on.[/*][/ex][/m]

lambaste
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beat, whip, scourge, flog, lash, maul, horsewhip, cane, birch, thrash, bludgeon, trounce, drub, pummel, batter, belabour, cudgel[/trn]
            [m3][ex][*]Terry threatened to lambaste anyone who interfered.[/*][/ex][/m]
        [m1]2. [trn]censure, rebuke, scold, reprimand, chide, admonish, reprove, upbraid, berate, scold, revile, attack, castigate, flay, [c][p][i][com]Colloq[/com][/i][/p][/c] dress down, get on (someone's) back, rake or haul over the coals, [c][p][i][com]US[/com][/i][/p][/c] call down, [c][p][i][com]Slang[/com][/i][/p][/c] chew or bawl out[/trn]
            [m3][ex][*]The press lambasted the company for its unfair employment policies.[/*][/ex][/m]

lame
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]crippled, disabled, handicapped, hobbled, limping, incapacitated, impaired, halting, halt, spavined, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gimpy[/trn]
            [m3][ex][*]The mare was found to be lame after the previous day's hunting.[/*][/ex][/m]
        [m1]2. [trn]feeble, weak, flimsy, thin, unconvincing, unpersuasive, awkward, clumsy, poor, ineffective, [c][p][i][com]Colloq[/com][/i][/p][/c] half-baked[/trn]
            [m3][ex][*]Refusing to go because you have a headache sounds like a pretty lame excuse to me.[/*][/ex][/m]

lament
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mourn, bemoan, bewail, wail, weep (over), grieve (for or over), keen (over), sorrow (for or over)[/trn]
            [m3][ex][*]A year later, and she is still lamenting the death of her hamster?![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]lamentation, moaning, mourning; keen, dirge, elegy, knell, Requiem, monody, threnody, thanatopsis, epicedium, Scots and Irish coronach[/trn]
            [m3][ex][*]Laments for Kitty's late husband were heard throughout the village.[/*][/ex][/m]

lamentable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deplorable, wretched, miserable, terrible, distressing, awful, regrettable, pitiful, despicable, intolerable, unfortunate[/trn]
            [m3][ex][*]The hall was left in a lamentable state after the party. His death was presaged by a lamentable series of events.[/*][/ex][/m]

lamentation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mourning, grieving, moaning, weeping, wailing, crying, sobbing, lamenting[/trn]
            [m3][ex][*]The lamentation went on far into the night.[/*][/ex][/m]

lampoon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]burlesque, caricature, satire, parody, pasquinade or pasquil, squib, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]The students published a hilarious lampoon of the teaching staff.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]burlesque, caricature, satirize, parody, pasquinade or pasquil, mock, ridicule, squib, [c][p][i][com]US[/com][/i][/p][/c] skewer, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, put or run down, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]The cows we hold most sacred are often lampooned by irreverent cartoonists.[/*][/ex][/m]

lance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spear, pike, javelin, assegai; lancet[/trn]
            [m3][ex][*]He transfixed the knight with his lance, and claimed victory in the joust.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pierce, stab, puncture, prick, incise, open, slit[/trn]
            [m3][ex][*]The boil must be lanced at once to draw out the poison.[/*][/ex][/m]

land
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]earth, (solid) ground, terra firma[/trn]
            [m3][ex][*]After weeks in an open boat, Captain Bligh was relieved to have land under his feet again.[/*][/ex][/m]
        [m1]2. [trn]dirt, earth, soil, turf, sod, loam, mould[/trn]
            [m3][ex][*]Trumble tilled the land as his ancestors had done for generations.[/*][/ex][/m]
        [m1]3. [trn]property, grounds, real property or realty or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also real estate, acreage; estate[/trn]
            [m3][ex][*]How much land goes with the house?[/*][/ex][/m]
        [m1]4. [trn]fatherland, motherland, nation, country, homeland, native land[/trn]
            [m3][ex][*]The land of our fathers flowed with milk and honey.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]arrive, alight, light, touch or come or go down, splash down, settle on or upon, come to rest, berth, dock, disembark, debark, go ashore, deplane, dismount[/trn]
            [m3][ex][*]The plane was forced to land on the water. We land at dawn.[/*][/ex][/m]
        [m1]6. [trn]catch, capture, take captive, [c][p][i][com]Colloq[/com][/i][/p][/c] bag[/trn]
            [m3][ex][*]He was unable to land the shark unaided.[/*][/ex][/m]
        [m1]7. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] get, secure, obtain, win, acquire[/trn]
            [m3][ex][*]He finally landed a job with his father-in-law. Sadie finally landed a millionaire![/*][/ex][/m]

landing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]touchdown, alighting, splashdown, docking[/trn]
            [m3][ex][*]The fog made landing quite dangerous.[/*][/ex][/m]
        [m1]2. [trn]disembarkation, deplaning, arrival[/trn]
            [m3][ex][*]After landing, passengers proceed through passport control.[/*][/ex][/m]
        [m1]3. [trn]landing-place, dock, pier, jetty, wharf, quay[/trn]
            [m3][ex][*]We walked onto the landing to watch the ship come in.[/*][/ex][/m]

landlady
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proprietor or proprietress, lady of the house, mistress, manager or [c][p][i][com]Brit[/com][/i][/p][/c] manageress, hostess[/trn]
            [m3][ex][*]My landlady owns three bed and breakfasts.[/*][/ex][/m]
        [m1]2. [trn]See landlord, 2, below.[/trn][/m]

landlord
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]host, publican, proprietor, innkeeper, hotelier, manager, restaurateur, Boniface[/trn]
            [m3][ex][*]Landlord! Two pints of your best bitter![/*][/ex][/m]
        [m1]2. [trn]landlady, landowner, householder, (property) owner, lessor, [c][p][i][com]Brit[/com][/i][/p][/c] freeholder[/trn]
            [m3][ex][*]My landlord has raised my rent claiming that his expenses have increased.[/*][/ex][/m]

landmark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]feature, guide, guidepost; identification[/trn]
            [m3][ex][*]The tower serves as a landmark for those seeking the castle.[/*][/ex][/m]
        [m1]2. [trn]turning-point, watershed, milestone, monument[/trn]
            [m3][ex][*]His essay remains a landmark in philosophical thought.[/*][/ex][/m]
      [c][p][i][com]attributive[/com][/i][/p][/c]
        [m1]3. [trn]critical, crucial, pivotal, important, historic, significant, precedent-setting, momentous, notable, noteworthy, major[/trn]
            [m3][ex][*]This stands out as a landmark decision in the annals of criminal law.[/*][/ex][/m]

landscape
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prospect, view, scene, aspect, vista, countryside[/trn]
            [m3][ex][*]Here and there the landscape is dotted with spinneys.[/*][/ex][/m]

language
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speech, tongue, idiom, parlance, dialect, idiolect, patois, jargon, cant, argot, vernacular, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]How many languages do you speak?[/*][/ex][/m]
        [m1]2. [trn]communication, intercourse, interaction[/trn]
            [m3][ex][*]Karl von Frisch studied the language of the bees.[/*][/ex][/m]
        [m1]3. [trn]jargon, lingua franca, vocabulary, terminology, vernacular, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]In medical language, a head cold is called 'coryza'.[/*][/ex][/m]
        [m1]4. [trn]wording, words, phrasing, phraseology, style, diction[/trn]
            [m3][ex][*]Guarantees, insurance policies, and other such things should be written in simple language.[/*][/ex][/m]

lanky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thin, loose-jointed, lank, lean, gaunt, gangling, rangy, long-legged[/trn]
            [m3][ex][*]They recruited three tall, lanky youths for the basketball team.[/*][/ex][/m]

lap
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, lap up. lick up, tongue; sip, drink[/trn]
            [m3][ex][*]In a moment, the cat had lapped all the cream from the saucer.[/*][/ex][/m]
        [m1]2. [trn]wash, splash, ripple, plash, purl[/trn]
            [m3][ex][*]The water rose till it was lapping at the doorstep.[/*][/ex][/m]
        [m1]3. [trn]lap up.[/trn][/m]
          [m2][b]a[/b] [trn]consume, drink, eat[/trn]
            [m3][ex][*]The dog lapped up every last scrap of food.[/*][/ex][/m]
          [m2][b]b[/b] [trn]accept, believe, credit, fall for, [c][p][i][com]Colloq[/com][/i][/p][/c] swallow (whole), buy[/trn]
            [m3][ex][*]She lapped up Felix's sob story and invited him in at once.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]circuit, orbit, ambit, circle, tour, trip, revolution[/trn]
            [m3][ex][*]She runs four laps round the track every day for exercise.[/*][/ex][/m]
        [m1]2. [trn]flap, fold, lappet, projection, lapel, overlap[/trn]
            [m3][ex][*]This lap hides the zip.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]overlap, fold, enfold, envelop, wrap[/trn]
            [m3][ex][*]Lap the fabric so as to cover the seam.[/*][/ex][/m]

lapse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slip, error, mistake, fault, failing, oversight, blunder, shortcoming, omission, Formal lapsus, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up, fluff, goof[/trn]
            [m3][ex][*]Apart from a brief lapse, the child behaved very well. Owing to a lapse, your payment was not credited.[/*][/ex][/m]
        [m1]2. [trn]gap, break, interval, intermission, interruption, pause, lacuna, hiatus, Prosody caesura, [c][p][i][com]Colloq[/com][/i][/p][/c] hold-up[/trn]
            [m3][ex][*]Listeners in Scotland experienced a lapse in transmission, for which we apologize.[/*][/ex][/m]
        [m1]3. [trn]decline, lowering, fall, deterioration, drop, diminution, descent[/trn]
            [m3][ex][*]There has been a serious lapse in church attendance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]decline, lower, fall, drop, diminish, sink, slip, slump, subside, deteriorate[/trn]
            [m3][ex][*]Despite the doctor's best efforts, he lapsed into a coma.[/*][/ex][/m]
        [m1]5. [trn]run out, expire, be discontinued, become void, terminate, end, cease, stop[/trn]
            [m3][ex][*]Your option to sell the shares at the offering price lapses on Friday.[/*][/ex][/m]
        [m1]6. [trn]pass, elapse, go by, slip away[/trn]
            [m3][ex][*]Three months had lapsed since she last saw him.[/*][/ex][/m]

large
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]big, great, broad, stout, heavy, thickset, chunky, stocky, heavy-set, brawny, husky, sturdy, hefty, muscular, strapping, burly, solid, weighty, corpulent, fat, obese, rotund, portly, adipose, beamy, overweight[/trn]
            [m3][ex][*]Two large gentlemen came up and offered to help me find the door.[/*][/ex][/m]
        [m1]2. [trn]big, generous, bountiful, charitable, eleemosynary, philanthropic, open-handed, magnanimous, munificent, unselfish, big-hearted, large-hearted, substantial, considerable, ample, beneficent, liberal; goodly, kind, good; [c][p][i][com]Colloq[/com][/i][/p][/c] tidy[/trn]
            [m3][ex][*]We have to thank Mr Wilson for large donations to our Christmas fund.[/*][/ex][/m]
        [m1]3. [trn]big, huge, ample, enormous, gigantic, immense, colossal, monumental, massive, mammoth, Brobdingnagian, gargantuan, elephantine, monstrous, staggering, sizeable, substantial, wide, broad, capacious, extensive, [c][p][i][com]Colloq[/com][/i][/p][/c] jumbo, [c][p][i][com]US[/com][/i][/p][/c] humongous, ginormous[/trn]
            [m3][ex][*]The house has a large dining room. Supertankers are the largest ships afloat.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]big, prominently, overwhelmingly, imposingly, eminently, pre-eminently[/trn]
            [m3][ex][*]The problem looms large in the history of biology.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]at large.[/trn][/m]
          [m2][b]a[/b] [trn]free, unfettered, at liberty, on the loose, unconfined, unrestrained[/trn]
            [m3][ex][*]One of the robbers is still at large.[/*][/ex][/m]
          [m2][b]b[/b] [trn]generally, mainly, in general, chiefly, as a whole, in a body, altogether, in the main[/trn]
            [m3][ex][*]The people at large support reductions in taxes.[/*][/ex][/m]

largely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]chiefly, mainly, as a rule, by and large, generally, in general, to a great extent, mostly, in great part, in great measure, in the main, on the whole, pretty much, essentially, at bottom, basically, fundamentally[/trn]
            [m3][ex][*]The voters are largely in favour of keeping the present government.[/*][/ex][/m]

largesse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]largess, gifts, alms, grants, bonuses, endowments, presents, contributions, donations, hand-outs; support, subvention, aid, subsidy, charity, philanthropy, generosity, munificence, bounty, liberality, open-handedness[/trn]
            [m3][ex][*]The church depends on the largesse of its members.[/*][/ex][/m]

lark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]frolic, spree, escapade, caper, fling, romp, adventure, revel, jape, game, antic, horseplay, shenanigans, mischief, prank, practical joke[/trn]
            [m3][ex][*]The boys say they took the horse just as a lark.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, lark about. frolic, caper, romp, revel, play, sport, cavort, gambol, [c][p][i][com]Colloq[/com][/i][/p][/c] skylark[/trn]
            [m3][ex][*]We spent a lot of time larking about after our exams.[/*][/ex][/m]

lascivious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lustful, randy, lecherous, licentious, lewd, prurient, salacious, libidinous, erotic, sensual, lubricious or lubricous, ruttish, goatish, hircine, satyr-like, wanton, Cyprian, debauched, [c][p][i][com]Slang[/com][/i][/p][/c] horny, hot[/trn]
            [m3][ex][*]I wouldn't let that lascivious old man near my daughter.[/*][/ex][/m]
        [m1]2. [trn]pornographic, obscene, blue, lurid, indecent, smutty, dirty, Fescennine, filthy, vile, ribald, bawdy, gross, coarse, offensive[/trn]
            [m3][ex][*]He said that such lascivious novels should be banned and certainly not read in schools.[/*][/ex][/m]

lash
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]whip, scourge, cat-o'-nine-tails, cat, quirt, knout, bull-whip, thong; rope's end[/trn]
            [m3][ex][*]The bosun gave him twenty of the best with his lash.[/*][/ex][/m]
        [m1]2. [trn]stroke, blow, strike, slash, cut[/trn]
            [m3][ex][*]Few could stand up after five lashes with his whip.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]flog, beat, thrash, switch, whip, scourge, horsewhip, lambaste, flail, smite, thwack, [c][p][i][com]Colloq[/com][/i][/p][/c] whack[/trn]
            [m3][ex][*]Any boy was liable to be lashed for the most trivial misdemeanour.[/*][/ex][/m]
        [m1]4. [trn]lash out. attack, flay, lambaste, belabour, punish; criticize, berate, scold[/trn]
            [m3][ex][*]She often lashes out at her critics quite virulently.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fasten, tie, bind, secure, rope, fix, strap, make fast[/trn]
            [m3][ex][*]His crew lashed Odysseus to the mast as they sailed past the land of the Sirens.[/*][/ex][/m]

lass
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]girl, young woman, miss, mademoiselle, schoolgirl, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] maiden, maid, damsel, demoiselle; Scots lassie, Irish colleen[/trn]
            [m3][ex][*]He has married a young lass from Arbroath.[/*][/ex][/m]

lasso
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lariat, rope, SW [c][p][i][com]US[/com][/i][/p][/c] reata or riata[/trn]
            [m3][ex][*]The cowboy tossed the lasso round the calf's neck.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rope[/trn]
            [m3][ex][*]He lassoed steers to practise for the rodeo.[/*][/ex][/m]

last
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hindmost, rearmost, aftermost; final[/trn]
            [m3][ex][*]I was the last person to board the plane.[/*][/ex][/m]
        [m1]2. [trn]latest, newest, most recent or up to date[/trn]
            [m3][ex][*]What was the subject of his last novel? During the last week I have seen seven films.[/*][/ex][/m]
        [m1]3. [trn]final, concluding, terminal, ultimate, terminating[/trn]
            [m3][ex][*]The last train to London leaves at eleven. She was the last speaker of Cornish.[/*][/ex][/m]
        [m1]4. [trn]definitive, conclusive, decisive, closing[/trn]
            [m3][ex][*]That is my last word on the subject.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]behind, at or in the end, in or at the rear, after[/trn]
            [m3][ex][*]My horse always seems to come in last.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]end, termination, finish[/trn]
            [m3][ex][*]That was the last we ever saw of Charlie.[/*][/ex][/m]
        [m1]7. [trn]at last. finally, eventually, ultimately, at length[/trn]
            [m3][ex][*]At last we shall see the results of our work.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]continue, endure, survive, keep on, persist, remain, stay, abide, carry on, hold out, [c][p][i][com]Colloq[/com][/i][/p][/c] go the distance[/trn]
            [m3][ex][*]He wouldn't last a day in my job.[/*][/ex][/m]
        [m1]2. [trn]wear, stand up, endure, survive[/trn]
            [m3][ex][*]This shirt has lasted through innumerable washings.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mould, matrix, form, model, pattern[/trn]
            [m3][ex][*]These shoes were not made on the same last as those.[/*][/ex][/m]

lasting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]permanent, enduring, durable, everlasting, long-term, undying, eternal[/trn]
            [m3][ex][*]She made a lasting contribution to ophthalmology.[/*][/ex][/m]

late
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tardy, delayed, overdue, behindhand, dilatory, unpunctual; belated, [c][p][i][com]US[/com][/i][/p][/c] past due[/trn]
            [m3][ex][*]He was even late for his own wedding. Better late than never. Your mortgage payment is late again.[/*][/ex][/m]
        [m1]2. [trn]recent, last, new, fresh, current, up to date[/trn]
            [m3][ex][*]Have you got a copy of a late edition of today's newspaper?[/*][/ex][/m]
        [m1]3. [trn]deceased, departed, dead; former, past, ex-, recent, previous, preceding, old (See also 5., below.)[/trn]
            [m3][ex][*]Here is a song by the late, great Bing Crosby. He has a meeting with Lord Pamby, late chairman of United Oxidation.[/*][/ex][/m]
        [m1]4. [trn]of late. See 5., below.[/trn][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]recently, lately, previously, formerly, once, heretofore, in recent or former time(s), of late, latterly (See also 3., above.)[/trn]
            [m3][ex][*]They are dining tonight with Sir Keith, late of Scotland Yard.[/*][/ex][/m]
        [m1]6. [trn]till or at an advanced hour or time[/trn]
            [m3][ex][*]I was up late last night. She married late.[/*][/ex][/m]
        [m1]7. [trn]tardily, unpunctually, belatedly[/trn]
            [m3][ex][*]We arrived too late for the first act.[/*][/ex][/m]
        [m1]8. [trn]recently, lately[/trn]
            [m3][ex][*]As late as a week ago they were still holding the job open for her.[/*][/ex][/m]

lately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]See late, 5.[/trn][/m]

latest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See last [b]1[/b], 2.[/trn][/m]
        [m1]2. [trn]fashionable, current, modern, up to the minute, [c][p][i][com]Colloq[/com][/i][/p][/c] in[/trn]
            [m3][ex][*]She drives the latest model.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]most recent or up-to-date or modern development or news or example[/trn]
            [m3][ex][*]What's the latest? Have you seen the latest in scuba gear?[/*][/ex][/m]

lather
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]suds, froth, foam[/trn]
            [m3][ex][*]He spread lather on his face and began to shave.[/*][/ex][/m]
        [m1]2. [trn]sweat; dither, fuss, pother, flutter, [c][p][i][com]Colloq[/com][/i][/p][/c] tizzy, state, flap[/trn]
            [m3][ex][*]He got into a real lather when he missed the train.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]soap (up); foam, froth[/trn]
            [m3][ex][*]The barber lathered my chin thoroughly.[/*][/ex][/m]
        [m1]4. [trn]thrash, beat, belabour, maul, drub, flog, whack, pummel, buffet, whip, flail, lash[/trn]
            [m3][ex][*]If he dared to swear, his father would lather him.[/*][/ex][/m]

laud
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]praise, commend, celebrate, sing or speak or sound the praises of, honour, acclaim, extol, glorify, promote, advance, recommend, exalt[/trn]
            [m3][ex][*]Bramble's paintings have been lauded by leading art critics the world over.[/*][/ex][/m]

laudable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]praiseworthy, meritorious, creditable, admirable, outstanding, excellent, noteworthy, notable, commendable, estimable, creditable[/trn]
            [m3][ex][*]He has made a laudable effort to keep up in his work.[/*][/ex][/m]

laudatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]laudative, praiseful, eulogistic, panegyric(al), encomiastic(al), complimentary, favourable[/trn]
            [m3][ex][*]None of the laudatory comments made in the introduction was true.[/*][/ex][/m]

laugh
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]titter, giggle, snigger, snicker, chuckle, chortle, guffaw, split one's sides, [c][p][i][com]Colloq[/com][/i][/p][/c] break or crack up, roll on the floor, go into hysterics, roar with laughter, hoot[/trn]
            [m3][ex][*]Whenever he wore his hat, they couldn't stop laughing.[/*][/ex][/m]
        [m1]2. [trn]Often, laugh at.[/trn][/m]
          [m2][b]a[/b] [trn]deride, ridicule, mock (at), jeer (at), make a mockery of, poke fun (at), make fun or sport (of), make an ass or a fool (out) of, tease, taunt, pull (someone's) leg, satirize, pasquinade or pasquil, parody, lampoon, jest (at), joke (about), scoff (at), scorn, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] take the mickey out of, [c][p][i][com]US[/com][/i][/p][/c] roast[/trn]
            [m3][ex][*]They laughed when I sat down - I didn't know the chair was broken. Why did the other children laugh at you?[/*][/ex][/m]
          [m2][b]b[/b] [trn]laugh away or off, spurn, dismiss, brush aside, minimize, shrug off, reject, ignore, disregard, deny, belittle, [c][p][i][com]Colloq[/com][/i][/p][/c] pooh-pooh[/trn]
            [m3][ex][*]He laughed off his injury and insisted on continuing to work.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]titter, giggle, snigger, snicker, chuckle, chortle, guffaw, horse laugh[/trn]
            [m3][ex][*]She would do anything for a laugh.[/*][/ex][/m]

laughter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]laughing, tittering, giggling, sniggering, snickering, chuckling, chortling, guffawing[/trn]
            [m3][ex][*]Children's laughter filled the air.[/*][/ex][/m]

launch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]start (off), set in motion, set or get going, begin, embark upon or on, initiate, inaugurate[/trn]
            [m3][ex][*]The council is about to launch a scheme for dockside development. The attack was launched at dawn.[/*][/ex][/m]
        [m1]2. [trn]originate, establish, organize, set up, found, open, start[/trn]
            [m3][ex][*]Robson is talking about launching a new company.[/*][/ex][/m]
        [m1]3. [trn]shoot, fire, discharge, hurl, throw, sling, pitch, fling, catapult, send, dispatch or despatch[/trn]
            [m3][ex][*]The enemy launched ground-to-air missiles against our planes.[/*][/ex][/m]
        [m1]4. [trn]float, set afloat[/trn]
            [m3][ex][*]Two frigates will be launched today.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]inauguration, start, initiation, opening[/trn]
            [m3][ex][*]The launch of the offensive is scheduled for noon tomorrow.[/*][/ex][/m]
        [m1]6. [trn]boat, skiff, tender, motor boat, runabout, gig, dinghy[/trn]
            [m3][ex][*]The launch will shuttle passengers between the pier and the cruise ship.[/*][/ex][/m]

launder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wash, clean, scrub, cleanse[/trn]
            [m3][ex][*]The chambermaid laundered three shirts for me.[/*][/ex][/m]
        [m1]2. [trn]legitimize, legitimatize, legitimate, legalize[/trn]
            [m3][ex][*]The money from heroin was being laundered through several car dealerships.[/*][/ex][/m]

laurels
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]honour(s), distinction(s), fame, awards, tributes, rewards, acclaim, acclamation, glory, renown, celebrity, popularity, reputation; successes, accomplishments[/trn]
            [m3][ex][*]With no new fields to conquer, he is resting on his laurels.[/*][/ex][/m]

lavatory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]water-closet, WC, toilet, bathroom, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] the Gents, the Ladies('), Men's (Room), rest room, privy, Chiefly military or institutional latrine; Nautical head; [c][p][i][com]Brit[/com][/i][/p][/c] (public) convenience, [c][p][i][com]US[/com][/i][/p][/c] equipment, outhouse; [c][p][i][com]Colloq[/com][/i][/p][/c] (little) boys' or girls' room, powder-room, [c][p][i][com]Brit[/com][/i][/p][/c] loo, lav, [c][p][i][com]US[/com][/i][/p][/c] can; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bog[/trn]
            [m3][ex][*]Our new house has two upstairs bathrooms and a downstairs lavatory.[/*][/ex][/m]

lavish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]profuse, abundant, liberal, copious, plentiful, prolific, opulent[/trn]
            [m3][ex][*]He wore a silk tunic with lavish gold embroidery.[/*][/ex][/m]
        [m1]2. [trn]generous, liberal, open-handed, unstinting, bountiful, unsparing, unselfish, effusive, free[/trn]
            [m3][ex][*]She showered the most lavish gifts on her children.[/*][/ex][/m]
        [m1]3. [trn]extravagant, wasteful, exaggerated, prodigal, improvident, excessive, unreasonable, immoderate, profligate, uncurbed, unrestrained, intemperate[/trn]
            [m3][ex][*]The council was accused of lavish overspending on the civic centre.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]squander, waste, throw away, dissipate, spend, expend, sink[/trn]
            [m3][ex][*]We lavished a fortune on the gardens.[/*][/ex][/m]
        [m1]5. [trn]shower, bestow, thrust, heap, pour[/trn]
            [m3][ex][*]Granny always lavished gifts on us.[/*][/ex][/m]

law
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule, regulation, ordinance, statute, act, enactment, by-law, measure, edict, decree, order, directive, injunction, command, commandment, canon, mandate, ukase[/trn]
            [m3][ex][*]They have a law that forbids smoking on aeroplanes.[/*][/ex][/m]
        [m1]2. [trn]corpus juris, (legal) code, constitution, rules and regulations, charter, Law equity[/trn]
            [m3][ex][*]The law must be applied equally to all citizens.[/*][/ex][/m]
        [m1]3. [trn]principle, proposition, theory, theorem, formula, axiom, deduction, corollary, postulate, conclusion, inference[/trn]
            [m3][ex][*]Not every observable phenomenon obeys the laws of physics.[/*][/ex][/m]

lawful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]legal, licit, legitimate, de jure, constitutional, just, rightful, valid, proper[/trn]
            [m3][ex][*]I am the lawful heir.[/*][/ex][/m]
        [m1]2. [trn]permissible, allowable, justifiable, authorized, allowed, permitted[/trn]
            [m3][ex][*]It is not lawful to let your dog foul the footpath.[/*][/ex][/m]

lawless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]anarchic(al), anarchistic, chaotic, unruly, unregulated[/trn]
            [m3][ex][*]There was a lawless period between the revolution and the establishment of government.[/*][/ex][/m]
        [m1]2. [trn]illegal, illicit, unlawful, criminal, felonious, larcenous, dishonest, corrupt, venal, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]Holding a demonstration without a permit is a lawless act.[/*][/ex][/m]
        [m1]3. [trn]villainous, nefarious, wicked, sinful, flagitious, iniquitous, treacherous[/trn]
            [m3][ex][*]He was once a member of a lawless motor-cycle gang.[/*][/ex][/m]

lawn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sward, greensward, turf, sod, green[/trn]
            [m3][ex][*]I lay back on the lawn and gazed at the sky.[/*][/ex][/m]

lawyer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]counsel, advocate, member of the bar, legal practitioner, [c][p][i][com]Brit[/com][/i][/p][/c] solicitor, barrister, Queen's or King's counsel, bencher, [c][p][i][com]US[/com][/i][/p][/c] attorney(-at-law), counselor(-at-law), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] mouthpiece[/trn]
            [m3][ex][*]We have turned the case over to a lawyer.[/*][/ex][/m]

lax
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]loose, slack, casual, slipshod, easygoing, careless, negligent, permissive, weak, indulgent, flexible, relaxed[/trn]
            [m3][ex][*]Law enforcement has always been lax in that city.[/*][/ex][/m]
        [m1]2. [trn]imprecise, undefined, indefinite, non-specific, unspecific, vague, shapeless, amorphous, general, broad, inexact, hit-or-miss, careless, untidy, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy[/trn]
            [m3][ex][*]His ideas about tactics are too lax for a military man.[/*][/ex][/m]

lay
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]place, put (down), set (down), position, deposit; spread[/trn]
            [m3][ex][*]Lay the cloth on the table, then lay the book on top of it.[/*][/ex][/m]
        [m1]2. [trn]set, arrange[/trn]
            [m3][ex][*]The table was laid for four.[/*][/ex][/m]
        [m1]3. [trn]Often, lay down. establish, build, construct[/trn]
            [m3][ex][*]Before I can argue my case, I must lay a firm foundation of trust.[/*][/ex][/m]
        [m1]4. [trn]stake, bet, wager, gamble, hazard, risk[/trn]
            [m3][ex][*]I'll lay ten to one that you won't be able to move that crate.[/*][/ex][/m]
        [m1]5. [trn]destroy, suppress, exorcize[/trn]
            [m3][ex][*]Did Edward ever succeed in laying that ghost of a rumour that haunted his career for so long?[/*][/ex][/m]
        [m1]6. [trn]present, offer, submit, set or put forth, advance, bring or put forward, set out[/trn]
            [m3][ex][*]We have laid our proposal before the board.[/*][/ex][/m]
        [m1]7. [trn]charge, impute, direct, lodge, prefer, aim, attribute, ascribe[/trn]
            [m3][ex][*]There is no justification for laying the blame on Leonard.[/*][/ex][/m]
        [m1]8. [trn]copulate (with), couple (with), have (sexual) intercourse (with), sleep (with), lie (with), bed, go to bed (with), mate (with), have sex (with), go all the way (with), service, [c][p][i][com]Slang[/com][/i][/p][/c] screw, shack up (with), [c][p][i][com]Brit[/com][/i][/p][/c] roger, [c][p][i][com]Taboo[/com][/i][/p][/c] fuck.[/trn][/m]
        [m1]9. [trn]lay bare. expose, reveal, uncover, disclose, divulge, bring to light, show, unveil, lift the veil from[/trn]
            [m3][ex][*]She laid bare the most intimate details of their relationship.[/*][/ex][/m]
        [m1]10. [trn]lay down. stipulate, require, demand, insist on, dictate[/trn]
            [m3][ex][*]She laid down the conditions on which he could return home.[/*][/ex][/m]
        [m1]11. [trn]lay hold of. seize, grab, snatch, nab, catch or get hold of, get[/trn]
            [m3][ex][*]I have been trying to lay hold of that book for weeks.[/*][/ex][/m]
        [m1]12. [trn]lay in. See 19 (a), below.[/trn][/m]
        [m1]13. [trn]lay into. attack, assault, set about, assail, lambaste, belabour[/trn]
            [m3][ex][*]We laid into the gang and gave them a sound drubbing.[/*][/ex][/m]
        [m1]14. [trn]lay it on. exaggerate, overstate, embroider[/trn]
            [m3][ex][*]Don't believe what Frank tells you - he really lays it on pretty thick sometimes.[/*][/ex][/m]
        [m1]15. [trn]lay low. See 18 (c), below.[/trn][/m]
        [m1]16. [trn]lay off.[/trn][/m]
          [m2][b]a[/b] [trn]suspend; dismiss, discharge, fire, let go, cashier, drum out of the corps, [c][p][i][com]Colloq[/com][/i][/p][/c] (give the) sack, (give the) axe, kick out, (give the) boot, boot out, give (someone) his or her walking papers[/trn]
            [m3][ex][*]Fifty workers were laid off because business was slack.[/*][/ex][/m]
          [m2][b]b[/b] [trn]let up, quit (it), stop (it), cease, desist, leave off, leave alone, [c][p][i][com]Colloq[/com][/i][/p][/c] knock (it) off, cut (it) out, come off (it)[/trn]
            [m3][ex][*]I wish you'd lay off for a while and stop bothering me. You must lay off phoning your mother twice a day.[/*][/ex][/m]
        [m1]17. [trn]lay on.[/trn][/m]
          [m2][b]a[/b] [trn]provide, cater (for), supply[/trn]
            [m3][ex][*]The company laid on quite a Christmas party.[/*][/ex][/m]
          [m2][b]b[/b] [trn]impose, charge, assess; demand, require[/trn]
            [m3][ex][*]In addition to enforcing payment of back taxes, they laid on a penalty of 20 per cent.[/*][/ex][/m]
        [m1]18. [trn]lay out.[/trn][/m]
          [m2][b]a[/b] [trn]design, plan, outline, sketch, arrange, set up[/trn]
            [m3][ex][*]The art department laid out the advertisements for the new campaign.[/*][/ex][/m]
          [m2][b]b[/b] [trn]advance, disburse, spend, expend, pay, give, contribute, [c][p][i][com]Colloq[/com][/i][/p][/c] shell out, ante up, kick in with, fork out[/trn]
            [m3][ex][*]The salesmen often lay out the money for their expenses and are then reimbursed.[/*][/ex][/m]
          [m2][b]c[/b] [trn]lay low, floor, prostrate, knock down or out, strike or cut down, flatten, fell, strike down, [c][p][i][com]Colloq[/com][/i][/p][/c] knock for six, kayo or K.O.[/trn]
            [m3][ex][*]He laid out the challenger with a blow to the solar plexus.[/*][/ex][/m]
        [m1]19. [trn]lay up.[/trn][/m]
          [m2][b]a[/b] [trn]lay in, amass, accumulate, save (up), hoard, preserve, store, keep, put away, put by[/trn]
            [m3][ex][*]We laid up a supply of canned goods for the winter.[/*][/ex][/m]
          [m2][b]b[/b] [trn]hospitalize, incapacitate, disable, confine to bed, keep indoors[/trn]
            [m3][ex][*]She has been laid up with a virus all week.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secular, non-clerical, laic, non-ecclesiastical[/trn]
            [m3][ex][*]He served as a lay preacher for many years.[/*][/ex][/m]
        [m1]2. [trn]amateur, non-professional, non-specialist[/trn]
            [m3][ex][*]Members of the lay public did not immediately understand the dangers of the greenhouse effect.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ballad, song, air, refrain, strain, melody; poem, ode, lyric, rhyme, ballade[/trn]
            [m3][ex][*]Macaulay wrote a book entitled Lays of Ancient Rome .[/*][/ex][/m]

lazy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indolent, slothful, dilatory, idle, shiftless, inactive, listless, fainant, otiose, slack, lax, lethargic[/trn]
            [m3][ex][*]He's so lazy and so rich that he pays someone just to walk his dog.[/*][/ex][/m]
        [m1]2. [trn]slow, languid, easy, easygoing, sluggish, slow-moving, languorous[/trn]
            [m3][ex][*]The hot lazy summer days were whiled away fishing.[/*][/ex][/m]

lead
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]conduct, escort, usher, guide, show the way, pilot, steer[/trn]
            [m3][ex][*]If you lead, I'll follow.[/*][/ex][/m]
        [m1]2. [trn]cause, influence, prompt, bring, incline, induce, persuade, move, dispose, convince[/trn]
            [m3][ex][*]What led you to suspect the butler?[/*][/ex][/m]
        [m1]3. [trn]head (up), direct, govern, command, supervise, superintend, preside (over), take the lead, take or assume command (of), manage, captain, [c][p][i][com]Colloq[/com][/i][/p][/c] skipper[/trn]
            [m3][ex][*]The orchestra would like you to lead. Who is going to lead the men into battle? Nicole leads a weekly discussion group on alcoholism.[/*][/ex][/m]
        [m1]4. [trn]come or be or go first, excel, surpass, exceed, precede, be ahead (of), outstrip, distance, outrun, outdo[/trn]
            [m3][ex][*]They lead the world in the production of sugar.[/*][/ex][/m]
        [m1]5. [trn]live, experience, spend, pass; while away[/trn]
            [m3][ex][*]He is leading a life of ease on the French Riviera.[/*][/ex][/m]
        [m1]6. [trn]be conducive to, create, engender, cause, contribute to, result in, bring on or about, produce[/trn]
            [m3][ex][*]Your stubbornness can lead only to frustration.[/*][/ex][/m]
        [m1]7. [trn]lead astray. lead on, mislead, misguide, misdirect, deceive; fool, decoy, hoodwink, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle[/trn]
            [m3][ex][*]She might have been led astray by that wolf in sheep's clothing.[/*][/ex][/m]
        [m1]8. [trn]lead off. start (off or in or out or up), begin, commence, get going or moving, get under way, initiate, inaugurate, [c][p][i][com]Colloq[/com][/i][/p][/c] kick off[/trn]
            [m3][ex][*]The proceedings will lead off with the national anthem. Who is going to lead off the singing?[/*][/ex][/m]
        [m1]9. [trn]lead on.[/trn][/m]
          [m2][b]a[/b] [trn]See 7, above.[/trn][/m]
          [m2][b]b[/b] [trn]lure, entice, seduce, beguile, inveigle, tempt[/trn]
            [m3][ex][*]They led me on with offers of a huge salary.[/*][/ex][/m]
        [m1]10. [trn]lead up to.[/trn][/m]
          [m2][b]a[/b] [trn]prepare or pave or clear (the way), do the groundwork or spadework, precede[/trn]
            [m3][ex][*]The events leading up to the overthrow of the government may never be known.[/*][/ex][/m]
          [m2][b]b[/b] [trn]approach, broach, bring up, present, introduce, work up or round or around to, get (up) to[/trn]
            [m3][ex][*]I should lead up to the subject delicately, if I were you.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]front, vanguard, van, lead or leading position or place, advance or advanced position or place[/trn]
            [m3][ex][*]The horse that he had bet on was in the lead coming down the home straight.[/*][/ex][/m]
        [m1]12. [trn]advantage, edge, advance, supremacy, margin, priority, primacy, pre-eminence[/trn]
            [m3][ex][*]She has the lead over all her competitors. Our team had a two-point lead at half-time.[/*][/ex][/m]
        [m1]13. [trn]direction, guidance, leadership, precedent, example, model, exemplar, pattern, standard[/trn]
            [m3][ex][*]We decided to follow his lead.[/*][/ex][/m]
        [m1]14. [trn]tip, clue, hint, suggestion, cue, intimation; prospect, possibility, potential; [c][p][i][com]Colloq[/com][/i][/p][/c] tip-off[/trn]
            [m3][ex][*]Barry is following up some leads for a new job. The advertisement produced some new sales leads.[/*][/ex][/m]
        [m1]15. [trn]leash, tether, restraint, cord, chain[/trn]
            [m3][ex][*]The dog fetches his lead himself when he wants to go out.[/*][/ex][/m]
        [m1]16. [trn]protagonist, hero or heroine, leading or starring role or part, leading or lead actor or actress, leading lady or man, male or female lead, principal; prima donna, diva, prima ballerina, premire danseuse, premier danseur[/trn]
            [m3][ex][*]She has the lead in the new production of Giselle .[/*][/ex][/m]
        [m1]17. [trn]wire, cable, [c][p][i][com]Brit[/com][/i][/p][/c] flex[/trn]
            [m3][ex][*]Connect this lead to the power source.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]18. [trn]leading, foremost, first; main, chief, principal, premier, paramount[/trn]
            [m3][ex][*]The lead climber fell when the rope broke. The lead story in today's paper is about an American take-over bid for the longest-standing British car-manufacturing company.[/*][/ex][/m]

leaden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heavy, onerous, ponderous, dense, burdensome[/trn]
            [m3][ex][*]Exhausted, he dragged his leaden feet to the next meeting.[/*][/ex][/m]
        [m1]2. [trn]heavy, dull, numbing, oppressive[/trn]
            [m3][ex][*]I was happy to escape the leaden atmosphere of the theatre.[/*][/ex][/m]
        [m1]3. [trn]grey, dull, dingy, gloomy, glowering, lowering, dreary, dismal, oppressive, dark, sullen, sombre[/trn]
            [m3][ex][*]The leaden sky seemed to forebode disaster as he fled across the moor.[/*][/ex][/m]
        [m1]4. [trn]inert, lifeless, listless, sluggish, inanimate, inactive, lethargic, languid, languorous, torpid, spiritless, stagnant, static, dormant, soporific, sleepy[/trn]
            [m3][ex][*]The refugees trudged along at a leaden pace.[/*][/ex][/m]

leader
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chief, head, commander, ruler, superior, director, chairman, chairwoman, chairlady, chairperson, chieftain, captain, commandant, principal, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, bossman, kingpin, big cheese, number one, numero uno, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, Chiefly [c][p][i][com]US[/com][/i][/p][/c] Mr Big, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] the man[/trn]
            [m3][ex][*]The police can identify the leader of the gang. The leader of the assembly is elected for a year.[/*][/ex][/m]
        [m1]2. [trn]bandmaster, band leader, director, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] conductor, bandleader, concert-master[/trn]
            [m3][ex][*]The leader tapped his baton for silence.[/*][/ex][/m]

leadership
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]direction, guidance, management, directorship, administration, supervision, command, regulation, control, operation, influence, initiative; governorship, superintendence, running[/trn]
            [m3][ex][*]The company made huge profits under Katherine's leadership. The leadership of the country at this time was in the hands of the privileged class.[/*][/ex][/m]

leading
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]important, influential, chief, prime, cardinal, foremost, paramount, primary[/trn]
            [m3][ex][*]A leading politician hinted today that interest rates might go down soon.[/*][/ex][/m]
        [m1]2. [trn]best, outstanding, pre-eminent, greatest, supreme, peerless, matchless, unequalled, unrivalled, unsurpassed[/trn]
            [m3][ex][*]He was the leading writer of his time.[/*][/ex][/m]

leaflet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]folder, circular, brochure, handbill, bill, booklet, advertisement, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] throw-away, flier or flyer, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] advert[/trn]
            [m3][ex][*]The candidate gave out leaflets urging us to vote for him.[/*][/ex][/m]

leafy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]green, verdant, bosky, woody, shady, shaded, arborescent[/trn]
            [m3][ex][*]We lay beneath the leafy bowers and dreamed of summers past.[/*][/ex][/m]

league
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confederation, association, alliance, combination, coalition, federation, confederacy, guild, society, fraternity, union, band, fellowship, club[/trn]
            [m3][ex][*]The teams in the south favour forming a football league of their own.[/*][/ex][/m]
        [m1]2. [trn]in league (with). allied (with), united (with), associated (with), leagued (with), federated (with), collaborating (with), conspiring (with), in collusion (with), [c][p][i][com]Colloq[/com][/i][/p][/c] in cahoots (with)[/trn]
            [m3][ex][*]The suspects are said to be in league with saboteurs.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ally, unite, associate, band, combine, collaborate, join (forces), conspire, collude[/trn]
            [m3][ex][*]Did most people league with the rebels or the official government?[/*][/ex][/m]

leak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leakage, leaking, discharge, trickle, escape, seepage, seeping, oozing, exudation[/trn]
            [m3][ex][*]We have to stop leaks of radioactive waste from power plants.[/*][/ex][/m]
        [m1]2. [trn]hole, fissure, crack, chink, crevice, aperture, opening, puncture, cut, break, split, gash, rent, tear, gap, flaw[/trn]
            [m3][ex][*]There was a leak in the balloon and it began to descend.[/*][/ex][/m]
        [m1]3. [trn]disclosure, revelation[/trn]
            [m3][ex][*]The press knew about his defection because of a security leak.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]escape, discharge, spill, trickle, drip, seep, ooze, exude, extravasate[/trn]
            [m3][ex][*]Oil was leaking out through a hole in the container.[/*][/ex][/m]
        [m1]5. [trn]disclose, divulge, let slip, release, give away (the game), make known or public, let (something or it) be known, [c][p][i][com]Colloq[/com][/i][/p][/c] spill the beans (about); let the cat out of the bag[/trn]
            [m3][ex][*]Someone as yet unidentified leaked the scandal to a reporter.[/*][/ex][/m]
        [m1]6. [trn]leak out. transpire, become known, come out, be revealed[/trn]
            [m3][ex][*]Their secret relationship has leaked out.[/*][/ex][/m]

lean
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thin, slim, slender, rangy, spare, wiry, lanky, lank, skinny, angular, bony, raw-boned, gaunt, gangling, gangly, spare, meagre, skeletal, scraggy, scrawny, haggard, emaciated, pinched, wasted, shrunken, macilent[/trn]
            [m3][ex][*]He has the lean leggy build typical of a runner.[/*][/ex][/m]
        [m1]2. [trn]unfruitful, unproductive, barren, infertile, poor, meagre, scanty, bare, arid, sparse, impoverished[/trn]
            [m3][ex][*]The Kanes tried for years to eke a living from the lean soil.[/*][/ex][/m]
        [m1]3. [trn]impoverished, destitute, needy, poverty-stricken, penurious, indigent, necessitous, hard, bad, difficult[/trn]
            [m3][ex][*]The Depression was a lean period for most people.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rest (against or on or upon), be held up or supported by[/trn]
            [m3][ex][*]She leant her head on his shoulder.[/*][/ex][/m]
        [m1]2. [trn]incline, slant, tilt, bend, tip[/trn]
            [m3][ex][*]Isn't that pole leaning over too much?[/*][/ex][/m]
        [m1]3. [trn]Often, lean towards. favour, gravitate towards, tend towards, be disposed towards, prefer, show a preference for, incline towards, be or lean on the side of, be biased towards, be (prejudiced) in favour of[/trn]
            [m3][ex][*]She leans towards conservatism when it comes to morality.[/*][/ex][/m]
        [m1]4. [trn]lean on.[/trn][/m]
          [m2][b]a[/b] [trn]rely on, depend on, count on, believe or trust in, pin one's hopes or faith on or upon[/trn]
            [m3][ex][*]You can lean on me if you need help.[/*][/ex][/m]
          [m2][b]b[/b] [trn]pressure, bring pressure to bear on, intimidate, threaten, cow, terrorize, terrify, scare, frighten, warn, menace, endanger, imperil, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize[/trn]
            [m3][ex][*]Sometimes the gang would lean on a shopkeeper who refused to pay for 'protection'.[/*][/ex][/m]

leaning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bent, inclination, bias, prejudice, favouritism, partiality, predilection, liking, taste, preference, penchant, sympathy, tendency, tendentiousness[/trn]
            [m3][ex][*]The judges' leanings in favour of short-haired dogs are well known.[/*][/ex][/m]

leap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spring, bound, jump, vault (into); hurdle, clear, hop over, skip over, negotiate[/trn]
            [m3][ex][*]He leapt into the saddle. Superman leaps tall buildings at a single bound.[/*][/ex][/m]
        [m1]2. [trn]jump, cavort, gambol, dance, frisk, caper, frolic, romp, prance, curvet[/trn]
            [m3][ex][*]He leapt for joy at the news that he had won first prize.[/*][/ex][/m]
        [m1]3. [trn]jump, rush, hasten, form hastily, accept (prematurely or without question)[/trn]
            [m3][ex][*]The speaker kept leaping from one subject to another. Don't leap to conclusions about her strange behaviour.[/*][/ex][/m]
        [m1]4. [trn]leap at. jump at, accept, be eager for, move quickly, take[/trn]
            [m3][ex][*]I leapt at the chance to apply for a scholarship.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]spring, bound, jump, vault, hurdle, hop, skip[/trn]
            [m3][ex][*]With one leap I was on the other side.[/*][/ex][/m]
        [m1]6. [trn]jump, increase, (up)surge, rise, upswing, growth, escalation[/trn]
            [m3][ex][*]The figures show a leap in inflation for the month.[/*][/ex][/m]
        [m1]7. [trn]by leaps and bounds. rapidly, quickly, swiftly, speedily[/trn]
            [m3][ex][*]The plans for the new theatre are progressing by leaps and bounds.[/*][/ex][/m]

learn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, learn of. find out, discover, hear (of), chance or hit upon, understand, gather, have revealed to one; determine, ascertain, uncover[/trn]
            [m3][ex][*]I learned today that you are leaving. I learned of your plans yesterday.[/*][/ex][/m]
        [m1]2. [trn]be taught, be instructed in, master, become proficient (in), acquire knowledge (of)[/trn]
            [m3][ex][*]I learned German at school.[/*][/ex][/m]
        [m1]3. [trn]understand, see the light, get the picture, [c][p][i][com]Colloq[/com][/i][/p][/c] catch on, get the idea, get it, [c][p][i][com]Brit[/com][/i][/p][/c] twig[/trn]
            [m3][ex][*]No matter how often they are told, some people never learn.[/*][/ex][/m]
        [m1]4. [trn]memorize, commit to memory, learn by heart[/trn]
            [m3][ex][*]Bolton was told to learn his part by the next day.[/*][/ex][/m]

learned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](well-)informed, erudite, knowledgeable, au fait, cultured, intellectual, highbrow, (well-)educated, scholarly, academic, scholastic, lettered, experienced, skilled, practised, accomplished, expert, literate, well-read, (well-)versed, (well-)trained, (well-)grounded[/trn]
            [m3][ex][*]The consultants to the encyclopedia are all learned people.[/*][/ex][/m]

learner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]student, pupil, scholar, trainee, apprentice, novice, tiro or tyro, abecedarian, beginner, initiate, neophyte[/trn]
            [m3][ex][*]Learners of English as a second language will benefit from this book.[/*][/ex][/m]

learning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]knowledge, erudition, culture, scholarship, lore, information, wisdom[/trn]
            [m3][ex][*]You have the advantage of being able to draw on centuries of learning.[/*][/ex][/m]

lease
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rental agreement or contract, sublease, sublet[/trn]
            [m3][ex][*]A new ten-year lease will be signed tomorrow.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rent (out), let (out), sublet (out), sublease (out), charter (out), hire (out)[/trn]
            [m3][ex][*]They leased their home to us for the summer. We arranged to lease their boat for the weekend.[/*][/ex][/m]

leave
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go (away or off), depart, set off, be off, get away or off, retire, retreat, withdraw, decamp, (make an) exit, run, be gone, bid (someone or something) goodbye, say goodbye or adieu (to), take (one's) leave (of), quit, desert, pull out, check out, fly, [c][p][i][com]Colloq[/com][/i][/p][/c] push or shove off, take off, skedaddle, flit, disappear, do a disappearing act, pull up stakes, up-anchor, [c][p][i][com]Slang[/com][/i][/p][/c] beat it, scram, vamoose, split, [c][p][i][com]Brit[/com][/i][/p][/c] beetle off, do a bunk, do a moonlight flit, hop it, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] bugger off[/trn]
            [m3][ex][*]Please leave at once. May I leave the room? She left him alone.[/*][/ex][/m]
        [m1]2. [trn]go or run off, deviate from[/trn]
            [m3][ex][*]The car left the road and hit a tree.[/*][/ex][/m]
        [m1]3. [trn]forget, mislay, lose[/trn]
            [m3][ex][*]I left my car keys somewhere in the house.[/*][/ex][/m]
        [m1]4. [trn]abandon, desert, take leave of, wash one's hands of, turn one's back on; quit, resign from, give up, renounce, drop (out of)[/trn]
            [m3][ex][*]She left him because he mistreated her. I left school at sixteen.[/*][/ex][/m]
        [m1]5. [trn]make, render, cause to be or become or remain[/trn]
            [m3][ex][*]The beauty of the place left me speechless.[/*][/ex][/m]
        [m1]6. [trn]bequeath, will, hand down, devise, demise, transfer[/trn]
            [m3][ex][*]Her aunt left some valuable paintings to my wife.[/*][/ex][/m]
        [m1]7. [trn]entrust, commit, assign, cede, relinquish, give over or up, consign, resign[/trn]
            [m3][ex][*]They are leaving all the responsibility to me.[/*][/ex][/m]
        [m1]8. [trn]cause or allow to remain, have as a remainder, yield, give[/trn]
            [m3][ex][*]Seven from eleven leaves four.[/*][/ex][/m]
        [m1]9. [trn]leave off. stop, cease, desist, forbear, give up, refrain from, discontinue, abstain (from), renounce[/trn]
            [m3][ex][*]He won't leave off gossiping about her.[/*][/ex][/m]
        [m1]10. [trn]leave out. omit, disregard, ignore, neglect; count out, reject, exclude, eliminate, bar, except[/trn]
            [m3][ex][*]You left out the best part. Don't leave me out of the fun![/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]permission, authorization, consent, freedom, liberty, licence, sanction, dispensation[/trn]
            [m3][ex][*]Who gave you leave to borrow my car?[/*][/ex][/m]
        [m1]2. [trn]furlough, leave of absence, time off, sabbatical, recess, holiday, vacation[/trn]
            [m3][ex][*]I am overworked and badly in need of some leave.[/*][/ex][/m]
        [m1]3. [trn]departure[/trn]
            [m3][ex][*]He took his leave of us at last.[/*][/ex][/m]

lecherous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lewd, lascivious, salacious, libidinous, sensual, lubricious or lubricous, lustful, concupiscent, licentious, prurient, dirty-minded, filthy-minded, carnal, goatish, hircine, randy, libertine, wanton, profligate, depraved, degenerate, decadent, dissolute, [c][p][i][com]Slang[/com][/i][/p][/c] horny[/trn]
            [m3][ex][*]The lecherous villain dared to proposition my wife.[/*][/ex][/m]

lecture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speech, address, talk, discourse, disquisition, treatise, dissertation, paper, lesson, instruction, sermon, declamation, harangue, diatribe, philippic, screed[/trn]
            [m3][ex][*]The preacher delivered a lecture on the evils of drink.[/*][/ex][/m]
        [m1]2. [trn]reproof, reprimand, rebuke, criticism, censure, reproach, scolding, upbraiding, chiding, berating, tongue-lashing, remonstration, [c][p][i][com]Colloq[/com][/i][/p][/c] dressing-down, telling-off, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wigging, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chewing-out[/trn]
            [m3][ex][*]I had to listen to another lecture about staying out late.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]make or deliver or give a speech or address or talk, discourse; sermonize, hold forth, moralize, pontificate, orate, preach, declaim, expound, go on about, harangue[/trn]
            [m3][ex][*]She lectures on Chinese art of the 18th century. He insists on lecturing to everyone he meets.[/*][/ex][/m]
        [m1]4. [trn]reprove, reprimand, rebuke, reproach, scold, upbraid, berate, chide, tongue-lash, remonstrate with, rail at, fulminate against; admonish, warn; [c][p][i][com]Colloq[/com][/i][/p][/c] dress down, tell off, send (someone) away or off with a flea in his or her ear, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wig, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chew out[/trn]
            [m3][ex][*]She is always lecturing me about keeping my room tidy.[/*][/ex][/m]

ledge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shelf, projection, step, mantel or mantle, mantelpiece or mantlepiece, overhang, sill[/trn]
            [m3][ex][*]We stood on a small ledge of rock unable to move.[/*][/ex][/m]

leer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ogle, eye[/trn]
            [m3][ex][*]He leers at every pretty girl.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]ogle, the eye, [c][p][i][com]Colloq[/com][/i][/p][/c] once-over, [c][p][i][com]Slang[/com][/i][/p][/c] glad eye[/trn]
            [m3][ex][*]She was repelled when he gave her a leer.[/*][/ex][/m]

leery
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]suspicious, sceptical, dubious, doubtful, doubting, distrustful, wary, cautious, chary, careful[/trn]
            [m3][ex][*]I was very leery of his story.[/*][/ex][/m]

leeway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]space, elbow-room, room, play, scope, slack, latitude, wide berth; freedom[/trn]
            [m3][ex][*]We allowed him some leeway to make changes in the manuscript.[/*][/ex][/m]

left
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]left-hand, sinistral, Nautical port, (formerly) larboard, Heraldry sinister[/trn]
            [m3][ex][*]In most countries, the driver sits on the left side.[/*][/ex][/m]
        [m1]2. [trn]leftist, left-wing, progressive, liberal, socialist(ic), pink; radical, communist(ic), red[/trn]
            [m3][ex][*]The party's platform has become a bit too left for my taste.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]left side or hand or fist, Nautical port, port side, (formerly) larboard[/trn]
            [m3][ex][*]The fort is on the left as you enter the bay. The champion has a powerful left.[/*][/ex][/m]

left-handed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clumsy, awkward, gauche, fumbling, maladroit, cack-handed[/trn]
            [m3][ex][*]He has a left-handed way of doing things.[/*][/ex][/m]
        [m1]2. [trn]insulting, disparaging, derisive, uncomplimentary, insulting, paradoxical, ambiguous, questionable, dubious, doubtful[/trn]
            [m3][ex][*]Calling her piano-playing 'not bad' was a left-handed compliment.[/*][/ex][/m]

leftover
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, leftovers. remainder(s), remnant(s), rest, residue, residuum, balance, surplus, excess, superfluity, overage; scrap(s), leavings, crumbs, odds and ends, debris or dbris, refuse, waste, rubbish, rubble, detritus, [c][p][i][com]Archaic[/com][/i][/p][/c] orts[/trn]
            [m3][ex][*]I'm just having leftovers for dinner tonight.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]remaining, residual, extra, excess, unused, uneaten[/trn]
            [m3][ex][*]Save some of the leftover ice-cream for later.[/*][/ex][/m]

leg
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]limb, member, [c][p][i][com]Colloq[/com][/i][/p][/c] pin, peg, stump, [c][p][i][com]Slang[/com][/i][/p][/c] gam[/trn]
            [m3][ex][*]I have a touch of arthritis in my left leg.[/*][/ex][/m]
        [m1]2. [trn]support, brace, prop, upright, standard, column, pillar[/trn]
            [m3][ex][*]One of the legs of this table is about to collapse.[/*][/ex][/m]
        [m1]3. [trn]part, portion, segment, stretch, stage, section, length, lap[/trn]
            [m3][ex][*]The first leg of my journey passed without incident.[/*][/ex][/m]
        [m1]4. [trn]a leg up. boost, assistance, push, help, helping hand, advance, support, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] assist[/trn]
            [m3][ex][*]Let me give you a leg up over the wall. Gordon might give you a leg up in getting a job.[/*][/ex][/m]
        [m1]5. [trn]leg it. run, hurry, hasten, scurry, [c][p][i][com]Colloq[/com][/i][/p][/c] scoot, skedaddle[/trn]
            [m3][ex][*]He legged it down the street to catch the bus.[/*][/ex][/m]
        [m1]6. [trn]not a leg to stand on. defenceless, unsupported, insupportable or unsupportable, indefensible, unjustifiable, untenable, invalid[/trn]
            [m3][ex][*]She insists she's right, but she hasn't got a leg to stand on.[/*][/ex][/m]
        [m1]7. [trn]on one's or its last legs. decrepit, failing, exhausted, dying, worn out, run-down, falling apart or to pieces, broken-down, the worse for wear; dilapidated, rickety, shabby, ramshackle, crumbling, tumbledown[/trn]
            [m3][ex][*]George looked as if he was on his last legs. My car is on its last legs.[/*][/ex][/m]
        [m1]8. [trn]pull (someone's) leg. tease, mock, jeer at, taunt, gibe, make fun of, chaff, guy, fool, deceive, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] twit, [c][p][i][com]Colloq[/com][/i][/p][/c] rib, kid, rag[/trn]
            [m3][ex][*]We were just pulling his leg, but he took it seriously.[/*][/ex][/m]
        [m1]9. [trn]shake a leg.[/trn][/m]
          [m2][b]a[/b] [trn]hurry (up), hasten, rush, [c][p][i][com]Colloq[/com][/i][/p][/c] get going or moving or cracking, look alive or lively[/trn]
            [m3][ex][*]You'll have to shake a leg to catch that train.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dance, trip the light fantastic (toe), [c][p][i][com]Slang[/com][/i][/p][/c] hoof it, [c][p][i][com]US[/com][/i][/p][/c] cut a rug[/trn]
            [m3][ex][*]What do you say we go out and shake a leg tonight?[/*][/ex][/m]
        [m1]10. [trn]stretch one's legs. (take or go for a) walk, (take some) exercise[/trn]
            [m3][ex][*]After sitting for so long, I have to stretch my legs.[/*][/ex][/m]

legal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lawful, licit, statutory, acceptable, permissible, permitted, admissible, authorized[/trn]
            [m3][ex][*]The police officer was found to have exceeded his legal authority.[/*][/ex][/m]
        [m1]2. [trn]legitimate, proper, right, rightful, sound, constitutional, authorized, [c][p][i][com]Slang[/com][/i][/p][/c] legit[/trn]
            [m3][ex][*]I question whether his business is legal. Who is the legal heir?[/*][/ex][/m]
        [m1]3. [trn]judicial, juridical, judiciary, forensic[/trn]
            [m3][ex][*]The case is without legal precedent.[/*][/ex][/m]

legalistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]narrow(-minded), disputatious, contentious, litigious, literal, strict, niggling, hair-splitting, cavilling, quibbling, Jesuitical, pettifogging, nice, fine, subtle, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking[/trn]
            [m3][ex][*]Her argument is legalistic and ignores the spirit of the law.[/*][/ex][/m]

legend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]epic, saga, myth, story, (folk) tale, romance, narrative, fable, tradition, fiction, Scandinavian Edda[/trn]
            [m3][ex][*]There are scores of legends woven into the cultural fabric of our lives.[/*][/ex][/m]
        [m1]2. [trn]celebrity, phenomenon, tradition, wonder, luminary, personage, somebody[/trn]
            [m3][ex][*]Someone said that Rudolph had become a legend in his own mind.[/*][/ex][/m]
        [m1]3. [trn]key, table of symbols, code, explanatory note[/trn]
            [m3][ex][*]Refer to the legend for explanations of symbols used in the map.[/*][/ex][/m]
        [m1]4. [trn]motto, slogan, inscription, caption, title[/trn]
            [m3][ex][*]The legend reads, 'Dieu et mon droit'.[/*][/ex][/m]

legendary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fabled, storied, traditional; heroic, epic, mythic[/trn]
            [m3][ex][*]Legendary tales have been identified in every culture.[/*][/ex][/m]
        [m1]2. [trn]fanciful, imaginary, fabulous, mythical, romantic, fictional[/trn]
            [m3][ex][*]Was King Arthur a real person or a legendary figure?[/*][/ex][/m]
        [m1]3. [trn]famous, celebrated, noted, famed, well-known, renowned, illustrious, immortal, prominent, eminent, great, acclaimed, noteworthy[/trn]
            [m3][ex][*]Irena became known for her legendary dinner parties.[/*][/ex][/m]

legible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]readable, decipherable, clear, understandable, plain, distinct[/trn]
            [m3][ex][*]The handwriting is legible, but I don't know what language it's in.[/*][/ex][/m]

legitimate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]valid, proper, right, rightful, authorized, legal, genuine, real, true, authentic[/trn]
            [m3][ex][*]Which one of them was the legitimate Anastasia?[/*][/ex][/m]
        [m1]2. [trn]lawful, licit, legal, by law, de jure, statutory[/trn]
            [m3][ex][*]Bonnie Prince Charlie claimed to be the legitimate ruler of Scotland.[/*][/ex][/m]
        [m1]3. [trn]commonsensical, sensible, reasonable, proper, correct, acceptable, valid, logical, justifiable, just, fair[/trn]
            [m3][ex][*]The question is perfectly legitimate and deserves a proper answer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]legitimize, legitimatize, legalize, authorize, sanction, warrant, validate, certify[/trn]
            [m3][ex][*]By signing before two witnesses, she legitimated her will.[/*][/ex][/m]

leisure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spare or free time, time (off), liberty, freedom, opportunity[/trn]
            [m3][ex][*]How many people these days have the leisure to do what they like?[/*][/ex][/m]
        [m1]2. [trn]holiday, vacation, respite, relief, rest, recreation, relaxation, ease, breathing-space, quiet, tranquillity, repose, [c][p][i][com]US[/com][/i][/p][/c] military rest and recreation, R and R[/trn]
            [m3][ex][*]Everyone needs a few days of leisure now and then.[/*][/ex][/m]
        [m1]3. [trn]at leisure.[/trn][/m]
          [m2][b]a[/b] [trn]unoccupied, inactive, retired, resting, free, on holiday or chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] vacation; at liberty, available, unemployed[/trn]
            [m3][ex][*]I have been at leisure for a year now.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Often, at one's leisure. at one's convenience, when convenient, unhurriedly, in one's own time[/trn]
            [m3][ex][*]I shall mow the lawn at my leisure.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]recreational[/trn]
            [m3][ex][*]The 'leisure industry' is booming with theme parks opening throughout the country.[/*][/ex][/m]
        [m1]5. [trn]free, unoccupied, non-working, unencumbered, idle, holiday, vacation[/trn]
            [m3][ex][*]How do you usually spend your leisure time?[/*][/ex][/m]

leisured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wealthy, rich, affluent, prosperous, moneyed or monied, well-to-do, leisured[/trn]
            [m3][ex][*]Yachts of that size are strictly for the leisured classes.[/*][/ex][/m]

lend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make a loan of, loan, advance[/trn]
            [m3][ex][*]The bank agreed to lend me the money for a boat.[/*][/ex][/m]
        [m1]2. [trn]impart, furnish, bestow, give, confer, contribute, add[/trn]
            [m3][ex][*]The silk scarf lends cachet to the whole outfit.[/*][/ex][/m]
        [m1]3. [trn]lend itself to. suit, fit, be fitted or appropriate or suitable (to or for), be applicable or adaptable (to or for)[/trn]
            [m3][ex][*]The book lends itself well to film adaptation.[/*][/ex][/m]

length
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extent, measure, span, reach, size, magnitude, dimension, measurement[/trn]
            [m3][ex][*]What is the length of a piece of string? The pool is 25 metres in length and 15 metres in width.[/*][/ex][/m]
        [m1]2. [trn]duration, stretch, term, period, space[/trn]
            [m3][ex][*]What length of time did he spend in prison?[/*][/ex][/m]
        [m1]3. [trn]at full length. fully, completely, to the fullest extent[/trn]
            [m3][ex][*]They were stretched out at full length on the floor.[/*][/ex][/m]
        [m1]4. [trn]at length.[/trn][/m]
          [m2][b]a[/b] [trn]finally, at (long) last, eventually, after a (long) time or while, ultimately; in the long run[/trn]
            [m3][ex][*]At length, the doctor emerged from his office.[/*][/ex][/m]
          [m2][b]b[/b] [trn]for a long time, interminably, for ages[/trn]
            [m3][ex][*]He read to her at length, till she dozed off.[/*][/ex][/m]
          [m2][b]c[/b] [trn]in depth, thoroughly, completely, exhaustively, extensively, to the fullest or greatest extent, in detail[/trn]
            [m3][ex][*]I haven't the time to go into the story at length just now.[/*][/ex][/m]

lengthen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]make longer, extend, elongate; stretch, drag out, draw out, prolong, protract, expand, continue[/trn]
            [m3][ex][*]I need to lengthen the skirt an inch. The ten-minute interview lengthened into an hour. They lengthened the playing field.[/*][/ex][/m]

lengthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]long, over-long, long-drawn(-out), protracted; endless, interminable, prolonged, long-winded, wordy, prolix, verbose, garrulous, talkative, loquacious, boring, dull, tedious[/trn]
            [m3][ex][*]He underwent a lengthy operation for removal of the clot. She launched into a lengthy description of the life cycle of a frog.[/*][/ex][/m]

lenient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gentle, kind, kindly, easy, sparing, merciful, tender, humane, tender-hearted, kind-hearted, indulgent, permissive, forgiving, easygoing, tolerant, patient, compassionate, forbearing, understanding, magnanimous, generous, charitable[/trn]
            [m3][ex][*]Do you think they were lenient in their treatment of prisoners caught while escaping?[/*][/ex][/m]

lesson
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exercise, drill, reading, lecture, recitation; assignment, homework, task[/trn]
            [m3][ex][*]The pupils are having an English lesson at the moment. You must finish your lessons before you can go out and play.[/*][/ex][/m]
        [m1]2. [trn]class, session; instruction, teaching, tutoring, schooling; practice[/trn]
            [m3][ex][*]I take piano lessons on Tuesday afternoons.[/*][/ex][/m]
        [m1]3. [trn]example, exemplar, model, guide, maxim, paragon, message, deterrent, discouragement; warning, admonition; moral, precept[/trn]
            [m3][ex][*]Norman's punishment should be a lesson to you.[/*][/ex][/m]
        [m1]4. [trn]punishment, chastisement, chastening, castigation, scolding, chiding, rebuke, reprimand, reproof[/trn]
            [m3][ex][*]If she does that again, I'll give her a lesson she won't forget in a hurry![/*][/ex][/m]

let
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]allow (to), permit (to), sanction (to), give permission or leave (to), authorize (to), license (to), suffer (to)[/trn]
            [m3][ex][*]Don't let him go alone. Let George do it.[/*][/ex][/m]
        [m1]2. [trn]cause (to), arrange for, enable (to)[/trn]
            [m3][ex][*]Let me know if you have any difficulty. Let me help you. Let the police know of any crime.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, let out. rent (out), hire (out), lease (out), charter (out); contract (out), subcontract (out), farm (out), job (out)[/trn]
            [m3][ex][*]Mrs Finney lets rooms by the week. Much of the work is let out to people who work at home.[/*][/ex][/m]
        [m1]4. [trn]let down. disappoint, fail, frustrate; disenchant, dissatisfy, disillusion[/trn]
            [m3][ex][*]He promised to be here at nine, but he let me down.[/*][/ex][/m]
        [m1]5. [trn]let in. admit, allow in; include, take in, receive, welcome, induct, install or instal[/trn]
            [m3][ex][*]I'll just open a window and let in some fresh air. I wouldn't want to be a member of a club that would let in someone like me.[/*][/ex][/m]
        [m1]6. [trn]let off.[/trn][/m]
          [m2][b]a[/b] [trn]pardon, forgive, excuse, release, discharge, let go[/trn]
            [m3][ex][*]They let him off with only a severe reprimand.[/*][/ex][/m]
          [m2][b]b[/b] [trn]exonerate, absolve, clear, acquit, vindicate, [c][p][i][com]Slang[/com][/i][/p][/c] let off the hook[/trn]
            [m3][ex][*]When the real culprit confessed, she was let off.[/*][/ex][/m]
          [m2][b]c[/b] [trn]detonate, explode, detonate, discharge, fire, set off[/trn]
            [m3][ex][*]Don't let off those fireworks so near the haystack.[/*][/ex][/m]
          [m2][b]d[/b] [trn]emit, give out or off, release, throw off or out, let loose, exude[/trn]
            [m3][ex][*]Some plastics let off an awful smell when they burn.[/*][/ex][/m]
        [m1]7. [trn]let on.[/trn][/m]
          [m2][b]a[/b] [trn]confess, admit, disclose, divulge, reveal, expose, let it be known, let out, say, tell, give away, let slip, betray; leak[/trn]
            [m3][ex][*]I'll never let on that you are to blame.[/*][/ex][/m]
          [m2][b]b[/b] [trn]feign, affect, pretend, fake, (put on an) act, simulate, dissemble, dissimulate[/trn]
            [m3][ex][*]He let on that he had a bad leg and couldn't play in the match, when in fact he just wanted to go away for the weekend.[/*][/ex][/m]
        [m1]8. [trn]let out.[/trn][/m]
          [m2][b]a[/b] [trn]See 7 (a), above.[/trn][/m]
          [m2][b]b[/b] [trn](let) loose, liberate, (set) free, release, let go, discharge[/trn]
            [m3][ex][*]He served three years before being let out. Let the cat out, will you.[/*][/ex][/m]
          [m2][b]c[/b] [trn]emit, give vent to, produce[/trn]
            [m3][ex][*]She let out a scream that could have woken the dead.[/*][/ex][/m]
          [m2][b]d[/b] [trn]end, stop, break up, finish, close, terminate[/trn]
            [m3][ex][*]When does school let out for the Christmas holidays?[/*][/ex][/m]
        [m1]9. [trn]let up. decrease, abate, ease (up), slacken, diminish, lessen, mitigate, subside, moderate[/trn]
            [m3][ex][*]Perhaps we can still go if the rain lets up soon.[/*][/ex][/m]
        [m1]10. [trn]let up on. ease up on, slack off on[/trn]
            [m3][ex][*]He didn't let up on haranguing us for an hour.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hindrance, impediment, obstruction, obstacle[/trn]
            [m3][ex][*]People can now cross the border without let or hindrance.[/*][/ex][/m]

let-down
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disappointment, disillusionment, disenchantment[/trn]
            [m3][ex][*]She had practised so hard that losing was all the more of a let-down.[/*][/ex][/m]

lethal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deadly, fatal, mortal[/trn]
            [m3][ex][*]The lethal blow was delivered by a blunt instrument.[/*][/ex][/m]

lethargic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lethargical, sluggish, slow, dull, heavy, lazy, indolent, phlegmatic, slothful, idle, languid, languorous, listless, fainant, inactive, torpid, stuporous, comatose; indifferent, apathetic[/trn]
            [m3][ex][*]They were so lethargic that they did absolutely nothing about it.[/*][/ex][/m]
        [m1]2. [trn]weary, tired, fagged out, fatigued, enervated, weak, exhausted, drowsy, sleepy, somnolent[/trn]
            [m3][ex][*]I have a bad cold and feel very lethargic.[/*][/ex][/m]

lethargy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sluggishness, sloth, dullness, heaviness, laziness, indolence, phlegm, idleness, languidness, languor, listlessness, dolce far niente, inactivity, inertia, torpor, stupor; indifference, apathy[/trn]
            [m3][ex][*]After taking the medicine, a feeling of lethargy overtook me.[/*][/ex][/m]
        [m1]2. [trn]weariness, tiredness, fatigue, weakness, exhaustion, drowsiness, sleepiness, somnolence[/trn]
            [m3][ex][*]The strident persistence of my alarm clock dragged me out of my lethargy.[/*][/ex][/m]

letter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]character, symbol, sign[/trn]
            [m3][ex][*]Epsilon is a letter in the Greek alphabet.[/*][/ex][/m]
        [m1]2. [trn]missive, epistle, communication, note, line, message, dispatch or despatch; correspondence[/trn]
            [m3][ex][*]Write me a letter when you get there.[/*][/ex][/m]
        [m1]3. [trn]letters. literature, the humanities, belles-lettres, the classics; erudition, culture, the world of letters, learning, scholarship[/trn]
            [m3][ex][*]He is a widely known man of letters.[/*][/ex][/m]
        [m1]4. [trn]to the letter. precisely, literally, exactly, accurately, strictly, sic, thus, letter for letter, literatim, word for word, verbatim[/trn]
            [m3][ex][*]The document has been copied to the letter.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]inscribe, write, spell (out)[/trn]
            [m3][ex][*]She carefully lettered the caption under the picture.[/*][/ex][/m]

lettered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]literate, literary, (well-)educated, erudite, scholarly, learned, well-informed, enlightened, knowledgeable, (well-)versed, well-read, cultured, cultivated[/trn]
            [m3][ex][*]He was greatly influenced by the lettered men of his time.[/*][/ex][/m]

let-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cease, stop, stopping, ceasing, cessation, surcease, break, interruption, pause, intermission, suspension, time out or off; moderation, lessening, abatement, diminution, relief, hesitation, respite, relaxation[/trn]
            [m3][ex][*]I was nagged without let-up about getting the work done by the end of the month.[/*][/ex][/m]

level
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]even, smooth, plane, uniform, plain, flat, flush, straight, true[/trn]
            [m3][ex][*]The plaster is not level enough to apply the wallpaper.[/*][/ex][/m]
        [m1]2. [trn]horizontal; prone, supine[/trn]
            [m3][ex][*]Make sure the playing field is level. Try to keep the body level when doing this exercise.[/*][/ex][/m]
        [m1]3. [trn]uniform, constant, steady, consistent, invariable, unvarying, unalterable, unchanging, unfluctuating; very[/trn]
            [m3][ex][*]I did my level best to warn him, but he wouldn't listen.[/*][/ex][/m]
        [m1]4. [trn]parallel, even, equal, equivalent, consistent[/trn]
            [m3][ex][*]The top floor of my house is level with the roof of the one across the street. The problem arises because wages are not level with inflation.[/*][/ex][/m]
        [m1]5. [trn]up (on), informed (about or on), up to date (on or with), au fait (with), au courant (with)[/trn]
            [m3][ex][*]He does his best to keep level with what is going on in the world.[/*][/ex][/m]
        [m1]6. [trn]even, tied, equal, neck and neck[/trn]
            [m3][ex][*]The scores are level. So at half-time, it's level pegging between Arsenal and Liverpool.[/*][/ex][/m]
        [m1]7. [trn]See level-headed, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]level off, even, smooth (out), flatten (out)[/trn]
            [m3][ex][*]The concrete is levelled by dragging a straight-edge over it.[/*][/ex][/m]
        [m1]9. [trn]destroy, demolish, raze, lay waste, devastate, knock down, tear down, pull down, wreck, bulldoze[/trn]
            [m3][ex][*]The building was levelled in a matter of minutes.[/*][/ex][/m]
        [m1]10. [trn]aim, point, draw a bead, direct, train, focus[/trn]
            [m3][ex][*]He levelled his gun at her and she screamed.[/*][/ex][/m]
        [m1]11. [trn]level with. be or play fair with, be honest or straight with, be open or frank or straightforward with, [c][p][i][com]Colloq[/com][/i][/p][/c] be upfront with[/trn]
            [m3][ex][*]I am going to level with you - I find you very difficult to work with.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]plane, horizontal, elevation, height; altitude[/trn]
            [m3][ex][*]The windows are at the same level.[/*][/ex][/m]
        [m1]13. [trn]floor, storey[/trn]
            [m3][ex][*]On which level is Mr Stone's office?[/*][/ex][/m]
        [m1]14. [trn]plane, position, status, standing, rank, stage[/trn]
            [m3][ex][*]She functions at a higher level, both administratively and intellectually.[/*][/ex][/m]
        [m1]15. [trn]on the level. straight, straightforward, honest, direct, sincere, square, open, above-board, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront, on the up and up, [c][p][i][com]US[/com][/i][/p][/c] straight-shooting[/trn]
            [m3][ex][*]You haven't been on the level with me about your plans for the company.[/*][/ex][/m]

level-headed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](well-)balanced, sensible, sane, reasonable, commonsensical, level, unruffled, undisturbed, unperturbed, imperturbable, even-tempered, composed, calm, cool, collected, tranquil, serene, unflappable, poised, relaxed, self-possessed[/trn]
            [m3][ex][*]Even when she was a teenager, Fran was quite level-headed.[/*][/ex][/m]

levity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]light-heartedness, lightness, frivolity, frivolousness, flippancy, trivialization, triviality, facetiousness[/trn]
            [m3][ex][*]Politics is a weighty business and should not be treated with levity.[/*][/ex][/m]

lewd
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lascivious, salacious, lecherous, lustful, licentious, carnal, goatish, hircine, satyric(al), ruttish, concupiscent, libidinous, lubricious or lubricous, indecent, offensive, wild, debauched, obscene, smutty, crude, dirty, foul, filthy, rude, pornographic, prurient, gross, dissolute, Fescennine, bawdy, ribald, scurrilous, raw, blue, erotic, suggestive, unchaste, unvirtuous, [c][p][i][com]Colloq[/com][/i][/p][/c] randy, [c][p][i][com]Slang[/com][/i][/p][/c] hot, horny[/trn]
            [m3][ex][*]He is said to have chronicled the lewd goings-on at the Hellfire Club.[/*][/ex][/m]

liability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]answerability, responsibility, burden, onus, accountability[/trn]
            [m3][ex][*]Who bears the liability for the company's losses?[/*][/ex][/m]
        [m1]2. [trn]obligation, debt, indebtedness, arrear(s), debit[/trn]
            [m3][ex][*]Outstanding shares are treated as a liability of the corporation.[/*][/ex][/m]
        [m1]3. [trn]disadvantage, drawback, hindrance, impediment, encumbrance, snag, hitch, barrier, obstacle, obstruction, burden, onus[/trn]
            [m3][ex][*]Her biggest liability is her inability to read.[/*][/ex][/m]
        [m1]4. [trn]exposure, susceptibility, vulnerability[/trn]
            [m3][ex][*]The insurer's liability is spread amongst many underwriters.[/*][/ex][/m]

liable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]likely, apt, prone, inclined, disposed[/trn]
            [m3][ex][*]She is liable to want payment for her contribution.[/*][/ex][/m]
        [m1]2. [trn]answerable, responsible, accountable, obligated, blameable, blameworthy, Law actionable[/trn]
            [m3][ex][*]An owner is liable for damage done by his dog.[/*][/ex][/m]
        [m1]3. [trn]exposed, susceptible, vulnerable, open, subject[/trn]
            [m3][ex][*]Certain kinds of plants are more liable to disease.[/*][/ex][/m]

liaison
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]connection, communication, contact, linkage, affiliation, relationship, relations[/trn]
            [m3][ex][*]Liaison between the ministries is improving.[/*][/ex][/m]
        [m1]2. [trn]contact, intermediary, link, tie, medium, go-between, agent[/trn]
            [m3][ex][*]She acts as liaison between the heads of research and manufacturing.[/*][/ex][/m]
        [m1]3. [trn](love) affair, amour, relationship, affaire d'amour, affaire de coeur, intrigue, romance, entanglement, flirtation[/trn]
            [m3][ex][*]David's wife soon found out about his liaison with the girl in the typing pool.[/*][/ex][/m]

liar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fabricator, prevaricator, perjurer, falsifier, teller of tales, false witness, Ananias, Baron von Mnchhausen, [c][p][i][com]Colloq[/com][/i][/p][/c] fibber[/trn]
            [m3][ex][*]He's a liar if he says he saw me that night - I was ill in bed.[/*][/ex][/m]

libel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]defamation, vilification, denigration, denunciation, deprecation, depreciation, belittlement, disparagement, derogation, disgrace, ill repute, dishonour, obloquy, shame, humiliation, mortification[/trn]
            [m3][ex][*]His entire conversation is a perpetual libel on his acquaintances.[/*][/ex][/m]
        [m1]2. [trn]slander, calumny, lie, falsehood, prevarication, untruth, misrepresentation, aspersion, innuendo, insinuation, slur, smear, blot, stain, smirch, stigma[/trn]
            [m3][ex][*]For years he suffered the libels circulated by his ex-mistress.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]defame, vilify, denigrate, denounce, deprecate, depreciate, belittle, disparage, derogate, disgrace, dishonour, shame, humiliate, mortify[/trn]
            [m3][ex][*]He claims to have been libelled by an article in the newspaper.[/*][/ex][/m]
        [m1]4. [trn]slander, calumniate, lie about, misrepresent, asperse, insinuate, slur, smear, malign, stain, blacken, discredit, besmirch, stigmatize, traduce, vilify, Rare vilipend, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] bad-mouth[/trn]
            [m3][ex][*]There is often a fine line between libelling a person and exercising freedom of speech.[/*][/ex][/m]

liberal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]generous, bountiful, free, open-hearted, open, open-handed, bounteous, charitable, philanthropic, munificent, magnanimous, big, big-hearted, unstinting, unselfish, unsparing; lavish, abundant, ample, large, handsome, plentiful, copious[/trn]
            [m3][ex][*]Lady Browning is a liberal benefactor of our cause. Thank you for your liberal contributions.[/*][/ex][/m]
        [m1]2. [trn]progressive, libertarian, reformist, humanistic, left (of centre), latitudinarian, non-partisan, unaligned or non-aligned, individualistic, South African verligte[/trn]
            [m3][ex][*]The liberal voters found little to attract them in the latest election.[/*][/ex][/m]
        [m1]3. [trn]free, not literal, flexible, lenient, loose, broad, open, disinterested, impartial, dispassionate, fair, broad-minded, open-minded, unprejudiced, unbigoted, unjaundiced, unopinionated, tolerant[/trn]
            [m3][ex][*]Judge Reid is known for his liberal interpretation of the law.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]progressive, libertarian, reformer, progressivist, latitudinarian, independent, freethinker, leftist, left-winger, South African verligte[/trn]
            [m3][ex][*]They think of themselves as liberals, not as conservatives.[/*][/ex][/m]

liberalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]broaden, widen, extend, expand, stretch, enlarge[/trn]
            [m3][ex][*]The purpose of the law is to liberalize the functions of solicitors.[/*][/ex][/m]
        [m1]2. [trn]loosen, ease, slacken, relax, modify, change, moderate, soften[/trn]
            [m3][ex][*]The police really ought to liberalize the parking regulations in this area.[/*][/ex][/m]

liberate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](set) free, release, set at liberty, disenthral, emancipate, manumit, deliver, enfranchise, (let) loose, let go, let out, let off[/trn]
            [m3][ex][*]When the enemy retreated, the army liberated the prisoners of war. After her divorce, she felt like a liberated woman.[/*][/ex][/m]
        [m1]2. [trn]steal, pilfer, purloin, take, appropriate[/trn]
            [m3][ex][*]She was caught liberating some books from the library.[/*][/ex][/m]

liberation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]freeing, liberating, deliverance, emancipation, enfranchisement, enfranchising, delivery, rescue, rescuing, release, releasing, loosing, unfettering, unshackling, unchaining[/trn]
            [m3][ex][*]The liberation of the prisoners occurred on May Day, 1945.[/*][/ex][/m]

libertine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lecher, reprobate, profligate, rake, rakehell, rou, debaucher, womanizer, seducer, fornicator, adulterer, debauchee, whoremonger, philanderer, Don Juan, Lothario, Casanova, [c][p][i][com]Colloq[/com][/i][/p][/c] wolf, lady-killer, (old) goat, dirty old man[/trn]
            [m3][ex][*]He fancied himself a libertine, but women shunned him like the plague.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]licentious, lecherous, reprobate, profligate, rakish, rakehell, philandering, dissolute, immoral, degenerate, depraved, debauched, decadent, dirty, filthy, amoral, wanton, lewd, lascivious, prurient, lubricious or lubricous, salacious, Paphian, libidinous, ruttish, goatish, hircine, satyric(al), carnal, bestial, [c][p][i][com]Colloq[/com][/i][/p][/c] randy, [c][p][i][com]Slang[/com][/i][/p][/c] horny[/trn]
            [m3][ex][*]A paragon of prudery to his family, Viscount Guarnier secretly led a life of wild, libertine abandon.[/*][/ex][/m]

liberty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]freedom, independence, self-determination, autonomy, self-rule, self-government, self-direction, sovereignty[/trn]
            [m3][ex][*]People have always been willing to die for their liberty.[/*][/ex][/m]
        [m1]2. [trn]right, freedom, franchise, carte blanche, privilege, prerogative, licence, leave, permission, authorization[/trn]
            [m3][ex][*]I was given the liberty to go where I pleased.[/*][/ex][/m]
        [m1]3. [trn]freedom, licence, initiative, exemption, exception, privilege[/trn]
            [m3][ex][*]On a strict diet, she allowed herself no liberties whatever.[/*][/ex][/m]
        [m1]4. [trn]at liberty. free, uninhibited, unfettered, unconstrained, unrestricted, unrestrained, liberated[/trn]
            [m3][ex][*]I was at liberty to do as I pleased.[/*][/ex][/m]
        [m1]5. [trn]take a liberty or the liberty or often liberties. be unrestrained or presumptuous or bold or uninhibited or overfamiliar or forward or aggressive or impudent or impertinent or audacious or improper; display or exercise boldness or impropriety or presumption or presumptuousness or indecorum or unseemliness or boldness or arrogance[/trn]
            [m3][ex][*]She thought he was taking liberties in asking her to dance. I took the liberty of asking her to accompany me.[/*][/ex][/m]

licence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leave, permission, liberty, authorization, authority, entitlement, dispensation, right, carte blanche, freedom, latitude, free choice, privilege, charter[/trn]
            [m3][ex][*]Merely being eighteen does not give you licence to do exactly as you please.[/*][/ex][/m]
        [m1]2. [trn]permit, certificate, credential(s), paper(s)[/trn]
            [m3][ex][*]Bring along your driving licence.[/*][/ex][/m]
        [m1]3. [trn]disregard, deviation, departure, nonconformity, non-compliance, divergence[/trn]
            [m3][ex][*]Such grammatical abnormalities are an exercise of poetic licence.[/*][/ex][/m]

license
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]authorize, allow, permit, certify, sanction, approve, commission[/trn]
            [m3][ex][*]The government once had the power to license books for publication.[/*][/ex][/m]
        [m1]2. [trn]certify, document, accredit, entitle, validate, enable, empower[/trn]
            [m3][ex][*]Whoever licensed him to drive a car made a grave mistake.[/*][/ex][/m]

lie
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prevaricate, fabricate, misrepresent, invent, commit perjury, perjure or forswear oneself, [c][p][i][com]Colloq[/com][/i][/p][/c] fib[/trn]
            [m3][ex][*]If he says that I ate the last cake, he's lying.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]falsehood, untruth, falsification, misrepresentation, fiction, invention, prevarication, fib, fabrication, [c][p][i][com]Colloq[/com][/i][/p][/c] story, cock-and-bull story, (tall) tale, whopper, [c][p][i][com]US[/com][/i][/p][/c] fish story, fish tale[/trn]
            [m3][ex][*]His claim of having been attacked was found to be a lie.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]recline, stretch out, be prostrate or recumbent or prone or supine[/trn]
            [m3][ex][*]I'm going to lie down for a nap before dinner.[/*][/ex][/m]
        [m1]2. [trn]rest, repose; can be found, be, be situated[/trn]
            [m3][ex][*]The book is lying on the table. The land lies on the Berkshire-Surrey border.[/*][/ex][/m]
        [m1]3. [trn]rest, repose, be, reside, dwell, abide, remain, belong[/trn]
            [m3][ex][*]The responsibility lies with you.[/*][/ex][/m]
        [m1]4. [trn]press, burden, weigh, rest, be[/trn]
            [m3][ex][*]The onus for the crime lies heavily on him.[/*][/ex][/m]
        [m1]5. [trn]lie low. hide, remain concealed or in hiding, keep out of sight, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] lie doggo[/trn]
            [m3][ex][*]You'd better lie low till the affair is forgotten.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]lie of the land. state, status, condition, situation, atmosphere, mood, spirit, temper, character[/trn]
            [m3][ex][*]You ought to determine the lie of the land before submitting your proposal.[/*][/ex][/m]

life
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]existence, entity, being; sentience, viability[/trn]
            [m3][ex][*]Who can imagine the possible forms of life in the universe?[/*][/ex][/m]
        [m1]2. [trn]existence, survival, living, subsistence, sustenance[/trn]
            [m3][ex][*]Certain nutriments are necessary to life on earth.[/*][/ex][/m]
        [m1]3. [trn]existence, living, way of life, lifestyle[/trn]
            [m3][ex][*]What kind of life does he lead? I enjoy country life.[/*][/ex][/m]
        [m1]4. [trn]existence, lifetime, time; duration[/trn]
            [m3][ex][*]She did much during her short life. The life of a light-bulb depends on how often it is switched off and on.[/*][/ex][/m]
        [m1]5. [trn]person, mortal, human (being), individual, soul[/trn]
            [m3][ex][*]The new drug might save millions of lives.[/*][/ex][/m]
        [m1]6. [trn]biography, autobiography, memoir(s), (life) story[/trn]
            [m3][ex][*]He has written a life of Mozart.[/*][/ex][/m]
        [m1]7. [trn]soul, spirit, spark of life, vital spark, moving spirit, life-force, lan vital; lifeblood; animation, vitality, liveliness, sprightliness, vivacity, sparkle, dazzle, dash, lan, vigour, verve, zest, flavour, pungency, freshness, effervescence, brio, flair, vim, energy, exuberance, enthusiasm, [c][p][i][com]Colloq[/com][/i][/p][/c] pep, zing, get-up-and-go[/trn]
            [m3][ex][*]We must breathe some life into these people. Eva is always the life of the party.[/*][/ex][/m]
        [m1]8. [trn]obsession, preoccupation, passion, fixation, compulsion[/trn]
            [m3][ex][*]Model railways are his life.[/*][/ex][/m]
        [m1]9. [trn]bounce, resilience, spring, elasticity[/trn]
            [m3][ex][*]There's no life in this old tennis ball.[/*][/ex][/m]

lifeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dead[/trn]
            [m3][ex][*]I stared at the lifeless body of the man.[/*][/ex][/m]
        [m1]2. [trn]unconscious, inanimate, insensate, inert, unmoving, dead, insensible[/trn]
            [m3][ex][*]At the news of the accident, she sank, lifeless, to the floor.[/*][/ex][/m]
        [m1]3. [trn]dull, boring, tiresome, heavy, lacklustre, torpid, tedious, flat, stale, uninteresting, colourless, uninspiring, vapid, wooden[/trn]
            [m3][ex][*]The production was a success apart from Ellen's lifeless performance as Portia.[/*][/ex][/m]
        [m1]4. [trn]barren, desert, desolate, bare, sterile, bleak, empty, uninhabited, unoccupied, dreary, waste[/trn]
            [m3][ex][*]We gazed at the lifeless landscape of the moon.[/*][/ex][/m]

lifelike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]authentic, realistic, natural, true to life, real, faithful, graphic, vivid[/trn]
            [m3][ex][*]She painted a very lifelike picture of her cat.[/*][/ex][/m]

lift
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]raise, elevate; hoist, heave (up)[/trn]
            [m3][ex][*]She lifted her eyes to the heavens. The pallbearers lifted the coffin to their shoulders.[/*][/ex][/m]
        [m1]2. [trn]Often, lift up. exalt, raise, elevate, uplift, boost, upgrade, promote, advance; improve, ameliorate, better, dignify, enhance, ennoble, enshrine, deify, immortalize[/trn]
            [m3][ex][*]His unusual talents lifted him up from the ranks of ordinary mortals.[/*][/ex][/m]
        [m1]3. [trn]discontinue, end, terminate, stop[/trn]
            [m3][ex][*]The siege was lifted after six months.[/*][/ex][/m]
        [m1]4. [trn]withdraw, cancel, confiscate, take away, rescind, void, annul[/trn]
            [m3][ex][*]They charged him with driving while intoxicated and lifted his licence.[/*][/ex][/m]
        [m1]5. [trn]rise, disappear, dissipate, vanish[/trn]
            [m3][ex][*]When the fog lifted, I saw that we were about to run aground.[/*][/ex][/m]
        [m1]6. [trn]steal, appropriate, pilfer, pocket, thieve, take, purloin; plagiarize, copy, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, crib, liberate, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] half-inch[/trn]
            [m3][ex][*]He went into the supermarket and lifted a bottle of scotch. This passage was lifted from my book in its entirety.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]ride[/trn]
            [m3][ex][*]She looked tired so I gave her a lift home.[/*][/ex][/m]
        [m1]8. [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] elevator[/trn]
            [m3][ex][*]Take the lift to the tenth floor.[/*][/ex][/m]
        [m1]9. [trn]encouragement, boost, stimulus, inducement, inspiration, reassurance, cheering up, [c][p][i][com]Colloq[/com][/i][/p][/c] shot in the arm[/trn]
            [m3][ex][*]Winning first prize has given Susan the lift she needed to continue with her writing.[/*][/ex][/m]

light
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]illumination, brightness, daylight, lamplight, candlelight, firelight, gaslight, torchlight, starlight, moonlight, sunlight; gegenschein, counterglow[/trn]
            [m3][ex][*]There is just enough light for me to read the label.[/*][/ex][/m]
        [m1]2. [trn]lamp, light-bulb, torch, beacon, lantern, candle, flare, headlight or headlamp, street-light or street lamp, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] flashlight[/trn]
            [m3][ex][*]I saw a light in the distance. Someone turned off the lights.[/*][/ex][/m]
        [m1]3. [trn]radiance, radiation, luminescence, glare, gleam, glow, reflection, luminosity, shine, sparkle, scintillation, incandescence, phosphorescence, fluorescence[/trn]
            [m3][ex][*]The light of the full moon shone through the window.[/*][/ex][/m]
        [m1]4. [trn]daybreak, dawn, sunrise, [c][p][i][com]US[/com][/i][/p][/c] sun-up[/trn]
            [m3][ex][*]We leave at first light.[/*][/ex][/m]
        [m1]5. [trn]clarification, enlightenment, insight, understanding, elucidation, simplification, explanation[/trn]
            [m3][ex][*]After an hour's talk with his lawyer, he finally saw the light and confessed. Can you shed a little light on this problem, Robyn?[/*][/ex][/m]
        [m1]6. [trn]window, window-pane[/trn]
            [m3][ex][*]The west wall has three windows of six lights each.[/*][/ex][/m]
        [m1]7. [trn]match, lighter, spill, taper, fire, flame, ignition[/trn]
            [m3][ex][*]Can you give me a light for my cigarette?[/*][/ex][/m]
        [m1]8. [trn]highlight[/trn]
            [m3][ex][*]Note the chiaroscuro effect from the lights and shadows in the drawing.[/*][/ex][/m]
        [m1]9. [trn]bring to light. reveal, unearth, find, uncover, unveil, discover, expose, disclose, make known[/trn]
            [m3][ex][*]A vital fact has recently been brought to light.[/*][/ex][/m]
        [m1]10. [trn]come to light. be revealed, be unearthed, be uncovered, be unveiled, be discovered, be exposed, be disclosed, appear, come out, turn up, transpire, develop, evolve, emerge[/trn]
            [m3][ex][*]The truth about her parents has finally come to light.[/*][/ex][/m]
        [m1]11. [trn][c][p][i][com]Brit[/com][/i][/p][/c] in the light of or [c][p][i][com]US[/com][/i][/p][/c] in light of. considering, in view of, in consideration of, taking into account, keeping or bearing in mind[/trn]
            [m3][ex][*]In the light of his condition, he has decided to pull out of the competition.[/*][/ex][/m]
        [m1]12. [trn]shed or throw (some, a little) light on. explain, elucidate, simplify, clarify[/trn]
            [m3][ex][*]Perhaps you could throw some light on the reason why she refuses to leave the house.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]13. [trn](well-)illuminated, bright, alight, (well-)lit, (well-)lighted, shining, luminous, effulgent, brilliant, beaming, incandescent, phosphorescent, fluorescent[/trn]
            [m3][ex][*]The lightest room in the house is the kitchen.[/*][/ex][/m]
        [m1]14. [trn]pale, light-hued[/trn]
            [m3][ex][*]Put the light blue chair over here.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]15. [trn]ignite, set alight, set or put a match to, kindle; burn, touch off, set fire to, fire[/trn]
            [m3][ex][*]It's getting chilly, so you'd better light the fire. When the bomb was in place, they lit the fuse.[/*][/ex][/m]
        [m1]16. [trn]illuminate, light up, lighten, brighten[/trn]
            [m3][ex][*]Take this candle to light your way to the bedroom.[/*][/ex][/m]
        [m1]17. [trn]turn on, switch on, put on[/trn]
            [m3][ex][*]Light the lamps.[/*][/ex][/m]
        [m1]18. [trn]light up. lighten, brighten, cheer up, liven up[/trn]
            [m3][ex][*]The moment she walked in, the whole room lit up. Her face lit up when she saw him.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lightweight, portable[/trn]
            [m3][ex][*]I bought some light garden furniture.[/*][/ex][/m]
        [m1]2. [trn]underweight, skinny, slight[/trn]
            [m3][ex][*]Isn't Ted a bit light for his height?[/*][/ex][/m]
        [m1]3. [trn]faint, dim, obscure, indistinct, unclear, faded, imperceptible[/trn]
            [m3][ex][*]There is a very light pencil mark on the paper.[/*][/ex][/m]
        [m1]4. [trn]faint, gentle, mild, slight, delicate, insignificant[/trn]
            [m3][ex][*]A light breeze rippled the surface of the pool.[/*][/ex][/m]
        [m1]5. [trn]dainty, graceful, delicate, gentle, slight[/trn]
            [m3][ex][*]He felt the light brush of her lips on his.[/*][/ex][/m]
        [m1]6. [trn]not weighty, frivolous, unimportant, insignificant, inconsequential, inconsiderable, trivial, trifling, evanescent, unsubstantial, slight, superficial[/trn]
            [m3][ex][*]The party was a very light affair.[/*][/ex][/m]
        [m1]7. [trn]nimble, agile, active, swift, spry, lithe, sprightly, lightsome, light-footed, limber, lissom or lissome[/trn]
            [m3][ex][*]When dancing, he may be light on his feet, but he's not very light on mine.[/*][/ex][/m]
        [m1]8. [trn]simple-minded, light-headed, scatterbrained, rattle-brained, bird-brained, feather-brained, hare-brained, flighty, giddy, dizzy, silly, inane, foolish, frivolous, empty-headed, vacant, vacuous, shallow, superficial[/trn]
            [m3][ex][*]Featherstone is a bit too light in the head to be a good manager.[/*][/ex][/m]
        [m1]9. [trn]cheerful, happy, gay, sunny, merry, light-hearted, happy-go-lucky, easygoing, joyful, jovial, jolly[/trn]
            [m3][ex][*]Nol has written another light drawing-room comedy.[/*][/ex][/m]
        [m1]10. [trn]easy, not burdensome, endurable, bearable, tolerable, supportable, undemanding, effortless, untaxing, moderate[/trn]
            [m3][ex][*]After my surgery, I was able to resume light duties at the office. The tax on such a small income is very light. You should take some light exercise every day.[/*][/ex][/m]
        [m1]11. [trn]amusing, entertaining, witty, diverting[/trn]
            [m3][ex][*]The book hasn't much substance, but it makes good light reading.[/*][/ex][/m]
        [m1]12. [trn]make light of. dismiss, write off, shrug off; trivialize; ridicule[/trn]
            [m3][ex][*]The teacher made light of my attempts to play the concerto.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]13. [trn]alight, land, come or go down, descend, settle; deplane, disembark or debark, detrain, dismount[/trn]
            [m3][ex][*]The bird was so tame it lighted on my finger.[/*][/ex][/m]
        [m1]14. [trn]light into. attack, assail, lambaste, assault, pounce or fall on or upon, beat, belabour; abuse, tongue-lash, harangue, upbraid, scold, berate, [c][p][i][com]Colloq[/com][/i][/p][/c] lace into; [c][p][i][com]Slang[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]He really lit into the challenger in the third round. Her mother lit into her for not doing her homework.[/*][/ex][/m]
        [m1]15. [trn]light on or upon. chance or happen or stumble or hit on or upon, come across, encounter, find, meet up with[/trn]
            [m3][ex][*]She claimed she lit upon the formula when reading some ancient hieroglyphics.[/*][/ex][/m]

lighten
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]illuminate, brighten, light up[/trn]
            [m3][ex][*]Opening the curtains would lighten up the room.[/*][/ex][/m]
        [m1]2. [trn]cheer (up), brighten, gladden, shine; smile[/trn]
            [m3][ex][*]Her face lightened when he said he would be home for the holidays.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disencumber, disburden, relieve, alleviate, reduce, lessen, mitigate[/trn]
            [m3][ex][*]To lighten my load, I had left my suitcase at the hotel.[/*][/ex][/m]

like
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c], [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]similar (to), akin (to), allied (to), parallel (to or with), comparable (to or with), equivalent (to), equal (to), identical (to), cognate (with), analogous (to), corresponding (to), correspondent (to), close (to), homologous (to or with), of a piece (with), (much) the same (as), along the same lines (as), not unlike[/trn]
            [m3][ex][*]We hold like opinions. Her opinions are like mine. Her pies are like the ones my mother used to bake. Problems like this give me a headache. Opposite charges attract, like charges repel.[/*][/ex][/m]
        [m1]2. [trn]in the mood for, disposed to[/trn]
            [m3][ex][*]Do you feel like a walk in the park? He felt like going with me.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]as if, as though[/trn]
            [m3][ex][*]He ran like mad.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]4. [trn]similar to, identical to or with[/trn]
            [m3][ex][*]Her daughter looks like her. He makes her feel like a perfect fool.[/*][/ex][/m]
        [m1]5. [trn]in the same way as, in the manner of, similarly to[/trn]
            [m3][ex][*]Sometimes she acts like a maniac. The jacket fits him like a glove. He laughed like a drain. He treats his mother like a child.[/*][/ex][/m]
        [m1]6. [trn]such as, for example, for instance, e.g., that is (to say), i.e., in other words, namely, to wit, viz.[/trn]
            [m3][ex][*]Mistletoe grows on various trees, like oaks and birches.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]match, equal, peer, fellow, opposite number, counterpart, twin[/trn]
            [m3][ex][*]It is doubtful that we shall see his like again.[/*][/ex][/m]
        [m1]8. [trn]same or similar kind or sort or ilk or type or kidney or breed or mould or cast or strain[/trn]
            [m3][ex][*]The book deals with music, literature, theatre, painting, and the like.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be fond of, approve of, appreciate, be partial to, have a fondness or liking for, have a weakness for, take to, delight in, take pleasure in, derive or get pleasure from, delight in, find agreeable or congenial, feel attracted to, be or feel favourably impressed by, relish, love, adore, adulate, [c][p][i][com]Colloq[/com][/i][/p][/c] take a shine to, [c][p][i][com]Slang[/com][/i][/p][/c] go for, dig, get a kick out of, [c][p][i][com]US[/com][/i][/p][/c] get off on, groove on, get a bang or a charge out of[/trn]
            [m3][ex][*]She likes a day at the seaside. He likes chocolate ice-cream. I think she likes me.[/*][/ex][/m]
        [m1]2. [trn]Usually, would or should like. prefer, want, wish, ask[/trn]
            [m3][ex][*]I would like you to try to get to work on time in future. I'd like a drink.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, likes. preference, partiality, predilection, liking[/trn]
            [m3][ex][*]We all have our different likes and dislikes.[/*][/ex][/m]

likeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]likeable, genial, amiable, congenial, pleasant, simpatico, agreeable, pleasing, attractive, appealing, nice, friendly, winning, charming, engaging, good-natured, winsome[/trn]
            [m3][ex][*]He is likeable enough, but not my ideal son-in-law.[/*][/ex][/m]

likelihood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]probability, strong or distinct possibility, good chance[/trn]
            [m3][ex][*]We must consider the likelihood that she will refuse to go.[/*][/ex][/m]

likely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]probable, liable, expected[/trn]
            [m3][ex][*]Three o'clock is the likely arrival time.[/*][/ex][/m]
        [m1]2. [trn]probable, conceivable, reasonable, credible, plausible, tenable[/trn]
            [m3][ex][*]It seemed likely that Holmes would solve the case.[/*][/ex][/m]
        [m1]3. [trn]fitting, able, suitable, probable, seemly, meet, right, proper, qualified, acceptable, appropriate, apposite; favourite, odds-on, favoured, promising[/trn]
            [m3][ex][*]Peters is the likely man for the job.[/*][/ex][/m]
        [m1]4. [trn]disposed to, apt to, inclined to, liable to[/trn]
            [m3][ex][*]It's likely to rain. You're likely to think me mad, but I have my reasons for going.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]probably, undoubtedly, indubitably, no doubt, in all probability, [c][p][i][com]Colloq[/com][/i][/p][/c] like as not[/trn]
            [m3][ex][*]You would most likely say that I am wrong. He will very likely win the election.[/*][/ex][/m]

liken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]compare, equate, match, juxtapose[/trn]
            [m3][ex][*]How can you liken him to Mahatma Gandhi?[/*][/ex][/m]

likeness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]similarity, resemblance, correspondence, analogy, agreement, parallelism[/trn]
            [m3][ex][*]The artist has caught her likeness in the second painting.[/*][/ex][/m]
        [m1]2. [trn]copy, replica, facsimile, duplicate, reproduction, model, representation, portrait, painting, picture, drawing, photograph, sculpture,statue, statuette, image, simulacrum, icon or ikon[/trn]
            [m3][ex][*]He sells miniature likenesses of the Eiffel Tower to tourists.[/*][/ex][/m]
        [m1]3. [trn]appearance, face, figure, image[/trn]
            [m3][ex][*]The premier's likeness appears on posters throughout the country.[/*][/ex][/m]

likewise
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]similarly, in the same or like manner or way[/trn]
            [m3][ex][*]Penny is sitting quietly and you should do likewise.[/*][/ex][/m]
        [m1]2. [trn]as well, too, also, furthermore, further, besides, in addition, moreover, to boot[/trn]
            [m3][ex][*]There are many ways to take exercise and, likewise, many ways to avoid it.[/*][/ex][/m]

liking
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]affinity, fondness, affection, love, partiality, bias, preference, bent, predilection, predisposition, inclination, appreciation, penchant; eye, appetite, soft spot, weakness[/trn]
            [m3][ex][*]He has a liking for good claret and beautiful women.[/*][/ex][/m]
        [m1]2. [trn]taste, pleasure, fancy, preference[/trn]
            [m3][ex][*]The chef will prepare the steak to your liking.[/*][/ex][/m]

limbo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]in limbo. up in the air, consigned to oblivion, in abeyance, suspended, hanging (fire), neither here nor there, [c][p][i][com]Colloq[/com][/i][/p][/c] on hold, treading water, holding one's breath, [c][p][i][com]US[/com][/i][/p][/c] in a holding pattern, on the shelf, on the back burner[/trn]
            [m3][ex][*]My career is in limbo till I learn the result of the interview.[/*][/ex][/m]

limit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, limits. extent, bound(s), end, limitation, check, curb, restriction, restraint[/trn]
            [m3][ex][*]Is there no limit to how far you will go to get your own way?[/*][/ex][/m]
        [m1]2. [trn]Often, limits. border, edge, end, extent, boundary, bound(s), (boundary or border or partition) line, frontier, perimeter, periphery[/trn]
            [m3][ex][*]That row of poplars marks the limit of the property to the east.[/*][/ex][/m]
        [m1]3. [trn]Often, limits. area, territory, confines, zone, region, quarter, district, precinct(s)[/trn]
            [m3][ex][*]Stay outside the three-mile limit. We have jurisdiction only within city limits.[/*][/ex][/m]
        [m1]4. [trn]the limit.[/trn][/m]
          [m2][b]a[/b] [trn]the end, the last straw, the straw that broke the camel's back, all (that) one can take, enough, too much, [c][p][i][com]Colloq[/com][/i][/p][/c] it[/trn]
            [m3][ex][*]Your presumption is the absolute limit - you can't seriously expect me to lend you money.[/*][/ex][/m]
          [m2][b]b[/b] [trn]outrage, joke, surprise, [c][p][i][com]Colloq[/com][/i][/p][/c] caution[/trn]
            [m3][ex][*]Wasn't Nigel the limit in that hat!?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]check, curb, bridle, restrict, restrain, hold in check[/trn]
            [m3][ex][*]We must limit spending on arms. The shackles limited my movements.[/*][/ex][/m]
        [m1]6. [trn]restrict, confine, delimit, narrow, focus, guide, channel[/trn]
            [m3][ex][*]Please limit your questions to the subject at hand.[/*][/ex][/m]
        [m1]7. [trn]set, define, determine, fix[/trn]
            [m3][ex][*]The bank manager has limited my overdraft to half what it was.[/*][/ex][/m]

limited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]circumscribed, restricted, fixed, predetermined; small, little, reduced, minimal[/trn]
            [m3][ex][*]The theatre seats a limited number of people. She was awarded limited access to the children.[/*][/ex][/m]
        [m1]2. [trn]narrow, restricted, restrictive, meagre[/trn]
            [m3][ex][*]Few original ideas presented themselves to his limited imagination.[/*][/ex][/m]

limitless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unrestricted, unrestrained, unconfined, unbounded, boundless, extensive, vast, immense, enormous, unlimited, illimitable; interminable, unceasing, incessant, undefined, immeasurable, innumerable, numberless, countless, myriad, unending, perpetual, everlasting, eternal[/trn]
            [m3][ex][*]Dickens possessed a seemingly limitless capacity for characterization. In the depths of space exist limitless numbers of stars. God's love is limitless.[/*][/ex][/m]

limp
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hobble, stagger, totter, dodder, falter[/trn]
            [m3][ex][*]He limped slowly along the road.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]hobble, hobbling, stagger, staggering, totter, tottering, dodder, doddering, falter, faltering, claudication, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gimp[/trn]
            [m3][ex][*]He was easy to recognize at a distance because of his limp.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flaccid, flabby, lax, slack, soft, drooping, relaxed, unstarched, unstiffened, soft, flexible, pliable, floppy, loose[/trn]
            [m3][ex][*]The banners hung limp in the still, sultry air.[/*][/ex][/m]
        [m1]2. [trn]exhausted, tired, fatigued, worn out, spent, enervated, wasted, debilitated, weak, feeble, frail[/trn]
            [m3][ex][*]He felt limp with exhaustion after the day's hiking.[/*][/ex][/m]
        [m1]3. [trn]weak, feeble, ineffective, ineffectual, flimsy, half-hearted, lukewarm, spineless, thewless, namby-pamby, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy [c][p][i][com]Slang[/com][/i][/p][/c] gutless[/trn]
            [m3][ex][*]Having to visit her grandmother seemed a pretty limp excuse to me.[/*][/ex][/m]

line
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mark, pencil-mark, pen-mark, rule, score; stroke, underline, underscore; diagonal, slash, virgule, shilling-mark, solidus, separatrix, oblique[/trn]
            [m3][ex][*]The lines on this paper are very faint. Draw a red line under your name. A line separates the numerator from the denominator.[/*][/ex][/m]
        [m1]2. [trn]strip, belt, stripe, band, border, edge, edging[/trn]
            [m3][ex][*]Do you see that line of trees? Put a heavy black line round the obituary notices.[/*][/ex][/m]
        [m1]3. [trn]wrinkle, crease, crinkle, furrow, crow's-foot[/trn]
            [m3][ex][*]He has many lines on his face. The palmist said I have a long lifeline.[/*][/ex][/m]
        [m1]4. [trn]border, borderline, frontier, limit, boundary; demarcation, threshold[/trn]
            [m3][ex][*]We crossed the line into Italy. I don't mind cooking dinner, but I draw the line at washing the dishes. There is a fine line between genius and insanity.[/*][/ex][/m]
        [m1]5. [trn]outline, silhouette, contour, figure, profile[/trn]
            [m3][ex][*]The line of the skirt is too straight.[/*][/ex][/m]
        [m1]6. [trn]row, rank, column, file, train, parade, cortege or cortge, procession, [c][p][i][com]Brit[/com][/i][/p][/c] queue, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] crocodile, tailback[/trn]
            [m3][ex][*]I stood in line for six hours for tickets. The line wound all the way round the block.[/*][/ex][/m]
        [m1]7. [trn]field, area, activity, forte, speciality or chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also specialty, specialization, business, profession, occupation, (line of) work, job, vocation, pursuit, trade, calling, employment, [c][p][i][com]Colloq[/com][/i][/p][/c] racket, game[/trn]
            [m3][ex][*]Saying that he was a computer programmer, he asked me my line.[/*][/ex][/m]
        [m1]8. [trn]note, word, card, postcard, letter, [c][p][i][com]US[/com][/i][/p][/c] postal card[/trn]
            [m3][ex][*]Drop me a line when you get there.[/*][/ex][/m]
        [m1]9. [trn]course, direction, path, way, route, road, track, procedure, tack, policy, strategy, tactic(s), approach, plan[/trn]
            [m3][ex][*]What line will our competitors take to win the account? I adopted the line of least resistance.[/*][/ex][/m]
        [m1]10. [trn]information, data, word, lead, clue, hint[/trn]
            [m3][ex][*]Interpol is trying to get a line on where he might be found.[/*][/ex][/m]
        [m1]11. [trn]cord, string, thread, twine, yarn, strand, filament, rope, cable, hawser[/trn]
            [m3][ex][*]The anchor line became entangled. Hang the clothes out on the line.[/*][/ex][/m]
        [m1]12. [trn]track, railway or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also railroad[/trn]
            [m3][ex][*]The accident on the southern line is delaying all the trains.[/*][/ex][/m]
        [m1]13. [trn]telephone, wire, cable[/trn]
            [m3][ex][*]We have three lines at the office. He tried all day to get you on the line.[/*][/ex][/m]
        [m1]14. [trn]front (line), vanguard, formation[/trn]
            [m3][ex][*]These men have been in the line for weeks. Captain Hughes was given command of a ship of the line.[/*][/ex][/m]
        [m1]15. [trn]ancestry, descent, stock, lineage, succession, family, parentage, extraction, heritage, genealogy[/trn]
            [m3][ex][*]She comes from a long line of horsewomen.[/*][/ex][/m]
        [m1]16. [trn]assortment, stock, merchandise, offerings, goods, brand, make, type, kind, variety[/trn]
            [m3][ex][*]What line of lawnmower do you distribute?[/*][/ex][/m]
        [m1]17. [trn]Often, lines. part, role, speech, script, words, Theatre [c][p][i][com]US[/com][/i][/p][/c] sides[/trn]
            [m3][ex][*]I know my lines by heart for the school play. She has one line in the third act.[/*][/ex][/m]
        [m1]18. [trn]story, (sales) pitch, blarney, [c][p][i][com]Colloq[/com][/i][/p][/c] spiel, song and dance, [c][p][i][com]Slang[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]He handed her a line about being lonely, but she soon found out why.[/*][/ex][/m]
        [m1]19. [trn]in or into line.[/trn][/m]
          [m2][b]a[/b] [trn]aligned, in alignment, true, straight, in a row, plumb[/trn]
            [m3][ex][*]Bring the balusters for the railing in line.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in agreement, in accord, in accordance, in conformity, in step, in harmony, [c][p][i][com]US[/com][/i][/p][/c] lined up[/trn]
            [m3][ex][*]We are bringing the staffing requirements into line with the council's recommendations.[/*][/ex][/m]
          [m2][b]c[/b] [trn]Usually, into line. under or in control[/trn]
            [m3][ex][*]Were you able to bring the other board members into line?[/*][/ex][/m]
        [m1]20. [trn]in line for. ready for, short-listed for, on the short list for, up for, being considered for, under consideration for, a candidate for, in the running for[/trn]
            [m3][ex][*]We all think she's in line for a promotion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]21. [trn]rule, inscribe, score, underline, underscore[/trn]
            [m3][ex][*]If you use lined paper, your writing wouldn't be so wavy.[/*][/ex][/m]
        [m1]22. [trn]edge, border, fringe[/trn]
            [m3][ex][*]Millions lined the streets for the parade.[/*][/ex][/m]
        [m1]23. [trn]line up.[/trn][/m]
          [m2][b]a[/b] [trn]organize, prepare, ready, assemble, set up, put or set in place, develop, formulate, arrange (for), coordinate[/trn]
            [m3][ex][*]Everything is all lined up for the big event.[/*][/ex][/m]
          [m2][b]b[/b] [trn]arrange for, secure, get (hold of), obtain, contract for; uncover, dig up, acquire, engage, hire, sign (up), contract with, hire, employ[/trn]
            [m3][ex][*]We lined up an excellent after-dinner speaker.[/*][/ex][/m]
          [m2][b]c[/b] [trn]queue (up), form a line, get in line, form ranks or columns[/trn]
            [m3][ex][*]Hundreds of us lined up for meals three times a day.[/*][/ex][/m]
          [m2][b]d[/b] [trn]align, array, straighten, order[/trn]
            [m3][ex][*]These paragraphs should line up. Line up the troops for inspection at 0600.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]interline, cover, face; ceil[/trn]
            [m3][ex][*]The coat is lined with fur.[/*][/ex][/m]
        [m1]2. [trn]line one's pockets. accept bribes, graft, [c][p][i][com]US[/com][/i][/p][/c] sell out, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] be on the take[/trn]
            [m3][ex][*]He was secretly lining his pockets during his years on the council.[/*][/ex][/m]

lineage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extraction, ancestry, family tree, pedigree, descent, stock, bloodline, parentage, genealogy[/trn]
            [m3][ex][*]She has spent a lot of time tracing the lineage of the village's families.[/*][/ex][/m]
        [m1]2. [trn]forebears, forefathers, foremothers, family, people, clan; descendants, succession, progeny, offspring[/trn]
            [m3][ex][*]Does Debrett list his lineage? Peerages were confined to the lineage of the person ennobled.[/*][/ex][/m]

linen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, linens. bedclothes, bed linen(s), sheets and pillowcases; table linen(s), napery, tablecloths and napkins; bath linen(s), towels and wash-cloths[/trn]
            [m3][ex][*]The soiled linen is sent to the laundry.[/*][/ex][/m]

linger
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, linger on. stay (behind), remain, tarry, loiter, persist, hang on, endure, persevere, survive, [c][p][i][com]Colloq[/com][/i][/p][/c] hang or stick about or around[/trn]
            [m3][ex][*]The smell of tobacco lingered for hours after he had gone. He lingered on for a day, then died from his wounds.[/*][/ex][/m]
        [m1]2. [trn]pause, dawdle, dally, lag, idle[/trn]
            [m3][ex][*]She lingered for a moment at the jeweller's window.[/*][/ex][/m]
        [m1]3. [trn]Often, linger on or over. dwell on, elaborate, harp on, labour[/trn]
            [m3][ex][*]I shall not linger over the details of the crime.[/*][/ex][/m]
        [m1]4. [trn]procrastinate, dither, shilly-shally, temporize[/trn]
            [m3][ex][*]You must stop lingering and decide today.[/*][/ex][/m]

lingering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]long, persistent, protracted, remaining[/trn]
            [m3][ex][*]I was left with the lingering feeling that I had forgotten to tell her something.[/*][/ex][/m]
        [m1]2. [trn]slow, long-drawn-out, gradual[/trn]
            [m3][ex][*]She died a lingering, painful death.[/*][/ex][/m]

lingo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]jargon, argot, cant, patois, pidgin, Creole, parlance, vernacular, dialect, idiom, language, talk, speech; gobbledegook or gobbledygook, gibberish, mumbo-jumbo[/trn]
            [m3][ex][*]In medical lingo, he is suffering from coryza - in other words, a cold.[/*][/ex][/m]

link
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tie, bond, coupling, connector, vinculum; element, constituent, component[/trn]
            [m3][ex][*]A chain is no stronger than its weakest link.[/*][/ex][/m]
        [m1]2. [trn]connection, tie-up, tie-in, relation, relationship, association, affiliation, interdependence[/trn]
            [m3][ex][*]What is the link between her arrival and his sudden departure? He thinks he's identified the missing link.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, link up. couple, join, fasten (together), unite; concatenate[/trn]
            [m3][ex][*]They linked arms to form a barrier.[/*][/ex][/m]
        [m1]4. [trn]connect, tie (up or in or together), associate, relate, identify with[/trn]
            [m3][ex][*]I cannot help feeling that this murder links up with the others.[/*][/ex][/m]

liquid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fluid, liquor, juice, solution[/trn]
            [m3][ex][*]Mixing these two liquids could be dangerous.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]fluid, flowing, running, runny, fluent, liquefied, watery, molten, melted[/trn]
            [m3][ex][*]Her hair was the colour of liquid gold.[/*][/ex][/m]
        [m1]3. [trn]bright, shining, brilliant, clear, transparent, translucent, limpid[/trn]
            [m3][ex][*]The surface of the lake gleamed like liquid sunshine.[/*][/ex][/m]
        [m1]4. [trn]convertible; solvent, profitable[/trn]
            [m3][ex][*]Government bonds are regarded as liquid assets. The company remains liquid despite losses.[/*][/ex][/m]

liquor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spirits, alcohol, (strong) drink, intoxicants, John Barleycorn, schnapps, whisky or [c][p][i][com]US[/com][/i][/p][/c] and Irish whiskey, demon rum, moonshine, [c][p][i][com]US[/com][/i][/p][/c] white lightning, white mule; [c][p][i][com]Colloq[/com][/i][/p][/c] booze, pick-me-up, hard stuff, fire-water, juice, mother's ruin (= 'gin'), [c][p][i][com]US[/com][/i][/p][/c] Kickapoo mountain joy juice; [c][p][i][com]Slang[/com][/i][/p][/c] rot-gut, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hooch or hootch, [c][p][i][com]US[/com][/i][/p][/c] sauce, red-eye, mountain dew[/trn]
            [m3][ex][*]I don't drink liquor, but I will have some tea.[/*][/ex][/m]
        [m1]2. [trn]liquid, fluid, extract, broth, stock, distillate, concentrate, infusion[/trn]
            [m3][ex][*]After poaching the fish, pour off the liquor and save it.[/*][/ex][/m]

list
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]listing, roster, roll, rota, catalogue, directory, register, index, record, schedule, muster, slate, beadroll, laundry list, shopping list, inventory, file, tabulation; bibliography, liber veritatis, catalogue raisonn[/trn]
            [m3][ex][*]Select what you need from this list.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]catalogue, register, index, record, note, itemize, enumerate, schedule, tabulate, chronicle, book, enter, enrol[/trn]
            [m3][ex][*]Those eligible to vote are listed in this computer printout.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lean (over), tilt, slant, heel (over), tip, careen, cant, incline[/trn]
            [m3][ex][*]The ship suddenly listed to starboard and I was thrown onto the deck.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]lean, tilt, slant, heel, tip, cant, slope, inclination[/trn]
            [m3][ex][*]The leak caused a severe list to port.[/*][/ex][/m]

listen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hear, pay attention (to), attend, lend an ear (to), prick up one's ears, keep one's ears open, [c][p][i][com]Archaic[/com][/i][/p][/c] hark (to), hearken or [c][p][i][com]US[/com][/i][/p][/c] also harken (to)[/trn]
            [m3][ex][*]I was listening to the radio when you phoned.[/*][/ex][/m]
        [m1]2. [trn]obey, heed, mind, pay attention (to), do as one is told[/trn]
            [m3][ex][*]You wouldn't be in this trouble if you'd listened to me.[/*][/ex][/m]

listless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sluggish, lethargic, weary, weak, enervated, spent, languid, lifeless, heavy, phlegmatic, unemotional, impassive; unenthusiastic, indifferent, apathetic, unconcerned, lukewarm, tepid, cool, uncaring, insouciant; pococurante, Laodicean[/trn]
            [m3][ex][*]She was just over an illness and feeling quite listless.[/*][/ex][/m]

litany
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prayer, invocation, supplication, petition[/trn]
            [m3][ex][*]The monks trudged through the streets, chanting their litany.[/*][/ex][/m]
        [m1]2. [trn]recitation, recital, enumeration, listing, list, cataloguing, catalogue, inventorying, inventory[/trn]
            [m3][ex][*]We had to sit through an interminable litany of the names of contributors to the fund.[/*][/ex][/m]

literal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]word-for-word, verbatim, line-for-line, letter-for-letter, literatim, exact, precise, faithful, strict[/trn]
            [m3][ex][*]In a literal translation the spirit of the original is often lost.[/*][/ex][/m]
        [m1]2. [trn]denotative, etymological, semantic, dictionary, lexical, basic, essential, pure, simple, simplistic, real, objective, true, genuine, bona fide, unvarnished, unadulterated, unembellished, simple-minded, uncomplicated, unbiased, unprejudiced, [c][p][i][com]Colloq[/com][/i][/p][/c] honest-to-goodness, honest-to-God[/trn]
            [m3][ex][*]'Female parent' may be the literal definition of mother, but it doesn't convey the emotional and connotative senses of the word.[/*][/ex][/m]
        [m1]3. [trn]prosaic, matter-of-fact, colourless, dull, down-to-earth, literal-minded, unimaginative, humdrum, boring, tedious[/trn]
            [m3][ex][*]His literal approach to everything spoils the conversation for those who have any spirit.[/*][/ex][/m]

literally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]word for word, verbatim, line for line, letter for letter, literatim, faithfully, strictly, exactly, precisely, closely; thus, sic[/trn]
            [m3][ex][*]Generally cordon sanitaire means 'buffer zone', but literally it means 'sanitary line'.[/*][/ex][/m]
        [m1]2. [trn]actually, truly, in fact, really[/trn]
            [m3][ex][*]When I said he'd spilled the beans, I meant it figuratively, not literally.[/*][/ex][/m]

literary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]erudite, well-read, cultured, learned, bookish, scholarly, lettered, cultivated, refined, educated; literate[/trn]
            [m3][ex][*]Her latest book has been scorned by the literary lite.[/*][/ex][/m]
        [m1]2. [trn]written, formal, scholarly, pedantic, learned, academic, scholastic, school-marmish[/trn]
            [m3][ex][*]His writing contains literary words rarely heard in ordinary conversation.[/*][/ex][/m]

literature
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]writing(s), letters, belles-lettres, creative writing(s)[/trn]
            [m3][ex][*]These works are representative of the literature of the period.[/*][/ex][/m]
        [m1]2. [trn]information, facts, data, publicity; propaganda; brochures, pamphlets, hand-outs, handbills, leaflets, circulars[/trn]
            [m3][ex][*]As a member, you will be sent literature about future events. They print subversive literature.[/*][/ex][/m]

litigant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]litigator, party, plaintiff, appellant, suitor, petitioner, suer, defendant, appellee, accused[/trn]
            [m3][ex][*]The judge suggested that the litigants settle out of court.[/*][/ex][/m]

litigation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lawsuit, suit, action, case, legal remedy[/trn]
            [m3][ex][*]The costs of litigation are extremely high.[/*][/ex][/m]

litter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rubbish, debris, refuse, fragments, odds and ends, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] trash, [c][p][i][com]Colloq[/com][/i][/p][/c] junk[/trn]
            [m3][ex][*]The room was strewn with food wrappers, cigarette butts, and other litter.[/*][/ex][/m]
        [m1]2. [trn]brood, issue, offspring, young[/trn]
            [m3][ex][*]Note the differences in the young of the same litter.[/*][/ex][/m]
        [m1]3. [trn]stretcher, palanquin or palankeen, sedan chair[/trn]
            [m3][ex][*]The potentate was borne in on a litter carried by four huge Nubians.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]clutter, strew, scatter[/trn]
            [m3][ex][*]The streets were littered with bricks and broken glass.[/*][/ex][/m]

little
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]small, short, slight, tiny, minute, diminutive, miniature, mini, baby, doll-sized, undersized, dwarf, midget, pygmy, elfin, toy, bantam, petite, wee, infinitesimal, minuscule, Lilliputian, teeny, teeny-weeny, teensy-weensy, itty-bitty, itsy-bitsy, microscopic[/trn]
            [m3][ex][*]I live in a little house. A little red-faced man suddenly appeared. They sat drinking coffee out of little white cups.[/*][/ex][/m]
        [m1]2. [trn]young, small, youthful[/trn]
            [m3][ex][*]You are asking a lot from a little boy.[/*][/ex][/m]
        [m1]3. [trn]small, sparse, skimpy, meagre, scant, insufficient, inadequate, not enough, scanty, barely or hardly any[/trn]
            [m3][ex][*]A little crowd gathered round us. You will get little help from her. There's too little milk for us to make custard.[/*][/ex][/m]
        [m1]4. [trn]short, brief[/trn]
            [m3][ex][*]We had only a little time together before he was sent overseas.[/*][/ex][/m]
        [m1]5. [trn]trifling, trivial, small, minor, petty, paltry, insignificant, inconsiderable, unimportant, inconsequential, negligible[/trn]
            [m3][ex][*]He seemed to consider my safety of little importance. He does a little business on the side. You are too concerned about little things.[/*][/ex][/m]
        [m1]6. [trn]small(-minded), petty, picayune, mean, ungenerous, illiberal, cheap, narrow(-minded), unimaginative, shallow[/trn]
            [m3][ex][*]What is going on in his cunning little brain?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]seldom, rarely, hardly ever, scarcely[/trn]
            [m3][ex][*]I travel very little these days.[/*][/ex][/m]
        [m1]8. [trn](but or only) slightly, barely, hardly, scarcely, no, not any, not much[/trn]
            [m3][ex][*]She arrived with little more than what she was wearing.[/*][/ex][/m]
        [m1]9. [trn]scarcely, hardly[/trn]
            [m3][ex][*]Little does he care whether he wins his wager.[/*][/ex][/m]
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1]10. [trn]bit, dab, dollop, particle, spoonful, taste, thimbleful, speck, spot, scrap, crumb, particle, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]If you could spare me a little of your time, I'd be grateful.[/*][/ex][/m]

live
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]living, breathing, animate, viable, existent; material, physical, tangible, real, actual, palpable[/trn]
            [m3][ex][*]She said she'd rather be a live beggar than a dead countess. My cat brought me a live mouse into the house the other day.[/*][/ex][/m]
        [m1]2. [trn]energetic, lively, spirited, vigorous, active, dynamic, busy; current, contemporary[/trn]
            [m3][ex][*]Our new advertising agency seems to have some live ideas. The other party made nuclear disarmament a live issue in the election.[/*][/ex][/m]
        [m1]3. [trn]burning, glowing, flaming, alight, red-hot, white-hot[/trn]
            [m3][ex][*]A live coal popped out of the grate onto the carpet.[/*][/ex][/m]
        [m1]4. [trn]loaded, explosive, unexploded, combustible[/trn]
            [m3][ex][*]Builders have dug up a live bomb in London.[/*][/ex][/m]
        [m1]5. [trn]charged, electrified[/trn]
            [m3][ex][*]Don't touch a live wire or you'll get a shock.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]breathe, exist; function[/trn]
            [m3][ex][*]There has never lived a more gifted scholar. She lives as a recluse.[/*][/ex][/m]
        [m1]7. [trn]survive, persist, last, persevere, endure; spend, continue, live out, complete, end, conclude, finish[/trn]
            [m3][ex][*]He lived out his days happily in Torquay.[/*][/ex][/m]
        [m1]8. [trn]reside, dwell, be; abide, stay, remain, lodge, room[/trn]
            [m3][ex][*]He normally lives in Acton, but at the moment he's living with his mother in Kent.[/*][/ex][/m]
        [m1]9. [trn]subsist, get along, survive, fare[/trn]
            [m3][ex][*]Many old-age pensioners complain that they have barely enough to live on.[/*][/ex][/m]

lively
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]full of life, vigorous, energetic, vivacious, spirited, brisk, spry, active, animated, frisky, sprightly, agile, nimble, perky, chirpy, bouncy, buoyant, gay, cheery, cheerful, [c][p][i][com]Colloq[/com][/i][/p][/c] chipper, full of pep, peppy[/trn]
            [m3][ex][*]His speech sparked off a lively discussion. The carriage was drawn by a pair of lively horses.[/*][/ex][/m]
        [m1]2. [trn]strong, intense, vivid, keen, pointed, eager, energetic, active[/trn]
            [m3][ex][*]She takes a lively interest in current affairs.[/*][/ex][/m]
        [m1]3. [trn]active, busy, bustling, stirring, eventful, swarming, teeming; astir, alive[/trn]
            [m3][ex][*]We joined the lively crowd at the antiques fair. The streets near the square were lively with people rushing to and fro.[/*][/ex][/m]
        [m1]4. [trn]vivid, bright, gay, cheerful, glowing, brilliant, gorgeous, rich[/trn]
            [m3][ex][*]Some lively colours in the upholstery and curtains would brighten up the sitting-room.[/*][/ex][/m]

liven
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, liven up.[/trn][/m]
        [m1]1. [trn] brighten, cheer, enliven, perk up[/trn]
            [m3][ex][*]You need some fresh paint to liven up the outside of the house.[/*][/ex][/m]
        [m1]2. [trn]invigorate, stimulate, energize, inspirit, activate, animate, fire, stir (up), put (some) life into, enliven, perk up, [c][p][i][com]Colloq[/com][/i][/p][/c] pep up[/trn]
            [m3][ex][*]We need a good dance band to liven up the place in the evenings.[/*][/ex][/m]

load
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weight, burden; onus, pressure, encumbrance, millstone, cross, albatross, responsibility, care, anxiety, worry, trouble[/trn]
            [m3][ex][*]He put down his load and rested. Seeing her safe is a load off my mind.[/*][/ex][/m]
        [m1]2. [trn]shipment, consignment, cargo, weight[/trn]
            [m3][ex][*]That load is too heavy for the van.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]pack, pile, stack, heap, fill, lade, stuff, cram, jam, squeeze[/trn]
            [m3][ex][*]Load all the boxes you can in the truck.[/*][/ex][/m]
        [m1]4. [trn]Often, load down. weigh down, burden, encumber, saddle with, overwhelm[/trn]
            [m3][ex][*]I was loaded down with too many responsibilities.[/*][/ex][/m]

loaded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]overloaded, overwhelmed, burdened, laden, weighted (down), filled (up), chock-full, chock-a-block, stuffed, jammed, packed, crowded, brimming, brim-full, crammed[/trn]
            [m3][ex][*]A fully loaded lorry has overturned near exit 5. The train was loaded with commuters.[/*][/ex][/m]
        [m1]2. [trn]charged, primed, ready[/trn]
            [m3][ex][*]Be careful - the gun is loaded.[/*][/ex][/m]
        [m1]3. [trn]charged, tricky, manipulative, insidious, prejudiced, prejudicial, trap, devious[/trn]
            [m3][ex][*]'When did you stop beating your wife?' is what anybody would call a loaded question.[/*][/ex][/m]
        [m1]4. [trn]rich, wealthy, affluent, moneyed, well-to-do, well off, [c][p][i][com]Colloq[/com][/i][/p][/c] flush, well-heeled , [c][p][i][com]US[/com][/i][/p][/c] in the chips, [c][p][i][com]Slang[/com][/i][/p][/c] rolling in it[/trn]
            [m3][ex][*]I hear that her new husband is really loaded.[/*][/ex][/m]
        [m1]5. [trn]drunk[/trn]
            [m3][ex][*]He was loaded before he even went to the party.[/*][/ex][/m]

loaf
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brick, cake, block, chunk; lump, cube[/trn]
            [m3][ex][*]We could do with an extra loaf of bread.[/*][/ex][/m]
        [m1]2. [trn]head, sense, brains, [c][p][i][com]Colloq[/com][/i][/p][/c] noggin, noodle, block, bean, [c][p][i][com]Brit[/com][/i][/p][/c] noddle, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] chump[/trn]
            [m3][ex][*]Use your loaf![/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lounge (about or around), loiter, idle, laze, lie about or around, take it easy, vegetate, watch the grass grow, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] lallygag or lollygag, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skive, Military scrimshank, [c][p][i][com]US[/com][/i][/p][/c] goof off, [c][p][i][com]US[/com][/i][/p][/c] military gold-brick, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] fuck off, fuck the dog[/trn]
            [m3][ex][*]There are always some youngsters loafing about in the park.[/*][/ex][/m]
        [m1]2. [trn]loaf away. waste, fritter away, idle away[/trn]
            [m3][ex][*]He loafs away all his time watching the telly.[/*][/ex][/m]

loafer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]idler, layabout, wastrel, shirker, flneur, ne'er-do-well, tramp, vagrant, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] lounge lizard, slugabed, [c][p][i][com]Colloq[/com][/i][/p][/c] lazybones, [c][p][i][com]Brit[/com][/i][/p][/c] drone, [c][p][i][com]US[/com][/i][/p][/c] bum, (ski or tennis or surf) bum, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skiver, Military scrimshanker, [c][p][i][com]US[/com][/i][/p][/c] military gold brick or gold-bricker, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] fuck-off[/trn]
            [m3][ex][*]Why did she marry that good-for-nothing loafer?[/*][/ex][/m]

loan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]advance, allowance, credit, accommodation[/trn]
            [m3][ex][*]We needed a loan to pay for Melissa's education.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]lend, advance, allow, credit[/trn]
            [m3][ex][*]The bank loaned us enough money to buy a car.[/*][/ex][/m]

loath
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]loth, unwilling, reluctant, averse, disinclined, indisposed[/trn]
            [m3][ex][*]I was loath to tell my wife where I had been.[/*][/ex][/m]

loathe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]detest, hate, despise, abhor, abominate, execrate, shrink or recoil from, shudder at[/trn]
            [m3][ex][*]I love broccoli but loathe cauliflower.[/*][/ex][/m]

loathing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hatred, abhorrence, aversion, hate, odium, detestation, antipathy, repugnance, horror, revulsion[/trn]
            [m3][ex][*]She treated her critics with loathing.[/*][/ex][/m]

loathsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]detestable, abhorrent, odious, hateful, disgusting, execrable, abominable, despicable, contemptible, noisome, offensive, horrible, repulsive, repugnant, nauseating, sickening, revolting, nasty, vile[/trn]
            [m3][ex][*]Without warning, the loathsome beast attacked me. She died shortly of a loathsome disease.[/*][/ex][/m]

lob
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loft, toss, pitch, shy, heave, fling, chuck, hurl, throw[/trn]
            [m3][ex][*]She lobbed the ball high in the air over the net.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]toss, throw, bowl, pitch, hit, [c][p][i][com]US[/com][/i][/p][/c] fly[/trn]
            [m3][ex][*]I misjudged the slow lob and swung too soon.[/*][/ex][/m]

lobby
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foyer, entrance-hall, vestibule, entry, [c][p][i][com]US[/com][/i][/p][/c] entry-way; reception (room or area), waiting-room, corridor, hall, hallway[/trn]
            [m3][ex][*]We were to meet in the main lobby of the arts centre.[/*][/ex][/m]
        [m1]2. [trn]special-interest group, pressure group, lobbyist[/trn]
            [m3][ex][*]A powerful lobby has been formed to influence farming legislation.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn](bring) pressure (to bear), (exert) influence, persuade, pull strings or wires, put one's weight behind, sway, press, push, promote, urge, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize[/trn]
            [m3][ex][*]Environmentalists are lobbying for a ban on fluorocarbons.[/*][/ex][/m]

local
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]neighbourhood, neighbouring, nearby, close by; adjoining[/trn]
            [m3][ex][*]She works for a local butcher. The law affects only the local area.[/*][/ex][/m]
        [m1]2. [trn]provincial, regional, district, state, county, shire, municipal, city, town, village, neighbourhood; restricted, limited, specific, particular, peculiar[/trn]
            [m3][ex][*]Clean water is a general, not a local problem.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]resident, native, townsman, townswoman, townsperson[/trn]
            [m3][ex][*]The locals all voted against the proposition.[/*][/ex][/m]
        [m1]4. [trn]neighbourhood pub[/trn]
            [m3][ex][*]He stopped in at his local on the way home.[/*][/ex][/m]

locale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]site, location, spot, place, setting, venue, neighbourhood, situation, locality[/trn]
            [m3][ex][*]We moved the locale of the film to Spain.[/*][/ex][/m]

locate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]situate, place, site, position, set (up), fix, pinpoint, establish, settle, base[/trn]
            [m3][ex][*]Where is your office located? We located our warehouse close to the railway.[/*][/ex][/m]
        [m1]2. [trn]find, come across, discover, unearth, lay or put or get one's hand(s) or finger(s) on, chance or hit upon, turn up, track down[/trn]
            [m3][ex][*]Where can I locate a good piano player?[/*][/ex][/m]

location
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]site, place, locale, spot, setting, situation, position[/trn]
            [m3][ex][*]We have just moved to a new location.[/*][/ex][/m]
        [m1]2. [trn]finding, discovery, laying or putting or getting one's hand(s) or finger(s) on, unearthing, turning up, tracking down[/trn]
            [m3][ex][*]The location of the other half of the coin became an obsession with him.[/*][/ex][/m]

lock
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]padlock, hasp, bolt, latch, bar, hook, clasp, catch[/trn]
            [m3][ex][*]Why put a lock on the door if there is nothing worth stealing inside?[/*][/ex][/m]
        [m1]2. [trn]hold; control, power, sway, authority, command, supervision[/trn]
            [m3][ex][*]The bureau has a complete lock on the issue of licences.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, lock up. padlock, bolt, latch, bar, secure, seal[/trn]
            [m3][ex][*]Lock the doors before leaving for the day.[/*][/ex][/m]
        [m1]4. [trn]clasp, entangle, engage, join, entwine, close; clutch, grasp, grapple[/trn]
            [m3][ex][*]For six hours the knights were locked in battle.[/*][/ex][/m]
        [m1]5. [trn]lock away. See lock up or away, below.[/trn][/m]
        [m1]6. [trn]lock in.[/trn][/m]
          [m2][b]a[/b] [trn]secure, retain, fix, plant, implant, stabilize[/trn]
            [m3][ex][*]What does the maker mean by 'the flavour is locked in'?[/*][/ex][/m]
          [m2][b]b[/b] [trn]commit, oblige, constrain, bind[/trn]
            [m3][ex][*]We are locked in to the promises we made to our employees.[/*][/ex][/m]
          [m2][b]c[/b] [trn]lock up or away, confine, restrain, coop up[/trn]
            [m3][ex][*]You'd better lock in the dogs before you leave.[/*][/ex][/m]
        [m1]7. [trn]lock on. fix on or upon, track, follow, pursue, keep track of[/trn]
            [m3][ex][*]Our sights are locked on the target.[/*][/ex][/m]
        [m1]8. [trn]lock out. exclude, shut out, close out, keep out, bar, debar[/trn]
            [m3][ex][*]During the strike, the management locked out all employees.[/*][/ex][/m]
        [m1]9. [trn]lock up or away. confine, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, imprison, coop up, incarcerate, detain, impound, put behind bars, restrict, cage[/trn]
            [m3][ex][*]They threatened to lock him up and throw away the key.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tress, curl, ringlet[/trn]
            [m3][ex][*]As a love token, she sent him a lock of her hair.[/*][/ex][/m]

lodge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hunting-lodge, cabin, chalet, cottage, house; gatehouse, shelter, hut[/trn]
            [m3][ex][*]I have a small lodge in the mountains.[/*][/ex][/m]
        [m1]2. [trn]branch, chapter[/trn]
            [m3][ex][*]He belongs to the Manchester lodge of the Masons.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]reside, live, dwell, abide, stay, stop, room, occupy rooms[/trn]
            [m3][ex][*]For years they lodged together at 221B Baker Street.[/*][/ex][/m]
        [m1]4. [trn]accommodate, board, put up, billet, quarter, house, take in; shelter, harbour[/trn]
            [m3][ex][*]Mrs Mulrooney is lodging a student in her spare room. Her house cannot lodge more than three.[/*][/ex][/m]
        [m1]5. [trn]stick, wedge, catch, deposit, become stuck or wedged or fixed or caught or deposited, embed itself, become embedded[/trn]
            [m3][ex][*]I've got an apple pip lodged in one of my back teeth.[/*][/ex][/m]
        [m1]6. [trn]register, enter, record, submit, bring forward, set forth or out, file[/trn]
            [m3][ex][*]We lodged a complaint against our neighbours because of the noise.[/*][/ex][/m]

lodging
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, lodgings. accommodation(s), shelter, quarters, rooms, apartment, housing, house, dwelling, dwelling-place, residence[/trn]
            [m3][ex][*]I found a night's lodging in Cranberry Street.[/*][/ex][/m]

lofty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tall, high, elevated, towering, soaring[/trn]
            [m3][ex][*]The lofty skyscrapers of New York always impress visitors on first sight.[/*][/ex][/m]
        [m1]2. [trn]exalted, majestic, imposing, grand, magnificent, noble, regal, imperial, blue-blooded, thoroughbred, aristocratic, magisterial, august, stately, venerable, distinguished, dignified, elevated, eminent, celebrated, honoured, honourable, respected, renowned, famous, prominent, illustrious, notable, leading, pre-eminent, sublime, immortal[/trn]
            [m3][ex][*]He is heir to one of England's loftiest peerages.[/*][/ex][/m]
        [m1]3. [trn]elevated, honourable, superior, exalted, noble[/trn]
            [m3][ex][*]Public servants should adhere to lofty principles of morality.[/*][/ex][/m]
        [m1]4. [trn]grand, grandiose, haughty, arrogant, disdainful, condescending, contemptuous, scornful, supercilious, contumelious, patronizing, superior, overweening, vainglorious, pompous, snobbish, [c][p][i][com]Colloq[/com][/i][/p][/c] high and mighty, snooty, uppity, [c][p][i][com]Brit[/com][/i][/p][/c] uppish, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed[/trn]
            [m3][ex][*]Her lofty attitude made her unpopular with the voters.[/*][/ex][/m]

logic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reasoning, deduction, dialectics, ratiocination, inferential or scientific reasoning[/trn]
            [m3][ex][*]Mill defined logic as the science of proof, or evidence.[/*][/ex][/m]
        [m1]2. [trn](good or common) sense, sound judgement, wisdom, presence of mind[/trn]
            [m3][ex][*]According to Disraeli, England was not governed by logic.[/*][/ex][/m]
        [m1]3. [trn]reasonableness, intelligence, judiciousness, practicality, rationality[/trn]
            [m3][ex][*]Your logic is valid, but you are forgetting the human factor.[/*][/ex][/m]

logical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]syllogistic(al), inferential, deductive, inductive[/trn]
            [m3][ex][*]Her argument follows basic logical criteria.[/*][/ex][/m]
        [m1]2. [trn]reasonable, plausible, sensible, sound, valid, intelligent, judicious, practical, rational, wise, proper[/trn]
            [m3][ex][*]Is it logical to assume that people will believe you?[/*][/ex][/m]
        [m1]3. [trn]well-organized, sound, coherent, consistent, sensible, rational, reasonable, well-reasoned, well-thought-out[/trn]
            [m3][ex][*]The proposal is set forth in a logical fashion, from premise to conclusion.[/*][/ex][/m]

lonely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]single, solitary, sole, lone, one; unaccompanied, alone[/trn]
            [m3][ex][*]The lonely survivor of the crash struggled out of the jungle. She walked for miles, lonely and desolate.[/*][/ex][/m]
        [m1]2. [trn]desolate, uninhabited, deserted, barren[/trn]
            [m3][ex][*]Robinson Crusoe's world was a lonely place.[/*][/ex][/m]
        [m1]3. [trn]friendless, lonesome, abandoned, outcast, forsaken; solo, hermit-like, eremitic(al), reclusive, secluded, retiring, withdrawn, unsocial[/trn]
            [m3][ex][*]He felt lonely in the strange city. She leads a lonely existence with only her cat for company.[/*][/ex][/m]

lonesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alone, forsaken, friendless, rejected, unpopular, unwelcome, outcast, deserted, abandoned, estranged[/trn]
            [m3][ex][*]She was terribly lonesome and homesick before meeting Patrick.[/*][/ex][/m]
        [m1]2. [trn]See lonely, 2.[/trn][/m]

long
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]extensive, extended, elongate(d), large, great, big[/trn]
            [m3][ex][*]That is a very long snake![/*][/ex][/m]
        [m1]2. [trn]lengthy, prolonged, protracted; extensive, extended, sustained[/trn]
            [m3][ex][*]I waited for a long time.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wish, crave, want, yearn, desire, hunger, fancy, covet, dream of, hanker, eat one's heart out[/trn]
            [m3][ex][*]I am longing for a good roast beef dinner. I long to see you once more.[/*][/ex][/m]

longing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]craving, wish, yearning, hunger, fancy, desire, hankering, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]I have a longing to be home again.[/*][/ex][/m]

look
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, look at. see, observe, consider, contemplate, regard, view, survey, inspect, scrutinize, study, scan; pay attention, attend, notice, watch, witness; [c][p][i][com]Literary[/com][/i][/p][/c] behold, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] eyeball[/trn]
            [m3][ex][*]Look at what you've done! Look at the way I do it.[/*][/ex][/m]
        [m1]2. [trn]seem (to be), appear (to be)[/trn]
            [m3][ex][*]That looks like a useful utensil. You certainly look healthy.[/*][/ex][/m]
        [m1]3. [trn]face, front (on), overlook, look out on[/trn]
            [m3][ex][*]The house looks over the sea at the back.[/*][/ex][/m]
        [m1]4. [trn]look after. care for, take care of, be responsible for, attend, mind, watch, serve, wait on, nurse, protect[/trn]
            [m3][ex][*]Rose will look after your house while you're away. I need someone to look after me.[/*][/ex][/m]
        [m1]5. [trn]look down on or upon or [c][p][i][com]US[/com][/i][/p][/c] at. disdain, despise, contemn, scorn, disparage, derogate, spurn, sneer, misprize, [c][p][i][com]Colloq[/com][/i][/p][/c] turn one's nose up at, look down one's nose at[/trn]
            [m3][ex][*]They look down on anyone with less money.[/*][/ex][/m]
        [m1]6. [trn]look for.[/trn][/m]
          [m2][b]a[/b] [trn]seek, demand, require[/trn]
            [m3][ex][*]We aren't looking for the same things in a person.[/*][/ex][/m]
          [m2][b]b[/b] [trn]hunt for, forage for, search for[/trn]
            [m3][ex][*]I am looking for a cup to match my set.[/*][/ex][/m]
          [m2][b]c[/b] [trn]expect, hope, anticipate, count on, reckon on[/trn]
            [m3][ex][*]I am looking for a better school report next term.[/*][/ex][/m]
        [m1]7. [trn]look forward to.[/trn][/m]
          [m2][b]a[/b] [trn]anticipate, await, wait for[/trn]
            [m3][ex][*]I am looking forward to Sunday's match.[/*][/ex][/m]
          [m2][b]b[/b] [trn]expect, count or rely on or upon[/trn]
            [m3][ex][*]We were looking forward to your help.[/*][/ex][/m]
        [m1]8. [trn]look into. examine, study, investigate, inspect, delve into, dig into, probe, scrutinize, explore, go into, research, check (out), check into[/trn]
            [m3][ex][*]I shall have to look into the matter.[/*][/ex][/m]
        [m1]9. [trn]look out. be careful, be alert, be vigilant, be on the qui vive, be watchful, watch out, beware, pay attention, be on guard[/trn]
            [m3][ex][*]If you don't look out, you'll bang your head.[/*][/ex][/m]
        [m1]10. [trn]look over. look at, examine, read, scan, study, check (out or over), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] eyeball[/trn]
            [m3][ex][*]I haven't had a chance to look over the material you gave me.[/*][/ex][/m]
        [m1]11. [trn]look up.[/trn][/m]
          [m2][b]a[/b] [trn]seek, search for, hunt for, try to find, track or run down[/trn]
            [m3][ex][*]I meant to look up the etymology of 'picnic'.[/*][/ex][/m]
          [m2][b]b[/b] [trn]get in touch with, (tele)phone, ring (up), visit, call on, call up, look or drop in on, go to see[/trn]
            [m3][ex][*]I looked up a friend of mine when I was in Chicago.[/*][/ex][/m]
          [m2][b]c[/b] [trn]improve, get better, pick up, show improvement, progress, gain, make headway or progress[/trn]
            [m3][ex][*]He was pleased to see that business was looking up.[/*][/ex][/m]
        [m1]12. [trn]look up to. admire, regard highly, respect, esteem, honour, revere, extol, worship, idolize, venerate[/trn]
            [m3][ex][*]The boy really looks up to you.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]gaze, glance[/trn]
            [m3][ex][*]Her look was inviting. He gave me a dirty look. Let me have a look at you.[/*][/ex][/m]
        [m1]14. [trn]looks, appearance, aspect, bearing, manner, air, demeanour; expression, countenance, face, mien[/trn]
            [m3][ex][*]I just didn't like the look of the man. He had a nasty look.[/*][/ex][/m]

look-alike
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]twin, double, exact or perfect likeness or match, clone, [c][p][i][com]Colloq[/com][/i][/p][/c] spitting image or spit and image; doppelgnger; [c][p][i][com]Slang[/com][/i][/p][/c] (dead) ringer[/trn]
            [m3][ex][*]She is such a perfect look-alike of Princess Di's that people follow her in the street.[/*][/ex][/m]

lookout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guard, sentry, sentinel, watchman[/trn]
            [m3][ex][*]The lookout reported that the fort was surrounded by Cochise's braves.[/*][/ex][/m]
        [m1]2. [trn]alert, qui vive; guard, watch[/trn]
            [m3][ex][*]Be on the lookout for shoplifters.[/*][/ex][/m]
        [m1]3. [trn]responsibility, worry, concern, problem, difficulty, [c][p][i][com]Colloq[/com][/i][/p][/c] headache[/trn]
            [m3][ex][*]How he wastes his free time is his lookout, how he spends his working time is ours.[/*][/ex][/m]

loom
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]appear, emerge, take shape or form, materialize, surface, arise[/trn]
            [m3][ex][*]A huge figure loomed out of the fog.[/*][/ex][/m]
        [m1]2. [trn]menace, impend, threaten, overshadow, tower, dominate, hang or hover over[/trn]
            [m3][ex][*]Count Dracula's dark castle loomed over us.[/*][/ex][/m]
        [m1]3. [trn]loom large. dominate, predominate, play a big or an important role or part[/trn]
            [m3][ex][*]Sales to children loom large in your predictions.[/*][/ex][/m]

loop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hoop, noose, ring, circle, bow, eye, eyelet, coil, whorl, Nautical bend[/trn]
            [m3][ex][*]I caught my toe in a loop of rope and fell on the deck.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]twist, coil, wind, tie, circle, curl, entwine, turn, ring, Nautical bend[/trn]
            [m3][ex][*]Loop the thread round the crochet hook and pull it through.[/*][/ex][/m]

loophole
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outlet, way out, means of escape, escape, subterfuge, pretext, evasion, quibble, [c][p][i][com]Colloq[/com][/i][/p][/c] dodge[/trn]
            [m3][ex][*]They couldn't prosecute him because he found a loophole in the law.[/*][/ex][/m]

loose
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unattached, unconnected, disconnected, detached, free, unsecured, unfastened, movable[/trn]
            [m3][ex][*]I have a loose tooth. The vacuum cleaner will pick up any loose bits.[/*][/ex][/m]
        [m1]2. [trn]unconfined, untied, unfettered, released, freed, unshackled, unchained; free, at liberty, at large, on the loose, untrammelled[/trn]
            [m3][ex][*]In Pamplona, they allow loose bulls to run through the streets to the arena.[/*][/ex][/m]
        [m1]3. [trn]unconfining, free-flowing, flowing, baggy, slack, hanging[/trn]
            [m3][ex][*]That skirt is loose on you since you lost weight.[/*][/ex][/m]
        [m1]4. [trn]disordered, disorganized, unbound, untied, messy; strewn or spread or tossed or thrown about or around, scattered (about or around), in disorder, in disarray, dispersed[/trn]
            [m3][ex][*]On the desk was a loose pile of papers.[/*][/ex][/m]
        [m1]5. [trn]rambling, disconnected, unstructured, unconnected, discontinuous, non-specific, unspecific, indefinite, imprecise, inexact, inaccurate, free, broad, rough, offhand, casual, careless, untidy, sloppy, slapdash, general, vague[/trn]
            [m3][ex][*]He gave a loose description of his assailant. A loose translation does not convey the flavour of the original.[/*][/ex][/m]
        [m1]6. [trn]lax, relaxed, negligent, careless, sloppy[/trn]
            [m3][ex][*]Discipline has been quite loose around here lately.[/*][/ex][/m]
        [m1]7. [trn]wanton, dissolute, debauched, immoral, promiscuous, abandoned, fast, libertine, profligate, licentious, lewd, perverted, corrupt[/trn]
            [m3][ex][*]She was quickly gaining a reputation for being a loose woman.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]8. [trn]break loose. escape, flee[/trn]
            [m3][ex][*]The boy broke loose from my grasp and ran to greet his mother.[/*][/ex][/m]
        [m1]9. [trn]hang or stay loose. relax, stay or keep calm or cool, cool off or down, sit back, take it easy[/trn]
            [m3][ex][*]Hang loose and everything will be all right.[/*][/ex][/m]
        [m1]10. [trn]let or set or turn loose. discharge, let go (with); emit, give out (with), fire[/trn]
            [m3][ex][*]They let him loose after questioning. She let loose a stream of invective like a fishwife.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]let go, (set) free, release, let or set or turn loose; liberate, deliver[/trn]
            [m3][ex][*]Ten thousand balloons were loosed in the celebration.[/*][/ex][/m]
        [m1]12. [trn]untie, undo, unfasten, let go, disengage, relax, ease, loosen, slacken;, cast off[/trn]
            [m3][ex][*]Loose these ropes, please.[/*][/ex][/m]
        [m1]13. [trn]let go, let fly, fire, discharge, shoot, unleash, deliver[/trn]
            [m3][ex][*]We loosed a devastating barrage at the enemy.[/*][/ex][/m]

loosen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loose; undo, unfasten, unhook, unbutton, unlace, untie, unbind, unbuckle; unscrew[/trn]
            [m3][ex][*]Quick! Loosen his collar![/*][/ex][/m]
        [m1]2. [trn]weaken, detach, separate, sever, break or cut (apart)[/trn]
            [m3][ex][*]The vibration has loosened the rivets.[/*][/ex][/m]

loot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]booty, spoils, plunder, prize, haul, [c][p][i][com]Slang[/com][/i][/p][/c] swag, boodle[/trn]
            [m3][ex][*]They divided up the loot amongst the gang.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]plunder, sack, ransack, rob, pillage, despoil, raid, ravage, maraud, Rare depredate[/trn]
            [m3][ex][*]The soldiers looted every house in the city.[/*][/ex][/m]

lop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, lop off. chop off, trim, top, head, crop, prune, dock, clip, trim, snip off, shear off, cut off, pare, shorten, hack off, amputate[/trn]
            [m3][ex][*]Lop the lower branches off close to the trunk.[/*][/ex][/m]

lopsided
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uneven, askew, one-sided, awry, unsymmetrical, asymmetrical, unequal, crooked, unbalanced, irregular, [c][p][i][com]Colloq[/com][/i][/p][/c] cock-eyed[/trn]
            [m3][ex][*]That lopsided bookcase is the sole product of Ed's cabinet-making class.[/*][/ex][/m]
        [m1]2. [trn]uneven, unequal, one-sided, biased, disproportionate, unfair, warped, twisted[/trn]
            [m3][ex][*]Four against two - I'd call that lopsided, wouldn't you?[/*][/ex][/m]

lord
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]master, monarch, ruler, sovereign[/trn]
            [m3][ex][*]Harry considers himself lord of all he surveys.[/*][/ex][/m]
        [m1]2. [trn]noble, nobleman, peer, aristocrat; earl, duke, count, viscount, baron[/trn]
            [m3][ex][*]He was made a lord in recognition of his achievements.[/*][/ex][/m]
        [m1]3. [trn]The or Our Lord. God, the Almighty, God Almighty, the Creator, the Supreme Being, Christ, Jesus, Jehovah[/trn]
            [m3][ex][*]The Lord moves in mysterious ways his miracles to perform.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lord it over. domineer, swagger, be overbearing, [c][p][i][com]Colloq[/com][/i][/p][/c] boss (around), act big, pull rank[/trn]
            [m3][ex][*]He lords it over everyone in the office.[/*][/ex][/m]

lore
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]folklore, beliefs, culture, tradition(s), mythology, myths, mythos, ethos, teaching(s), doctrine, wisdom[/trn]
            [m3][ex][*]According to their lore, the American Indians go to the Happy Hunting Ground when they die.[/*][/ex][/m]
        [m1]2. [trn]knowledge, learning, erudition[/trn]
            [m3][ex][*]He was acquainted with medical lore through his reading.[/*][/ex][/m]

lose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mislay, misplace, displace, part with; suffer the loss of, be deprived of[/trn]
            [m3][ex][*]I lost my pen. He lost a leg in the war.[/*][/ex][/m]
        [m1]2. [trn]forfeit, yield[/trn]
            [m3][ex][*]He says he lost the rent money gambling.[/*][/ex][/m]
        [m1]3. [trn]give up, yield, capitulate, admit defeat, succumb, bow to, be defeated or conquered, suffer defeat, be beaten or overcome or worsted or bested, [c][p][i][com]Colloq[/com][/i][/p][/c] lose out[/trn]
            [m3][ex][*]It was a good game, but we lost.[/*][/ex][/m]
        [m1]4. [trn]waste, let slip, squander, dissipate, fritter or trifle away, run out of; consume, use (up), expend, spend[/trn]
            [m3][ex][*]We lost a lot of time waiting for him to decide.[/*][/ex][/m]
        [m1]5. [trn]elude, evade, escape, throw or shake off, give the slip[/trn]
            [m3][ex][*]I managed to lose the sinister-looking man who was shadowing me.[/*][/ex][/m]

loser
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]also-ran, misfit, failure, fiasco, non-starter, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, dud, washout, bummer, lead balloon, lemon, born loser, [c][p][i][com]Brit[/com][/i][/p][/c] damp squib, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] no-hoper, [c][p][i][com]US[/com][/i][/p][/c] clinker, nebbish, schlemiel or schlemihl or shlemiel, schlimazel or shlimazel or shlimazl, schnook, sad sack[/trn]
            [m3][ex][*]Dick is a real loser and will never amount to anything. His idea for a company newsletter was a loser.[/*][/ex][/m]

loss
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deprivation, bereavement, privation, denial, sacrifice, forfeiture, disappearance[/trn]
            [m3][ex][*]We must be constantly vigilant to watch for any loss of our liberty.[/*][/ex][/m]
        [m1]2. [trn]diminution, erosion, reduction, impoverishment, depletion, shrinkage[/trn]
            [m3][ex][*]New policies are in place to stem the loss of parkland.[/*][/ex][/m]
        [m1]3. [trn]disadvantage, detriment, harm, impairment, injury, damage[/trn]
            [m3][ex][*]I don't regard Wentworth's resignation as any great loss.[/*][/ex][/m]
        [m1]4. [trn]waste, wastage, wasting, squandering[/trn]
            [m3][ex][*]The loss of time was owing to a train delay.[/*][/ex][/m]
        [m1]5. [trn]defeat, set-back, disadvantage, disappointment, failure, downfall, collapse, breakdown, ruin; drubbing, trouncing[/trn]
            [m3][ex][*]His loss is my gain.[/*][/ex][/m]
        [m1]6. [trn]Often, losses. debit(s), liability (liabilities), negative cash flow[/trn]
            [m3][ex][*]The company wrote off the losses.[/*][/ex][/m]
        [m1]7. [trn]Often, losses. death, dying, passing, demise, destruction, extermination, extinction, annihilation[/trn]
            [m3][ex][*]The loss from disease was overwhelming. What losses did they suffer in the battle?[/*][/ex][/m]

lost
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gone, departed, vanished, strayed; missing, mislaid, misplaced, irrecoverable[/trn]
            [m3][ex][*]They found my lost dog. The airline told me that my bag was lost.[/*][/ex][/m]
        [m1]2. [trn]wasted, misspent, gone by the board, squandered, down the drain, spent, exhausted, [c][p][i][com]Colloq[/com][/i][/p][/c] out of the window[/trn]
            [m3][ex][*]The new arrangement is resulting in a lot of time lost. I watched another lost opportunity slip by.[/*][/ex][/m]
        [m1]3. [trn]confused, baffled, perplexed, puzzled, mystified, bewildered, confounded, adrift, helpless, disoriented, at sea, astray[/trn]
            [m3][ex][*]I am totally lost when it comes to high finance.[/*][/ex][/m]
        [m1]4. [trn]forgotten, bygone, extinct, past, obsolete, vanished, buried[/trn]
            [m3][ex][*]Good writing needn't be a lost art.[/*][/ex][/m]
        [m1]5. [trn]dead, extinct, departed, fallen, late[/trn]
            [m3][ex][*]We held a memorial service for our lost comrades.[/*][/ex][/m]
        [m1]6. [trn]destroyed, demolished, devastated, ruined, wrecked, irreparable, unsalvageable, irreclaimable, irremediable[/trn]
            [m3][ex][*]After the expos in the newspaper, his name was consigned to the limbo of lost reputations.[/*][/ex][/m]
        [m1]7. [trn]damned, cursed, accursed, abandoned, corrupt, fallen, wanton, unchaste, dissolute[/trn]
            [m3][ex][*]Unrepentant sinners are lost souls.[/*][/ex][/m]
        [m1]8. [trn]hopeless, distraught, distracted, desperate, frantic, frenzied[/trn]
            [m3][ex][*]He had the lost look of a cornered fugitive.[/*][/ex][/m]

lot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]collection, batch, consignment, assortment, group, portion, set, quantity, grouping, apportionment[/trn]
            [m3][ex][*]They are expecting a new lot of furniture this afternoon.[/*][/ex][/m]
        [m1]2. [trn]luck, fortune, destiny, fate, kismet, plight, doom, end[/trn]
            [m3][ex][*]It seems to be my lot to stay in the same place all my life.[/*][/ex][/m]
        [m1]3. [trn]lottery, drawing, raffle, drawing lots or straws[/trn]
            [m3][ex][*]The winner will be decided by lot.[/*][/ex][/m]
        [m1]4. [trn]share, portion, division, interest, part, allotment, assignment, apportionment, ration, allowance[/trn]
            [m3][ex][*]Marguerite was bequeathed the house, while my lot included the paintings.[/*][/ex][/m]
        [m1]5. [trn]a lot or lots.[/trn][/m]
          [m2][b]a[/b] [trn]a good or great deal[/trn]
            [m3][ex][*]You have a lot of nerve! I'd give a lot to be able to paint like you. He got into a lot of trouble.[/*][/ex][/m]
          [m2][b]b[/b] [trn]much, loads or a load, mountains or a mountain, tons or a ton, barrels or a barrel, stacks or a stack, piles or a pile, heaps or a heap, masses or a mass, oceans , [c][p][i][com]Colloq[/com][/i][/p][/c] oodles, scads, [c][p][i][com]US[/com][/i][/p][/c] gobs[/trn]
            [m3][ex][*]She has lots of money.[/*][/ex][/m]
          [m2][b]c[/b] [trn]many, myriad, numerous, countless, reams, infinite or an infinity, quantities or a quantity, enormous numbers or an enormous number, [c][p][i][com]Colloq[/com][/i][/p][/c] oodles, scads, loads, tons, masses,[/trn]
            [m3][ex][*]There are lots of fish in the sea.[/*][/ex][/m]
        [m1]6. [trn]the lot. everything, [c][p][i][com]Colloq[/com][/i][/p][/c] the whole kit and caboodle, all[/trn]
            [m3][ex][*]I'll give you a fiver for the lot.[/*][/ex][/m]

lotion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cream, liniment, balm, salve, ointment, embrocation, unguent, pomade[/trn]
            [m3][ex][*]The doctor said to rub in some of this lotion twice a day.[/*][/ex][/m]

lottery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]raffle, sweepstake, drawing, pool, [c][p][i][com]Brit[/com][/i][/p][/c] tombola[/trn]
            [m3][ex][*]I've never known anyone who won anything in the national lottery.[/*][/ex][/m]

loud
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deafening, ear-splitting, booming, blaring, stentorian, thundering, thunderous, sonorous, noisy, clamorous, piercing, fortissimo[/trn]
            [m3][ex][*]The hi-fi is so loud I can't hear myself think. A loud crash came from the kitchen.[/*][/ex][/m]
        [m1]2. [trn]tawdry, garish, flashy, gaudy, tasteless, extravagant, showy, ostentatious, [c][p][i][com]Colloq[/com][/i][/p][/c] splashy, snazzy, jazzy[/trn]
            [m3][ex][*]He was wearing a check suit and the loudest shirt and tie I had ever seen.[/*][/ex][/m]

lounge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]idle, loaf, laze, loll, languish, vegetate[/trn]
            [m3][ex][*]After dinner, we lounged till midnight, sipping port.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]sitting-room, salon, front room, parlour[/trn]
            [m3][ex][*]Mother insisted that we entertain visitors in the lounge.[/*][/ex][/m]
        [m1]3. [trn]lobby, foyer, waiting-room, reception (room), vestibule[/trn]
            [m3][ex][*]I was waiting in the lounge when the doctor returned.[/*][/ex][/m]
        [m1]4. [trn]cocktail lounge, (lounge or saloon) bar[/trn]
            [m3][ex][*]We went into the lounge and ordered a drink.[/*][/ex][/m]
        [m1]5. [trn]sofa, couch, divan, studio couch, day-bed, settee, settle, love-seat, chaise longue; causeuse, tte--tte; [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] Davenport[/trn]
            [m3][ex][*]The psychoanalyst has a lounge on which you lie while talking to him.[/*][/ex][/m]

lour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lower, darken, threaten, menace, loom[/trn]
            [m3][ex][*]The clouds loured: she suddenly began to feel afraid.[/*][/ex][/m]
        [m1]2. [trn]lower, frown, scowl, glower; sulk, pout, mope[/trn]
            [m3][ex][*]He said nothing, but loured at me from beneath his beetled brow.[/*][/ex][/m]

lousy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awful, terrible, mean, contemptible, low, base, hateful, detestable, despicable, vile, wretched, miserable, scurvy, dirty, vicious, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten[/trn]
            [m3][ex][*]Telling tales to the teacher was a lousy thing to do.[/*][/ex][/m]
        [m1]2. [trn]bad, poor, awful, terrible, inferior; low-quality, shoddy, shabby, inferior, miserable, second-rate, wretched[/trn]
            [m3][ex][*]We had lousy seats for the theatre last week. The dealer seems to have sold you a really lousy car.[/*][/ex][/m]
        [m1]3. [trn]pedicular, pediculous, [c][p][i][com]Brit[/com][/i][/p][/c] lice-infested, lice-ridden, [c][p][i][com]US[/com][/i][/p][/c] louse-infested, louse-ridden[/trn]
            [m3][ex][*]Even lice are lousy - they have their own parasites.[/*][/ex][/m]
        [m1]4. [trn]lousy with. alive with, overloaded with, swarming with, teeming with, [c][p][i][com]Colloq[/com][/i][/p][/c] crawling with, knee-deep in[/trn]
            [m3][ex][*]In five minutes the place was lousy with cops.[/*][/ex][/m]

lovable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]loveable, adorable, darling, dear, cherished, likeable, attractive, engaging, cute, fetching, taking, alluring, endearing, appealing, winsome, sweet, tender, cuddly, affectionate, charming, enchanting[/trn]
            [m3][ex][*]She has the most lovable little baby boy.[/*][/ex][/m]

love
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]warmth, affection, attachment, fondness, tenderness, devotion, attraction, friendship, amity, regard, admiration, fancy, adoration, adulation, ardour, passion, fervour, rapture, infatuation[/trn]
            [m3][ex][*]Her love for him grew over the years.[/*][/ex][/m]
        [m1]2. [trn]liking, delight, enjoyment, pleasure, fondness, attraction, predilection, bent, leaning, proclivity, inclination, disposition, weakness, partiality, preference, taste, relish, passion[/trn]
            [m3][ex][*]In his retirement, Charles has developed a love for golf.[/*][/ex][/m]
        [m1]3. [trn]darling, beloved, sweetheart, sweetie, sweet, honey, dear one, dearest, angel, turtle-dove, true-love, light of one's life, lover, paramour, mate, intended, betrothed; girlfriend, inamorata, lady-love, young lady, fiance; boyfriend, beau, inamorato, suitor, swain, young man, fianc, [c][p][i][com]Archaic[/com][/i][/p][/c] leman, tally, [c][p][i][com]US[/com][/i][/p][/c] POSSLQ (= 'Person of the Opposite Sex Sharing Living Quarters'), [c][p][i][com]Colloq[/com][/i][/p][/c] girl, woman, guy, man[/trn]
            [m3][ex][*]Let me tell you something, my love. Come live with me and be my love.[/*][/ex][/m]
        [m1]4. [trn]sympathy, tenderness, concern, charity, care, solicitude, affinity, rapport, harmony, brotherhood, sisterhood, fellow-feeling[/trn]
            [m3][ex][*]He has great love for his fellow human beings.[/*][/ex][/m]
        [m1]5. [trn]love affair.[/trn][/m]
          [m2][b]a[/b] [trn]amour, liaison, affair, romance, relationship, affaire de coeur, intrigue[/trn]
            [m3][ex][*]He's been having a love affair with his secretary.[/*][/ex][/m]
          [m2][b]b[/b] [trn]passion, mania, [c][p][i][com]Colloq[/com][/i][/p][/c] thing[/trn]
            [m3][ex][*]George allows nothing to interfere with his love affair with tennis.[/*][/ex][/m]
        [m1]6. [trn]make love (to) or (with). embrace, cuddle, caress, fondle, have sexual intercourse, [c][p][i][com]Archaic[/com][/i][/p][/c] take, know, [c][p][i][com]Colloq[/com][/i][/p][/c] neck, pet, canoodle, romance, have sex, make the beast with two backs, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] make out; [c][p][i][com]Taboo[/com][/i][/p][/c] slang screw, fuck, hump, bang, [c][p][i][com]Brit[/com][/i][/p][/c] roger, bonk[/trn]
            [m3][ex][*]He still makes love to his wife even though they are both in their eighties.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]cherish, admire, adore, be in love with, lose one's heart to, worship, idolize, dote on, treasure, be infatuated with, think the world of, adulate, hold dear, like, [c][p][i][com]Colloq[/com][/i][/p][/c] be hung up on, be crazy or nuts or wild or mad about, have a crush on[/trn]
            [m3][ex][*]Only after ten years of friendship did she discover that she loved him.[/*][/ex][/m]
        [m1]8. [trn]delight in, take pleasure in, derive pleasure or enjoyment from, relish, be partial to, have a passion or preference or taste for, be attracted to, be captivated by, be fond of, like, enjoy, appreciate, value, [c][p][i][com]Colloq[/com][/i][/p][/c] get a kick from or out of, be wild about, be thrilled by, [c][p][i][com]US[/com][/i][/p][/c] get a bang or charge from or out of[/trn]
            [m3][ex][*]She loves chocolates. I just love your new dress! Love me, love my dog.[/*][/ex][/m]

love letter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]billet-doux, [c][p][i][com]Archaic[/com][/i][/p][/c] mash note[/trn]
            [m3][ex][*]She saved all his love letters.[/*][/ex][/m]

lovely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]good-looking, pretty, handsome, attractive, comely, fair, fetching, engaging, captivating, alluring, enticing, bewitching, ravishing, gorgeous, beautiful, beauteous, pulchritudinous[/trn]
            [m3][ex][*]Larry has two lovely daughters. The house has a lovely view of Lake Windermere.[/*][/ex][/m]
        [m1]2. [trn]satisfying, satisfactory, agreeable, enjoyable, gratifying, nice, pleasing, pleasant, pleasurable, engaging, delightful[/trn]
            [m3][ex][*]What a lovely way to spend an evening![/*][/ex][/m]

lover
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See love, 3, above.[/trn][/m]

low
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]short, squat, little, small, stubby, stumpy, stunted; low-lying[/trn]
            [m3][ex][*]The terrain has many low shrubs, not more than two feet tall.[/*][/ex][/m]
        [m1]2. [trn]inadequate, insufficient, deficient, down, short, sparse, scanty, scant, limited[/trn]
            [m3][ex][*]The air in the tyres is a bit low. Our water supply ran low.[/*][/ex][/m]
        [m1]3. [trn]coarse, unrefined, indelicate, improper, naughty, risqu, indecent, unseemly, vulgar, crude, common, rude, offensive, gross, ill-bred, lewd, obscene, ribald, bawdy, scurrilous, smutty, pornographic, dirty[/trn]
            [m3][ex][*]The old burlesque acts were characterized by their low humour.[/*][/ex][/m]
        [m1]4. [trn]weak, frail, feeble, debilitated, enervated, sickly, unhealthy, infirm, shaky, decrepit, ill, sick[/trn]
            [m3][ex][*]He's very low and sinking fast.[/*][/ex][/m]
        [m1]5. [trn]ineffectual, ineffective, weak[/trn]
            [m3][ex][*]Her resistance to disease is low. I have a low pain threshold.[/*][/ex][/m]
        [m1]6. [trn]miserable, dismal, wretched, abysmal, sorry, abject, destitute[/trn]
            [m3][ex][*]I seem to have reached a low point in my career.[/*][/ex][/m]
        [m1]7. [trn]humble, poor, low-born, lowly, base, inferior, base-born, plebeian, proletariat, ignoble[/trn]
            [m3][ex][*]He rose from those low beginnings to a peerage.[/*][/ex][/m]
        [m1]8. [trn]unhappy, depressed, dejected, sad, gloomy, melancholy, miserable, despondent, disconsolate, blue, downcast, down, glum, wretched, morose, crestfallen, broken-hearted, heart-broken, tearful, lachrymose, sorrowful, mournful, heavy-hearted[/trn]
            [m3][ex][*]I felt low for weeks after the death of my kitten.[/*][/ex][/m]
        [m1]9. [trn]inferior, second-rate, poor, bad, not up to par, worthless, shoddy, shabby, mediocre, substandard[/trn]
            [m3][ex][*]Their products are of low quality.[/*][/ex][/m]
        [m1]10. [trn]inferior, lower, lesser, small, smaller[/trn]
            [m3][ex][*]Play a low card.[/*][/ex][/m]
        [m1]11. [trn]low-cut, dcollet, revealing, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] low and behold in the front and vie de Bohme in the back[/trn]
            [m3][ex][*]Gilda wore a low, strapless black satin evening gown.[/*][/ex][/m]
        [m1]12. [trn]base, vile, abject, contemptible, despicable, mean, menial, servile, ignoble, degraded, vulgar, foul, dastardly, depraved, nasty, sordid[/trn]
            [m3][ex][*]That was a low trick he played telling on his friends. I didn't know that anyone could sink to such a low level.[/*][/ex][/m]
        [m1]13. [trn]quiet, hushed, soft, subdued, gentle, muted, muffled, stifled, indistinct, whispered, murmured, murmurous[/trn]
            [m3][ex][*]Her low voice was sweet.[/*][/ex][/m]
        [m1]14. [trn]unfavourable, critical, adverse[/trn]
            [m3][ex][*]She has a rather low opinion of his singing.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]moo, bellow; bawl[/trn]
            [m3][ex][*]The lowing herd moved slowly into the pasture.[/*][/ex][/m]

low-down
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]information, intelligence, data, the facts, inside story, [c][p][i][com]Colloq[/com][/i][/p][/c] info, dope, dirt, [c][p][i][com]Brit[/com][/i][/p][/c] bumf[/trn]
            [m3][ex][*]I have the low-down on the scandal.[/*][/ex][/m]

lower
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drop, reduce, decrease, mark down, discount, lessen, diminish, downgrade, cut, slash[/trn]
            [m3][ex][*]Prices on all goods have been lowered.[/*][/ex][/m]
        [m1]2. [trn]let or move or bring or put down, drop[/trn]
            [m3][ex][*]The drawbridge was lowered and the knights rode across. They lowered the coffin into the grave.[/*][/ex][/m]
        [m1]3. [trn]cut or lop off, cut or take down, reduce, diminish, crop, trim[/trn]
            [m3][ex][*]We lowered the hedge by a foot.[/*][/ex][/m]
        [m1]4. [trn]abase, debase, degrade, discredit, shame, disgrace, demean, belittle, humble, humiliate; stoop, deign, condescend[/trn]
            [m3][ex][*]I wouldn't lower myself to so much as speak to him.[/*][/ex][/m]
        [m1]5. [trn]turn down, quieten, moderate, modulate, soften, tone down[/trn]
            [m3][ex][*]He lowered his voice to a whisper.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]further or farther down[/trn]
            [m3][ex][*]My mother has a flat on a lower floor of the building.[/*][/ex][/m]
        [m1]7. [trn]earlier[/trn]
            [m3][ex][*]These primitive amphibians are from the Lower Carboniferous.[/*][/ex][/m]
        [m1]8. [trn]lower case. small, minuscule[/trn]
            [m3][ex][*]Use capitals for the first letters and lower case for the rest in these names.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See lour, above.[/trn][/m]

lowly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See low [b]1[/b], 7, above.[/trn][/m]

loyal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]faithful, true, dependable, devoted, trustworthy, trusty, steady, steadfast, staunch, trusted, reliable, stable, unswerving, unwavering, dedicated, constant, patriotic[/trn]
            [m3][ex][*]Give me twelve men loyal and true and we shall rout the enemy.[/*][/ex][/m]

loyalty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]faithfulness, fidelity, dependability, devotedness, devotion, allegiance, patriotism, trustworthiness, steadfastness, staunchness, firmness, resolution, resolve, reliability, stability, dedication, constancy[/trn]
            [m3][ex][*]I hope that we can rely on the loyalty of everyone in your unit, Colonel.[/*][/ex][/m]

luck
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fortune, chance, destiny, fate, accident, fortuity, serendipity; fluke, stroke of luck, [c][p][i][com]US[/com][/i][/p][/c] happenstance[/trn]
            [m3][ex][*]Luck brought us together.[/*][/ex][/m]
        [m1]2. [trn]good fortune, (good) break[/trn]
            [m3][ex][*]It takes a lot of luck to get the kinds of roles you want as an actor.[/*][/ex][/m]
        [m1]3. [trn]chance(s), success rate, fortune(s)[/trn]
            [m3][ex][*]I hope that my luck improves soon.[/*][/ex][/m]

lucky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fortunate, blessed, favoured, charmed[/trn]
            [m3][ex][*]She was very lucky to get the job.[/*][/ex][/m]
        [m1]2. [trn]providential, timely, opportune, propitious, favourable, auspicious, advantageous, convenient, fortuitous[/trn]
            [m3][ex][*]It was lucky that you were at the swimming pool to save her.[/*][/ex][/m]

ludicrous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ridiculous, laughable, absurd, farcical, nonsensical, preposterous, incongruous, asinine, foolish, silly, zany, crazy, comical, risible; funny, facetious, droll, waggish, jocular, witty, jocose[/trn]
            [m3][ex][*]The explanations of the new tax laws have been carried to ludicrous extremes. You can count on Billy to come up with some ludicrous prank on April Fools' Day.[/*][/ex][/m]

lug
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]drag, tug, tow, haul, heave; carry, tote, transport[/trn]
            [m3][ex][*]You're mistaken if you think I'm going to lug that case round everywhere.[/*][/ex][/m]

luggage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]baggage, bags, gear, impedimenta, paraphernalia, things, belongings[/trn]
            [m3][ex][*]When I arrived in Torremolinos, I found my luggage was missing.[/*][/ex][/m]

lukewarm
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tepid, room temperature, warm[/trn]
            [m3][ex][*]I like my bath-water lukewarm.[/*][/ex][/m]
        [m1]2. [trn]cool, indifferent, half-hearted, chill, chilly, phlegmatic, unresponsive, unenthusiastic, nonchalant, lackadaisical, apathetic, insouciant, Laodicean, unmoved, [c][p][i][com]US[/com][/i][/p][/c] half-baked, [c][p][i][com]Colloq[/com][/i][/p][/c] laid-back[/trn]
            [m3][ex][*]My ideas for improving efficiency continued to receive a lukewarm reception from the board.[/*][/ex][/m]

lull
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pause, respite, interlude, intermission, interval, break, hiatus, interruption, stop, halt, lapse, delay, [c][p][i][com]Literary[/com][/i][/p][/c] caesura, [c][p][i][com]Colloq[/com][/i][/p][/c] let-up[/trn]
            [m3][ex][*]After a brief lull, the hurricane resumed in all its ferocity.[/*][/ex][/m]
        [m1]2. [trn]quiet, quiescence, hush, calm, calmness, stillness, silence, peace, peacefulness, tranquillity[/trn]
            [m3][ex][*]There was a lull, then the noise of the artillery again shattered the night.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]soothe, calm, quiet, hush, pacify, mollify, tranquillize[/trn]
            [m3][ex][*]Do not let her sweet words lull you into a sense of false security. I was lulled to sleep by the crickets and the bees.[/*][/ex][/m]

lumber
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]odds and ends, junk, clutter, jumble, rejects, white elephants; rubbish, litter, Chiefly [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]The small room off the kitchen is for lumber.[/*][/ex][/m]
        [m1]2. [trn]timber, wood, beams, planks, boards, wood[/trn]
            [m3][ex][*]I have ordered the lumber for building the garage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]encumber, burden, load, overload, saddle, impose upon, land[/trn]
            [m3][ex][*]We have been lumbered with looking after our neighbours' six cats.[/*][/ex][/m]

luminous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shiny, shining, bright, brilliant, lighted (up), lit (up), illuminated, radiant, alight, resplendent, lustrous, gleaming, shimmering, glistening, sparkling, dazzling, refulgent, effulgent[/trn]
            [m3][ex][*]The moon shone with a luminous beauty.[/*][/ex][/m]
        [m1]2. [trn]glowing, aglow, luminescent, incandescent, phosphorescent, fluorescent[/trn]
            [m3][ex][*]He had a watch with luminous hands.[/*][/ex][/m]
        [m1]3. [trn]clear, lucid, perspicuous, percipient, perspicacious, penetrating, discerning, perceptive, clear-eyed, clear-headed, keen, acute, sharp, explicit, incisive, specific, express; understandable, intelligible[/trn]
            [m3][ex][*]His latest novel provides another example of his luminous style.[/*][/ex][/m]

lump
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mass, piece, gob, gobbet, clod, chunk, clot, wad, clump, hunk, nugget; cube, wedge, cake[/trn]
            [m3][ex][*]There was a lump of earth was clogging the drain. May I have two lumps of sugar, please?[/*][/ex][/m]
        [m1]2. [trn]bump, growth, swelling, protuberance, protrusion, prominence, bulge, excrescence, tumescence, nodule, knob; wen, cyst, boil, carbuncle, blister, wart, corn[/trn]
            [m3][ex][*]You ought to see a doctor about that lump on your foot.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, lump together. combine, join, consolidate, collect, bunch, group, unite, mass, aggregate, blend, mix, throw or put together[/trn]
            [m3][ex][*]Don't lump me together with everyone else, without even asking my opinion.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, lump it. allow, tolerate, suffer, put up with, bear, stand, brook, endure[/trn]
            [m3][ex][*]I'm afraid you'll just have to lump it, whether you like it or not.[/*][/ex][/m]

lumpy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]chunky, bumpy, uneven, granular, grainy[/trn]
            [m3][ex][*]Mix the batter till it is no longer lumpy.[/*][/ex][/m]

lunacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]madness, insanity, dementia, craziness, derangement, psychosis, mania[/trn]
            [m3][ex][*]Formerly, it was believed that lunacy fluctuated in accordance with the phases of the moon.[/*][/ex][/m]
        [m1]2. [trn]folly, foolishness, bad or poor judgement, illogicality, illogic, senselessness, ridiculousness, irrationality, foolhardiness, stupidity[/trn]
            [m3][ex][*]It would be sheer lunacy to confess to something you did not do.[/*][/ex][/m]

lunge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thrust, jab,, strike[/trn]
            [m3][ex][*]He was impaled by the first lunge of the sword.[/*][/ex][/m]
        [m1]2. [trn]dive, plunge, rush, leap, jump, spring, pounce[/trn]
            [m3][ex][*]I made a lunge for the knife but missed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dive, plunge, charge, pounce, dash, bound, jump; thrust, stab, strike, hit, jab, cut[/trn]
            [m3][ex][*]He lunged at her with his machete.[/*][/ex][/m]

lurch
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]leave in the lurch. desert, abandon, forsake; drop, jilt[/trn]
            [m3][ex][*]He left her in the lurch, waiting at the church.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stagger, sway, pitch; list, tilt, toss[/trn]
            [m3][ex][*]The man gave a sudden lurch, knocking the vase from my hands.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stagger, sway, stumble; roll, tilt, veer, pitch, list, heel, wallow[/trn]
            [m3][ex][*]He lurched into the room, a dagger protruding from his back. The ship lurched dangerously in a heavy sea.[/*][/ex][/m]

lure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tempt, attract, induce, coax, inveigle, seduce, draw in, entice, lead on, decoy, charm, persuade, allure, catch[/trn]
            [m3][ex][*]She lured me into the trap of believing that she loved me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]bait, decoy, attraction, temptation, inducement, magnet, siren song, charm, [c][p][i][com]US[/com][/i][/p][/c] drawing card, [c][p][i][com]Slang[/com][/i][/p][/c] come-on[/trn]
            [m3][ex][*]Too many nave people fall for the lure of easy money.[/*][/ex][/m]

lurid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensational, vivid, shocking, startling, graphic, melodramatic[/trn]
            [m3][ex][*]The tabloids delight in a lurid scandal.[/*][/ex][/m]
        [m1]2. [trn]ghastly, horrid, horrifying, horrendous, gory, grisly, gruesome, macabre, revolting, disgusting, appalling, frightful, terrible, awful[/trn]
            [m3][ex][*]Every lurid detail of the massacre was shown on TV.[/*][/ex][/m]
        [m1]3. [trn]pale, ashen, sallow, wan, pallid, ghastly, baleful[/trn]
            [m3][ex][*]From the lurid shade of his skin, I could see he had some horrible affliction.[/*][/ex][/m]
        [m1]4. [trn]glaring, fiery, flaming, burning, aglow, glowing, glowering[/trn]
            [m3][ex][*]The burning city cast a lurid light in the sky.[/*][/ex][/m]

lurk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]skulk, slink, prowl, steal, sneak, hide, (lie in) wait, lie low[/trn]
            [m3][ex][*]The muggers were lurking in the shadows, waiting for a victim.[/*][/ex][/m]

luscious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delectable, delicious, mouth-watering, tasty, toothsome, savoury, appetizing, rich, sweet, epicurean, ambrosial, palatable, pleasant; succulent, juicy, [c][p][i][com]Colloq[/com][/i][/p][/c] scrumptious, yummy[/trn]
            [m3][ex][*]My grandmother used to make the most luscious pies and tarts.[/*][/ex][/m]

lush
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]luxuriant, thick, lavish, flourishing, verdant, green, dense, overgrown, thick, exuberant[/trn]
            [m3][ex][*]The walls were covered with a lush growth of ivy.[/*][/ex][/m]
        [m1]2. [trn]juicy, succulent, mouth-watering, fresh, moist, ripe[/trn]
            [m3][ex][*]We ate lush pears that we picked straight from the tree.[/*][/ex][/m]
        [m1]3. [trn]palatial, extravagant, elaborate, luxurious, opulent, sumptuous, [c][p][i][com]Colloq[/com][/i][/p][/c] ritzy, plush[/trn]
            [m3][ex][*]The bridal suite is the lushest accommodation they offer.[/*][/ex][/m]

lust
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sensuality, libido, libidinousness, sexuality, lustfulness, concupiscence, sexual appetite, [c][p][i][com]Slang[/com][/i][/p][/c] horniness[/trn]
            [m3][ex][*]The nouveaux riches spend much of their time and money satisfying their lust.[/*][/ex][/m]
        [m1]2. [trn]desire, drive, energy, voracity, avidity, avidness, ambition, ravenousness[/trn]
            [m3][ex][*]Henry has an infectious enthusiasm and lust for life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]lust after. desire, crave, hunger or thirst or hanker for or after, ache for[/trn]
            [m3][ex][*]Barney was lusting after the barmaid at The Two Magpies.[/*][/ex][/m]

lustful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]libidinous, carnal, concupiscent, licentious, lewd, prurient, lascivious, salacious, [c][p][i][com]Colloq[/com][/i][/p][/c] horny, randy[/trn]
            [m3][ex][*]On her way to work she was forced to endure daily the lustful calls of the construction workers.[/*][/ex][/m]

lustre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sheen, gleam, glow, gloss, luminosity, luminousness, radiance[/trn]
            [m3][ex][*]A good waxing should restore the lustre to the table.[/*][/ex][/m]
        [m1]2. [trn]glory, renown, brilliance, celebrity, honour, distinction, fame, illustriousness[/trn]
            [m3][ex][*]Winning first prize lent a little lustre to his tarnished reputation.[/*][/ex][/m]

lustrous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]glossy, shiny, shined, polished, burnished[/trn]
            [m3][ex][*]French polishing gives the furniture a lustrous finish.[/*][/ex][/m]

lusty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vigorous, healthy, strong, energetic, robust, hale and hearty, lively; buxom[/trn]
            [m3][ex][*]The sailors were accompanied by a couple of lusty young women.[/*][/ex][/m]
        [m1]2. [trn]vigorous, substantial, strong, husky, powerful[/trn]
            [m3][ex][*]He sang in a lusty voice.[/*][/ex][/m]

luxuriant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]abundant, profuse, copious, lush, rich, bounteous, overflowing, full, luxurious[/trn]
            [m3][ex][*]Her luxuriant hair hung down to her waist.[/*][/ex][/m]
        [m1]2. [trn]lavish, full, rank, prolific, thriving, rife, exuberant, lush, abounding, plenteous, abundant, superabundant, dense, fruitful, teeming[/trn]
            [m3][ex][*]The luxuriant orange groves are yielding a bumper crop this year.[/*][/ex][/m]
        [m1]3. [trn]ornate, elaborate, decorated, fancy, rococo, baroque, flowery, frilly, florid, overdone, flamboyant, showy, ostentatious, gaudy, garish, [c][p][i][com]Colloq[/com][/i][/p][/c] flashy[/trn]
            [m3][ex][*]The elders disapproved of the luxuriant ornamentation of the churches.[/*][/ex][/m]

luxuriate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, luxuriate in. wallow in, swim in, bask in, indulge in, delight in, relish, revel in, enjoy oneself, savour, appreciate, like, love[/trn]
            [m3][ex][*]She luxuriates in her new-found wealth.[/*][/ex][/m]
        [m1]2. [trn]live in luxury or comfort, be in the lap of luxury, have a good or great or marvellous time, take it easy, enjoy oneself, live the life of Riley, live off the fat of the land, [c][p][i][com]Colloq[/com][/i][/p][/c] have the time of one's life, have a ball, [c][p][i][com]US[/com][/i][/p][/c] live high off the hog[/trn]
            [m3][ex][*]Their postcard says that they are luxuriating on Capri for a week.[/*][/ex][/m]

luxurious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opulent, sumptuous, grand, extravagant, lavish, magnificent, splendid, de luxe, fancy; epicurean, gourmet; [c][p][i][com]Colloq[/com][/i][/p][/c] swanky, swank, ritzy, plush, posh[/trn]
            [m3][ex][*]We had a luxurious room overlooking the sea and ate the most luxurious meals.[/*][/ex][/m]
        [m1]2. [trn]self-indulgent, voluptuous, voluptuary, sybaritic, hedonistic, pampered[/trn]
            [m3][ex][*]We lived a truly luxurious life for two years till the money ran out.[/*][/ex][/m]

luxury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opulence, splendour, sumptuousness, grandeur, extravagance, magnificence, richness, luxuriousness[/trn]
            [m3][ex][*]I cannot describe the overwhelming luxury of the maharaja's palace.[/*][/ex][/m]
        [m1]2. [trn]indulgence, self-indulgence, hedonism, sybaritism, voluptuousness[/trn]
            [m3][ex][*]He had been living a life of luxury in Tahiti.[/*][/ex][/m]
        [m1]3. [trn]security, confidence; gratification, satisfaction, enjoyment, pleasure, delight, comfort[/trn]
            [m3][ex][*]He has the luxury of knowing that his dog will be well looked after.[/*][/ex][/m]
        [m1]4. [trn]frill, extravagance, extra, indulgence, non-essential, expendable, treat[/trn]
            [m3][ex][*]He showered her with luxuries from the finest shops.[/*][/ex][/m]

lying
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prevarication, fibbing, mendacity, mendaciousness, falsification, untruthfulness, perjury; dishonesty, deceit, duplicity[/trn]
            [m3][ex][*]She was accused of lying while under oath.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]untruthful, false, mendacious, hypocritical, dishonest, deceitful, deceptive, duplicitous, treacherous, perfidious[/trn]
            [m3][ex][*]Whoever told you they had found the solution is a lying scoundrel.[/*][/ex][/m]

lyric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]melodic, song-like, musical, melodious, lyrical[/trn]
            [m3][ex][*]Lyric drama is no longer fashionable.[/*][/ex][/m]
        [m1]2. [trn]personal, subjective, individual, idiosyncratic; sentimental, rhapsodic[/trn]
            [m3][ex][*]He expresses his own feelings in the lyric poems.[/*][/ex][/m]
        [m1]3. [trn]sweet, dulcet, graceful, silvery, lilting, mellifluous, mellow, light[/trn]
            [m3][ex][*]This song sounds best when sung by a lyric tenor.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]lyrics. libretto, book, words[/trn]
            [m3][ex][*]Ira Gershwin wrote the lyrics for much of George Gershwin's music.[/*][/ex][/m]

lyrical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See lyric, 1, above.[/trn][/m]
        [m1]2. [trn]enthusiastic, ecstatic, encomiastic, rapturous, rhapsodic, effusive, impassioned, emotional, ebullient, exuberant, panegyrical[/trn]
            [m3][ex][*]He waxed lyrical whenever he spoke of his children.[/*][/ex][/m]

macabre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]grim, ghastly, grisly, gory, gruesome, grotesque, ghoulish, fiendish, dread, eerie, fearsome, frightful, frightening, terrifying, terrible, dreadful, dire, morbid; deathly, deadly, deathlike, ghostly, cadaverous[/trn]
            [m3][ex][*]He told a macabre story of how they survived by resorting to cannibalism. The crypt had a macabre eeriness about it.[/*][/ex][/m]

machiavellian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deceitful, cunning, shrewd, crafty, wily, foxy, scheming, tricky, perfidious, nefarious, treacherous, sneaky[/trn]
            [m3][ex][*]Mr Williams has concocted a truly machiavellian plan for getting the pensioners to move out.[/*][/ex][/m]

machination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plotting, scheming, intriguing, manoeuvring, designing, manipulating; plot, scheme, intrigue, manoeuvre, design, stratagem, ruse, trick, trickery, artifice, dirty trick(s), wile, manipulation, ploy, tactic(s), move, gambit[/trn]
            [m3][ex][*]He escaped from the machinations of his enemies. Must you resort to such machinations merely to get them to listen?[/*][/ex][/m]

machine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mechanism, device, apparatus, contrivance, appliance, instrument, implement, tool, utensil, gadget, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, [c][p][i][com]US[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]What kind of machine is used to make a corkscrew?[/*][/ex][/m]
        [m1]2. [trn]engine, motor, prime mover, vehicle; car, automobile, motor car, [c][p][i][com]US[/com][/i][/p][/c] auto[/trn]
            [m3][ex][*]We used to get into the machine and go for Sunday picnics.[/*][/ex][/m]
        [m1]3. [trn]organization, system, ring, gang, cabal, clique, party, faction[/trn]
            [m3][ex][*]The entire council is run by a political machine.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]shape, make, manufacture[/trn]
            [m3][ex][*]In this department we machine the castings to a tolerance of one ten-thousandth of an inch.[/*][/ex][/m]

machismo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]masculine pride or arrogance, manliness, virility, masculinity, grit, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, [c][p][i][com]Slang[/com][/i][/p][/c] balls[/trn]
            [m3][ex][*]He is just trying to impress you with his machismo.[/*][/ex][/m]

macho
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]manly, masculine, virile, proud, arrogant[/trn]
            [m3][ex][*]He's afraid his macho image will be destroyed if he admits to enjoying ballet.[/*][/ex][/m]

mad
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insane, deranged, crazy, crazed, demented, lunatic, unhinged, delirious, out of one's mind or head, psychotic, maniacal, (mentally) unbalanced, mentally ill, of unsound mind, non compos mentis, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daft, [c][p][i][com]Colloq[/com][/i][/p][/c] out of one's head, touched (in the head), screwy, cuckoo, mental, certifiable, having a screw loose, dotty, cracked, mad as a March hare, mad as a hatter, not all there, off-the-wall, stark raving mad, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] potty, [c][p][i][com]US[/com][/i][/p][/c] nutty as a fruit cake; [c][p][i][com]Slang[/com][/i][/p][/c] nuts, loony, goofy, loopy, crackers, batty, off one's rocker or trolley, bananas, [c][p][i][com]Brit[/com][/i][/p][/c] round the bend or twist, twisted, off one's chump, barmy or balmy, bonkers, [c][p][i][com]US[/com][/i][/p][/c] out to lunch, bughouse, bugs, crazy as a bedbug or a coot, loco, wacky, out of one's tree, meshuga[/trn]
            [m3][ex][*]You're mad if you think I'm going in there with that lion.[/*][/ex][/m]
        [m1]2. [trn]foolish, silly, childish, immature, puerile, wild, nonsensical, foolhardy, madcap, heedless, senseless, absurd, imprudent, unwise, indiscreet, rash, ill-advised, ill-considered, reckless, extravagant, irrational, fatuous[/trn]
            [m3][ex][*]I did many mad things when I was a student. Hitching to Inverness is a mad idea.[/*][/ex][/m]
        [m1]3. [trn]wild, ferocious; rabid[/trn]
            [m3][ex][*]Have they caught that mad dog yet?[/*][/ex][/m]
        [m1]4. [trn]furious, angry, infuriated, incensed, enraged, irate, fuming, berserk, irritated, provoked, wrathful, exasperated, [c][p][i][com]Literary[/com][/i][/p][/c] wroth[/trn]
            [m3][ex][*]Will you get mad if I ask you a question? Please don't be mad with me - I wrecked your car.[/*][/ex][/m]
        [m1]5. [trn]like mad. madly, feverishly, in a frenzy, frenziedly, desperately, excitedly, violently, wildly, hysterically, furiously; enthusiastically, fervently, ardently; [c][p][i][com]Colloq[/com][/i][/p][/c] like crazy[/trn]
            [m3][ex][*]He's been running about like mad trying to find her.[/*][/ex][/m]
        [m1]6. [trn]mad (about or for). crazy, infatuated, ardent, enthusiastic, eager, avid, zealous, passionate, fervent, fervid, keen, fanatical, wild, [c][p][i][com]Colloq[/com][/i][/p][/c] hooked, [c][p][i][com]Brit[/com][/i][/p][/c] dotty, [c][p][i][com]Slang[/com][/i][/p][/c] nuts[/trn]
            [m3][ex][*]She's absolutely mad about cricket.[/*][/ex][/m]

madden
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]infuriate, anger, enrage, incense, provoke, inflame, excite (someone) to (a) frenzy or rage, make (someone's) blood boil, raise (someone's) hackles, make (someone) see red, get (someone's) back up, drive someone crazy, [c][p][i][com]Literary[/com][/i][/p][/c] raise (someone's) ire, [c][p][i][com]Colloq[/com][/i][/p][/c] drive (someone) up the wall, [c][p][i][com]Brit[/com][/i][/p][/c] drive (someone) round the bend or twist, [c][p][i][com]US[/com][/i][/p][/c] tick (someone) off, burn (someone) up, tee (someone) off, bug, drive (someone) up the wall[/trn]
            [m3][ex][*]Their getting away with something like that maddened us all.[/*][/ex][/m]
        [m1]2. [trn]irk, vex, pique, exasperate, irritate[/trn]
            [m3][ex][*]He has the maddening habit of affecting a lisp.[/*][/ex][/m]
        [m1]3. [trn]bait, badger, torment, plague, bedevil, [c][p][i][com]US[/com][/i][/p][/c] rile, hassle[/trn]
            [m3][ex][*]The dog was maddened into attacking anything that moved.[/*][/ex][/m]

madly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]insanely, hysterically, dementedly, wildly, distractedly, frenziedly[/trn]
            [m3][ex][*]The patient keeps screaming madly, day and night.[/*][/ex][/m]
        [m1]2. [trn]foolishly, stupidly, inanely, ridiculously, ludicrously, idiotically, absurdly, irrationally, senselessly[/trn]
            [m3][ex][*]The king madly spurned the proffered aid and was soundly defeated.[/*][/ex][/m]
        [m1]3. [trn]furiously, wildly, ferociously, fiercely, energetically, desperately, like mad, vehemently, feverishly, excitedly, fanatically, violently, impetuously[/trn]
            [m3][ex][*]He dashed about madly trying to get help.[/*][/ex][/m]
        [m1]4. [trn]excessively, extremely, desperately, intensely, passionately, wildly, ardently, fervently, fervidly, exceedingly[/trn]
            [m3][ex][*]She was madly in love with George.[/*][/ex][/m]

madman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]madwoman; lunatic, psychopath, psychotic, maniac, [c][p][i][com]Colloq[/com][/i][/p][/c] crackpot, psycho, loony, screwball, [c][p][i][com]US[/com][/i][/p][/c] kook, [c][p][i][com]Slang[/com][/i][/p][/c] nut, nutcase, [c][p][i][com]Brit[/com][/i][/p][/c] nutter[/trn]
            [m3][ex][*]I am working like a madman to finish the book by the deadline.[/*][/ex][/m]

madness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]insanity, lunacy, mania, dementia, psychosis, mental illness[/trn]
            [m3][ex][*]That form of madness is called schizophrenia.[/*][/ex][/m]
        [m1]2. [trn]craziness, lunacy, folly, foolishness, nonsense, senselessness, ridiculousness, pointlessness, illogicality, illogic, illogicalness, impracticality, preposterousness, futility[/trn]
            [m3][ex][*]He soon realized the madness of trying to stem the tide of public opinion.[/*][/ex][/m]

magazine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]periodical, journal, publication[/trn]
            [m3][ex][*]We publish a quarterly magazine about language.[/*][/ex][/m]
        [m1]2. [trn]arsenal, ammunition or munitions dump, armoury[/trn]
            [m3][ex][*]Saboteurs infiltrated the camp and blew up the magazine.[/*][/ex][/m]

magic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]witchcraft, sorcery, wizardry, black magic, necromancy, black art, voodoo, obeahism, devilry or deviltry, diabolism, demonolatry, occultism; sortilege, theurgy, white magic; spell[/trn]
            [m3][ex][*]As the magic began to work, he slowly changed into a horrible ghoul.[/*][/ex][/m]
        [m1]2. [trn]legerdemain, conjuring, prestidigitation, sleight of hand, illusion, hocus-pocus, trickery[/trn]
            [m3][ex][*]He performs tricks of magic, including sawing a woman in half.[/*][/ex][/m]
        [m1]3. [trn]enchantment, allure, allurement, charm, bewitchment, spell, witchery, witchcraft, wizardry, glamour, fascination, magnetism, ensorcellment[/trn]
            [m3][ex][*]She worked her magic on every man she met.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]magical, miraculous[/trn]
            [m3][ex][*]The magic ointment made her young again.[/*][/ex][/m]
        [m1]5. [trn]necromantic, occult, mystic, shamanistic, theurgical[/trn]
            [m3][ex][*]Using a magic spell, she turned him into a toad.[/*][/ex][/m]
        [m1]6. [trn]magical, enchanting, entrancing, bewitching, fascinating, hypnotic, mesmerizing, entrancing, spellbinding, charming, magnetic, ensorcelling[/trn]
            [m3][ex][*]The music had a magic effect on them.[/*][/ex][/m]

magician
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conjuror or conjurer, illusionist, wizard, sorcerer, sorceress, magus, necromancer, enchanter, enchantress, Merlin, Houdini, Circe, witch, warlock; thaumaturge, theurgist[/trn]
            [m3][ex][*]The court magician changed the pebbles into precious stones by a wave of his wand.[/*][/ex][/m]
        [m1]2. [trn]marvel, miracle-worker, virtuoso, wizard, genius, master, [c][p][i][com]Colloq[/com][/i][/p][/c] whiz[/trn]
            [m3][ex][*]Mary Lou Williams is a magician on the boogie-woogie piano.[/*][/ex][/m]

magnetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attractive, attracting, engaging, captivating, enthralling, seductive, alluring, entrancing, bewitching, beguiling, arresting, spellbinding, irresistible, charismatic, winning, winsome, inviting[/trn]
            [m3][ex][*]Because of Amy's magnetic personality, men flock about her.[/*][/ex][/m]

magnetism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]attraction, draw, appeal, allure, magic, lure, attractiveness, charm, pull, seductiveness, irresistibility, drawing power, charisma, duende, likeableness, sex appeal[/trn]
            [m3][ex][*]JFK's personal magnetism won him millions of votes.[/*][/ex][/m]

magnification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enlargement, amplification; build-up, strengthening, enhancement, aggrandizement, raising, elevation, increase, expansion, heightening, glorification, ennoblement[/trn]
            [m3][ex][*]The microdot can be read only at a magnification of 260X. The advertising agency worked on the magnification of the candidate's record of achievement.[/*][/ex][/m]

magnificent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]great, excellent, splendid, superior, superb, marvellous, glorious, grand, fine, impressive, imposing, awe-inspiring, impressive, brilliant, commanding, august, noble, majestic, regal, distinguished, elegant, exalted, sublime, outstanding; sumptuous, resplendent, opulent, rich, luxurious, lavish[/trn]
            [m3][ex][*]She lives in a magnificent country house.[/*][/ex][/m]

magnify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enlarge, expand, amplify, inflate, increase, augment, exaggerate, heighten, build up, boost, dramatize, aggravate, worsen, exacerbate; overstate, [c][p][i][com]Colloq[/com][/i][/p][/c] blow up, make a mountain out of a molehill[/trn]
            [m3][ex][*]Tiny errors in the beginning are magnified later on. I fear that he has magnified its importance out of all proportion.[/*][/ex][/m]
        [m1]2. [trn]enlarge, blow up[/trn]
            [m3][ex][*]They had to magnify the photograph to read the registration number of the stolen car.[/*][/ex][/m]

magnitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]greatness, size, extent, bigness, immensity, enormousness, dimensions[/trn]
            [m3][ex][*]You cannot imagine the magnitude of the unemployment problem in our area.[/*][/ex][/m]
        [m1]2. [trn]importance, significance, consequence, note[/trn]
            [m3][ex][*]This is a matter of sufficient magnitude to warrant a board meeting.[/*][/ex][/m]

maid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]girl, maiden, lass, miss, nymphet, nymph, wench, damsel, mademoiselle, demoiselle, Scots lassie; virgin, virgo intacta[/trn]
            [m3][ex][*]A lovely young maid was milking the cow.[/*][/ex][/m]
        [m1]2. [trn]housemaid, maidservant, domestic, chambermaid, lady's maid, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary abigail, [c][p][i][com]Brit[/com][/i][/p][/c] daily, [c][p][i][com]Archaic[/com][/i][/p][/c] colloq [c][p][i][com]Brit[/com][/i][/p][/c] tweeny[/trn]
            [m3][ex][*]When she rang, the maid brought in the tea.[/*][/ex][/m]
        [m1]3. [trn]old maid. spinster, bachelor girl[/trn]
            [m3][ex][*]She never married and now is an old maid.[/*][/ex][/m]

maiden
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See maid, 1, above.[/trn][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]virgin, virginal, undefiled, intact, chaste, (virgo) intacta; unmarried, unwed[/trn]
            [m3][ex][*]His maiden aunt was visiting for the weekend.[/*][/ex][/m]
        [m1]3. [trn]inaugural, first, initial, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] shakedown[/trn]
            [m3][ex][*]The Titanic sank on her maiden voyage.[/*][/ex][/m]

mail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]post, correspondence; letters[/trn]
            [m3][ex][*]Has the mail arrived?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]post, send, dispatch or despatch[/trn]
            [m3][ex][*]Please mail this letter tonight.[/*][/ex][/m]

maim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cripple, mutilate, lame, disable, incapacitate, wound, wing, impair, hamstring, put out of action or commission; injure, harm, damage[/trn]
            [m3][ex][*]Their daughter was badly maimed in the fire.[/*][/ex][/m]

main
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chief, primary, prime, (most) important, principal, cardinal, paramount, first, foremost, leading, pre-eminent, predominant, predominating, dominant, ranking, major; outstanding[/trn]
            [m3][ex][*]The main cause of traffic deaths is drunken driving. In Britain, the main street of a town is called 'the High Street'. We arrived late and missed the main entertainment.[/*][/ex][/m]
        [m1]2. [trn]largest, biggest, greatest, strongest[/trn]
            [m3][ex][*]The main part of the strike force landed in Normandy.[/*][/ex][/m]
        [m1]3. [trn]necessary, essential, basic, particular, fundamental, critical, crucial, vital[/trn]
            [m3][ex][*]Economic recovery is the main thrust of our programme for reform.[/*][/ex][/m]
        [m1]4. [trn]sheer, brute, utter, pure, out-and-out, absolute, mere, plain[/trn]
            [m3][ex][*]He lifted that block by main force![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]pipe, duct, channel, line, pipeline, water or gas main, [c][p][i][com]Brit[/com][/i][/p][/c] (electric) cable, mains, power (supply), conduit[/trn]
            [m3][ex][*]Water reaches the city through a huge underground main.[/*][/ex][/m]
        [m1]6. [trn]strength, power, might, effort, energy, vigour[/trn]
            [m3][ex][*]With all his might and main he tried to move the stone blocking the cave.[/*][/ex][/m]
        [m1]7. [trn]in the main. See mainly, below.[/trn][/m]

mainly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in the main, chiefly, principally, predominantly, generally, above all, on the whole, in general, mostly, most of all, effectively, essentially, at bottom, first and foremost, for the most part, largely, by and large, primarily,as a rule, usually, all in all, on balance, for all practical purposes, in the long run[/trn]
            [m3][ex][*]We are concerned mainly with safety. The tourists are mainly from Italy.[/*][/ex][/m]

mainstay
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]main or chief or principal support, anchor (to windward), sheet anchor, bulwark, buttress, linchpin, main or greatest strength[/trn]
            [m3][ex][*]David remains the mainstay of the sales force.[/*][/ex][/m]

maintain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]continue, preserve, persevere in, keep going, persist in, keep (up), carry on, retain, perpetuate, prolong, sustain, uphold[/trn]
            [m3][ex][*]Sarah maintained friendly relations with her ex-husband. Try to maintain your composure.[/*][/ex][/m]
        [m1]2. [trn]look after, take care of, care for, preserve, (keep in) service, keep up, keep in repair; nurture, support[/trn]
            [m3][ex][*]It is expensive to maintain a vintage car. Allison maintains an ancient aunt in Piddlington.[/*][/ex][/m]
        [m1]3. [trn]hold, state, say, declare, claim, assert, allege, testify, contend, aver, avow, announce, proclaim, vouchsafe, profess, insist (on), affirm[/trn]
            [m3][ex][*]Despite evidence to the contrary, he maintains that he is innocent.[/*][/ex][/m]
        [m1]4. [trn]defend, stand by, keep, fight for; take up the cudgels for, make a case for, advocate, champion, take or make a stand for, plead for, back (up), support, vindicate, justify, [c][p][i][com]Colloq[/com][/i][/p][/c] go to bat for[/trn]
            [m3][ex][*]He maintained his ground in the face of virulent attacks.[/*][/ex][/m]

maintenance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]upkeep, care, preservation, conservation, support, sustention, sustentation[/trn]
            [m3][ex][*]I can no longer afford the maintenance of a large country estate.[/*][/ex][/m]
        [m1]2. [trn]continuation, continuance, perpetuation, prolongation, persistence, maintaining[/trn]
            [m3][ex][*]His maintenance of an untenable position will lose him votes.[/*][/ex][/m]
        [m1]3. [trn]upkeep, livelihood, subsistence, support, allowance, living, sustenance, stipend, subvention, contribution, alimony, keep[/trn]
            [m3][ex][*]How much maintenance does he pay to his ex-wife and children?[/*][/ex][/m]

majestic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]regal, dignified, grand, imperial, royal, noble, lordly, lofty, elevated, exalted, glorious, magnificent, monumental, impressive, striking, imposing, awesome, splendid, marvellous, kingly, queenly, princely[/trn]
            [m3][ex][*]With majestic ceremony, the procession entered the cathedral.[/*][/ex][/m]
        [m1]2. [trn]pompous, supercilious, disdainful, superior, arrogant, haughty, magisterial, imperious, grandiose, affected[/trn]
            [m3][ex][*]She dismissed him with a majestic wave of her hand.[/*][/ex][/m]

major
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]larger, greater, bigger, main, chief, important[/trn]
            [m3][ex][*]Henderson grabbed the major portion of the credit.[/*][/ex][/m]
        [m1]2. [trn]vital, important, critical, crucial, principal, foremost, paramount, primary, prime, main, big, biggest, pre-eminent, notable, noteworthy, significant, outstanding, dominant, dominating; serious, grave, worst[/trn]
            [m3][ex][*]The major problem in commercial kitchens is sanitation.[/*][/ex][/m]

majority
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bulk, preponderance, mass, more than half, the better or best part, the greater part or number, lion's share[/trn]
            [m3][ex][*]The majority of shares were bought by existing shareholders.[/*][/ex][/m]
        [m1]2. [trn]adulthood, maturity, seniority, womanhood, manhood[/trn]
            [m3][ex][*]They reach their majority in 1997.[/*][/ex][/m]

make
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]build, assemble, construct, erect, put together, set up, fashion, form, mould, shape, frame, create, originate, fabricate, manufacture, produce, put out, forge, contrive, devise[/trn]
            [m3][ex][*]She makes her own dresses. They make TV sets here. The Colossus of Rhodes was said to be made of bronze.[/*][/ex][/m]
        [m1]2. [trn]cause, compel, force, impel, coerce, provoke, urge, exhort, press, pressure, require, command, order, induce, persuade, prevail upon, insist upon, oblige, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize[/trn]
            [m3][ex][*]The devil made me do it.[/*][/ex][/m]
        [m1]3. [trn]bring about, occasion, cause, give rise to[/trn]
            [m3][ex][*]The new regulation is going to make trouble for you.[/*][/ex][/m]
        [m1]4. [trn]make out or up, draw (up), create, write, sign, frame[/trn]
            [m3][ex][*]I made a new will leaving everything to my children.[/*][/ex][/m]
        [m1]5. [trn]produce, cause, create, generate[/trn]
            [m3][ex][*]The engine made a funny noise, then died.[/*][/ex][/m]
        [m1]6. [trn]enact, pass, frame, establish, institute[/trn]
            [m3][ex][*]He thinks that laws were made to be broken.[/*][/ex][/m]
        [m1]7. [trn]earn, return, reap, garner, take in, get, procure, gather, clear, realize, gross, net, pocket, get, acquire, obtain, receive; win, gain, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] pull down[/trn]
            [m3][ex][*]Has her invention made money? He makes a good living out of his shop. He made 25 playing poker.[/*][/ex][/m]
        [m1]8. [trn]amount to, constitute, represent, add up to, total, come to[/trn]
            [m3][ex][*]He knows how many beans make five. Three and two do not make four. One singer does not make an opera.[/*][/ex][/m]
        [m1]9. [trn]change, turn, alter, modify, transform, convert; transmute, mutate, metamorphose[/trn]
            [m3][ex][*]He made her into a star. The alchemists tried to make base metal into gold.[/*][/ex][/m]
        [m1]10. [trn]become, be, change or turn or grow into, perform as[/trn]
            [m3][ex][*]I think Quentin will make a brilliant surgeon one day.[/*][/ex][/m]
        [m1]11. [trn]serve as or for, be suitable for, be, prove to be, turn out to be, turn into, become[/trn]
            [m3][ex][*]This cut of meat will not make a good roast.[/*][/ex][/m]
        [m1]12. [trn]fetch, realize, earn, return[/trn]
            [m3][ex][*]The locket made 1000 at the auction.[/*][/ex][/m]
        [m1]13. [trn]score, earn, secure[/trn]
            [m3][ex][*]The West Indies made 654 in their first innings.[/*][/ex][/m]
        [m1]14. [trn]reach, arrive at, attain, get (to), win, achieve, accomplish; come in, [c][p][i][com]Brit[/com][/i][/p][/c] be placed, [c][p][i][com]US[/com][/i][/p][/c] place[/trn]
            [m3][ex][*]Fran might make first place in the marathon.[/*][/ex][/m]
        [m1]15. [trn]prepare, arrange, rearrange, tidy (up), neaten (up)[/trn]
            [m3][ex][*]You have made your bed, now you will have to lie on it.[/*][/ex][/m]
        [m1]16. [trn]record, arrange, fix, decide (on or upon), agree (to)[/trn]
            [m3][ex][*]I made an appointment to see the doctor.[/*][/ex][/m]
        [m1]17. [trn]prepare, fix, cook[/trn]
            [m3][ex][*]I made what you like for dinner.[/*][/ex][/m]
        [m1]18. [trn]deliver, present[/trn]
            [m3][ex][*]Janet made a good speech.[/*][/ex][/m]
        [m1]19. [trn]traverse, cover, do, travel, navigate[/trn]
            [m3][ex][*]We cannot make more than 100 miles a day over this terrain.[/*][/ex][/m]
        [m1]20. [trn]do, go, travel or move at, move[/trn]
            [m3][ex][*]His old banger could hardly make 40 m.p.h.[/*][/ex][/m]
        [m1]21. [trn]judge, think, calculate, estimate, reckon, gauge, suppose[/trn]
            [m3][ex][*]What do you make of Sidney's new book?[/*][/ex][/m]
        [m1]22. [trn]establish, set up, organize[/trn]
            [m3][ex][*]We made our headquarters in the farmhouse.[/*][/ex][/m]
        [m1]23. [trn]appoint, name, select, choose, elect, vote (in as), designate, authorize, commission, delegate, depute, deputize, assign, sanction, approve, affirm, certify, confirm[/trn]
            [m3][ex][*]They made him their leader.[/*][/ex][/m]
        [m1]24. [trn]seduce, make it with[/trn]
            [m3][ex][*]Kenneth tried to make Sharon last night.[/*][/ex][/m]
        [m1]25. [trn]make as if or as though. pretend, feign, act as if or as though, affect, make a show or pretence of, give the impression of[/trn]
            [m3][ex][*]He made as if to strike me.[/*][/ex][/m]
        [m1]26. [trn]make away. run off or away, flee, fly, make off, abscond, take to one's heels, decamp, beat a (hasty) retreat, [c][p][i][com]Colloq[/com][/i][/p][/c] run for it, make a run for it, beat it, clear out, cut and run, skedaddle, take off, cut out, skip (town), make tracks, [c][p][i][com]US[/com][/i][/p][/c] fly the coop, [c][p][i][com]Slang[/com][/i][/p][/c] scram, vamoose, [c][p][i][com]US[/com][/i][/p][/c] hightail it, take a (run-out) powder[/trn]
            [m3][ex][*]Taking the jewels, he made away as fast as he could run.[/*][/ex][/m]
        [m1]27. [trn]make away with. steal, rob, filch, pilfer, purloin, walk away or off with, [c][p][i][com]Colloq[/com][/i][/p][/c] borrow, liberate, boost, [c][p][i][com]Slang[/com][/i][/p][/c] pinch, hook, swipe, rip off, lift, [c][p][i][com]US[/com][/i][/p][/c] boost[/trn]
            [m3][ex][*]That boy has made away with my cherry tarts![/*][/ex][/m]
        [m1]28. [trn]make believe. pretend, fancy, play-act, dream, fantasize, imagine, act as if[/trn]
            [m3][ex][*]We used to make believe we were grown-ups.[/*][/ex][/m]
        [m1]29. [trn]make do. get by or along, cope, scrape by or along, manage, muddle through, survive, [c][p][i][com]Colloq[/com][/i][/p][/c] make out[/trn]
            [m3][ex][*]We have to make do on the pittance Randolph gets from the university.[/*][/ex][/m]
        [m1]30. [trn]make for.[/trn][/m]
          [m2][b]a[/b] [trn]head for or towards, aim for, steer (a course) for, proceed towards, be bound for[/trn]
            [m3][ex][*]After this is done, I am making for the nearest pub.[/*][/ex][/m]
          [m2][b]b[/b] [trn]assault, attack, set upon, charge, rush (at), pounce upon, fall upon or on, go for, lunge at, storm, assail[/trn]
            [m3][ex][*]The big fellow was making for me with a knife when the lights went out.[/*][/ex][/m]
          [m2][b]c[/b] [trn]promote, contribute to, be conducive to, favour, facilitate[/trn]
            [m3][ex][*]Good fences make for good neighbours.[/*][/ex][/m]
        [m1]31. [trn]make good.[/trn][/m]
          [m2][b]a[/b] [trn]make up (for), pay (for), compensate for, recompense (for), repay, offset, make restitution for, settle, square, rectify, put to rights, set right, remedy, correct, restore[/trn]
            [m3][ex][*]He agreed to make good any losses.[/*][/ex][/m]
          [m2][b]b[/b] [trn]succeed, prosper, flourish, thrive, [c][p][i][com]Colloq[/com][/i][/p][/c] make it[/trn]
            [m3][ex][*]In later life he made good as a property developer.[/*][/ex][/m]
          [m2][b]c[/b] [trn]fulfil, carry out, [c][p][i][com]Colloq[/com][/i][/p][/c] deliver (the goods)[/trn]
            [m3][ex][*]She made good on her promise to return my book.[/*][/ex][/m]
        [m1]32. [trn]make it.[/trn][/m]
          [m2][b]a[/b] [trn]succeed, prosper, triumph, win, make good, [c][p][i][com]Colloq[/com][/i][/p][/c] make the grade[/trn]
            [m3][ex][*]Do you think she will make it as a doctor?[/*][/ex][/m]
          [m2][b]b[/b] [trn]arrive, get (somewhere), show up, appear, turn up[/trn]
            [m3][ex][*]They are hoping to catch the 5:03 to Ipswich but I doubt if they will make it.[/*][/ex][/m]
        [m1]33. [trn]make known. tell of, impart, disclose, reveal, divulge, mention, communicate, announce, declare, promulgate, publish, let slip, [c][p][i][com]Colloq[/com][/i][/p][/c] tip off[/trn]
            [m3][ex][*]She made known her demands.[/*][/ex][/m]
        [m1]34. [trn]make much of.[/trn][/m]
          [m2][b]a[/b] [trn]exaggerate, overstate, colour, hyperbolize, [c][p][i][com]Colloq[/com][/i][/p][/c] make a big deal of, blow up[/trn]
            [m3][ex][*]He made much of his new title.[/*][/ex][/m]
          [m2][b]b[/b] [trn]coddle, cosset, baby, pamper, dote on, flatter, toady (up) to, cajole, humour, indulge, [c][p][i][com]Colloq[/com][/i][/p][/c] butter up[/trn]
            [m3][ex][*]Henry makes much of his grandchildren.[/*][/ex][/m]
        [m1]35. [trn]make off. See make, 26, above.[/trn][/m]
        [m1]36. [trn]make off with. See make, 27, above.[/trn][/m]
        [m1]37. [trn]make out.[/trn][/m]
          [m2][b]a[/b] [trn]see, discern, descry, espy, detect, discover, distinguish, perceive[/trn]
            [m3][ex][*]I made out a dim figure in the gloom.[/*][/ex][/m]
          [m2][b]b[/b] [trn]complete, fill in, [c][p][i][com]Brit[/com][/i][/p][/c] fill up, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fill out[/trn]
            [m3][ex][*]I made out an application for the job.[/*][/ex][/m]
          [m2][b]c[/b] [trn]draw (up), write (out or down), record, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]Please make out a list of your complaints. Make out the cheque to me, personally.[/*][/ex][/m]
          [m2][b]d[/b] [trn]understand, fathom, comprehend, figure out, perceive, follow, grasp, see, decipher, read[/trn]
            [m3][ex][*]She mumbles so, I cannot make out what she's saying. Can you make out this name?[/*][/ex][/m]
          [m2][b]e[/b] [trn]suggest, imply, hint, insinuate, indicate, impute, intimate, make to appear, pretend, make as if or as though, represent; present, show, demonstrate, establish[/trn]
            [m3][ex][*]She tried to make out that I was a fool. He made out a strong case for dog licensing.[/*][/ex][/m]
          [m2][b]f[/b] [trn]get on, survive, manage, fare, thrive, succeed[/trn]
            [m3][ex][*]How are you making out in your new house?[/*][/ex][/m]
        [m1]38. [trn]make over.[/trn][/m]
          [m2][b]a[/b] [trn]do over, remodel, redecorate, alter[/trn]
            [m3][ex][*]We are making over our kitchen.[/*][/ex][/m]
          [m2][b]b[/b] [trn]transfer, hand over, sign over, convey, assign, turn over[/trn]
            [m3][ex][*]The property has been made over to me.[/*][/ex][/m]
        [m1]39. [trn]make up.[/trn][/m]
          [m2][b]a[/b] [trn]complete, fill out, finish (out), flesh out[/trn]
            [m3][ex][*]We need another player to make up the team.[/*][/ex][/m]
          [m2][b]b[/b] [trn]compose, form, constitute, be comprised of[/trn]
            [m3][ex][*]The gang is made up of ex-convicts.[/*][/ex][/m]
          [m2][b]c[/b] [trn]hatch, invent, concoct, devise, create, construct, dream up, originate, coin, compose, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]He made up that story about the murder.[/*][/ex][/m]
          [m2][b]d[/b] [trn]be reconciled, make peace, settle amicably, come to terms, bury the hatchet[/trn]
            [m3][ex][*]The litigants have kissed and made up.[/*][/ex][/m]
          [m2][b]e[/b] [trn]construct, build[/trn]
            [m3][ex][*]The shack is made up of scrap boards.[/*][/ex][/m]
        [m1]40. [trn]make up for. compensate, redress, make good, atone, make amends[/trn]
            [m3][ex][*]How can I make up for all the bad things I said about you?[/*][/ex][/m]
        [m1]41. [trn]make way. move aside, clear the way, allow to pass, make room or space[/trn]
            [m3][ex][*]Make way for the Lord High Executioner![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]42. [trn]kind, brand, style, sort, type, mark[/trn]
            [m3][ex][*]Foreign makes of car currently dominate the market-place.[/*][/ex][/m]
        [m1]43. [trn]on the make. aggressive, assertive, go-ahead, enterprising, vigorous, energetic, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]The book is about a young man on the make in today's financial world.[/*][/ex][/m]

makeshift
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]temporary, stopgap, expedient, emergency, temporary, jury-rigged, improvised, tentative, stand-by, slapdash[/trn]
            [m3][ex][*]We were able to fashion a makeshift rudder out of an oar.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]stopgap, expedient, improvisation, substitute[/trn]
            [m3][ex][*]The heater broke down and we had to get along with a makeshift.[/*][/ex][/m]

make-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cosmetics, maquillage, greasepaint, [c][p][i][com]Colloq[/com][/i][/p][/c] warpaint[/trn]
            [m3][ex][*]Do you think I am wearing too much make-up?[/*][/ex][/m]
        [m1]2. [trn]constitution, character, cast, disposition, personality[/trn]
            [m3][ex][*]There is not an ounce of sympathy in Janet's make-up.[/*][/ex][/m]
        [m1]3. [trn]constitution, arrangement, construction, composition, format, configuration, build, form[/trn]
            [m3][ex][*]What is the chemical make-up of the plastic?[/*][/ex][/m]

male
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]masculine, man's; virile, manly, manful; [c][p][i][com]Archaic[/com][/i][/p][/c] spear[/trn]
            [m3][ex][*]His is bound to be a male point of view.[/*][/ex][/m]

malignant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]virulent, pernicious, deadly, fatal, toxic, poisonous, harmful, life-threatening[/trn]
            [m3][ex][*]The tumour proved to be malignant.[/*][/ex][/m]
        [m1]2. [trn]malign, malevolent, evil, malicious, pernicious, vicious, invidious, spiteful, bitter, hateful, venomous[/trn]
            [m3][ex][*]The expos was full of malignant insinuations.[/*][/ex][/m]

man
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gentleman, male, fellow, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, chap, [c][p][i][com]Brit[/com][/i][/p][/c] bloke, squire, [c][p][i][com]Slang[/com][/i][/p][/c] gink, geezer, [c][p][i][com]US[/com][/i][/p][/c] gazabo[/trn]
            [m3][ex][*]Have you met the man she is going to marry?[/*][/ex][/m]
        [m1]2. [trn]people, human beings, mankind, mortals, Homo sapiens, humanity, humankind, the human race[/trn]
            [m3][ex][*]Man wants but little here below.[/*][/ex][/m]
        [m1]3. [trn]valet, manservant, gentleman's gentleman, servant, retainer, houseboy, houseman[/trn]
            [m3][ex][*]Humberson sent his man round with a note.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]staff, people, crew; cover[/trn]
            [m3][ex][*]Who will man the office while I am away?[/*][/ex][/m]

manacle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]manacles. shackles, fetters, handcuffs, gyves, chains, irons, [c][p][i][com]Colloq[/com][/i][/p][/c] cuffs, [c][p][i][com]Slang[/com][/i][/p][/c] bracelets, [c][p][i][com]Brit[/com][/i][/p][/c] darbies[/trn]
            [m3][ex][*]The manacles are cutting into his wrists.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shackle, fetter, handcuff, restrain, put or throw or clap in irons, chain, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cuff[/trn]
            [m3][ex][*]The manacled prisoner was led away.[/*][/ex][/m]
        [m1]3. [trn]confine, inhibit, restrain, curb, check, control, hamper[/trn]
            [m3][ex][*]They felt manacled by the nine o'clock curfew.[/*][/ex][/m]

manage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]handle, administer, run, supervise, look after, watch over, direct, head, oversee, superintend, direct, preside over, be in charge (of), take care of, control; rule (over), govern, regulate[/trn]
            [m3][ex][*]Mr Grant manages the glove department.[/*][/ex][/m]
        [m1]2. [trn]handle, cope or deal with, control, govern, manipulate[/trn]
            [m3][ex][*]Will you be able to manage such a frisky horse?[/*][/ex][/m]
        [m1]3. [trn]conduct, carry on, carry out, bring off, control, undertake, take care of, look after, handle[/trn]
            [m3][ex][*]Is she old enough to manage her own affairs?[/*][/ex][/m]
        [m1]4. [trn]succeed, function, make do, make it, shift (for oneself), get along or by or on, make out, muddle through, survive[/trn]
            [m3][ex][*]Will you be able to manage from here on?[/*][/ex][/m]

manageable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]controllable; tractable, compliant, amenable, docile, tameable, tame, trainable, teachable, manipulable, submissive[/trn]
            [m3][ex][*]Keep your spending within manageable limits. The dog is quite manageable.[/*][/ex][/m]

management
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]managing, control, supervision, manipulation, handling, direction, directing, directorship, administration, government, conduct, governance, operation, running, superintendence, command, guidance, stewardship[/trn]
            [m3][ex][*]The management of the company is in your hands.[/*][/ex][/m]
        [m1]2. [trn]administration, executive(s), bosses, directors, board (of directors), directorate, [c][p][i][com]Colloq[/com][/i][/p][/c] (top) brass[/trn]
            [m3][ex][*]The management believes that you are the right person for the job.[/*][/ex][/m]

manager
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]supervisor, superintendent, director, executive, head, proprietor, overseer, foreman, forewoman, administrator, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] manageress , [c][p][i][com]US[/com][/i][/p][/c] straw boss, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, chief[/trn]
            [m3][ex][*]The position of manager entails a lot of responsibility.[/*][/ex][/m]

mandatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compulsory, obligatory, requisite, required; essential, commanded, demanded, necessary, needed[/trn]
            [m3][ex][*]The wearing of safety belts in cars is mandatory.[/*][/ex][/m]

mangle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]destroy, mutilate, butcher, deform, disfigure, spoil, mar, ruin, wreck; cut, hack, lacerate, chop (up), crush, damage, cripple, maim[/trn]
            [m3][ex][*]Don't you hate the way they mangle the English language? His hand was badly mangled in the accident.[/*][/ex][/m]

mangy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]scruffy, dirty, sleazy, wretched, miserable, repulsive, sorry, squalid, slovenly, unkempt, filthy, dingy, seedy, poor, shabby, mean, low, ignominious, base, abject, odious, disreputable, moth-eaten, contemptible, despicable, nasty, scurvy[/trn]
            [m3][ex][*]The mangy beggar turned out to be our agent in Calcutta.[/*][/ex][/m]

manhandle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]maul, paw, rough up, batter, beat (up), pummel, abuse, mistreat, maltreat, ill-treat, trounce, belabour, [c][p][i][com]Slang[/com][/i][/p][/c] knock about or around, clobber[/trn]
            [m3][ex][*]His captors manhandled him into a car and drove off.[/*][/ex][/m]

man-hater
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]misanthrope, misanthropist[/trn]
            [m3][ex][*]He says he prefers to live alone because he's a man-hater.[/*][/ex][/m]

manhood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]masculinity, manliness, manfulness, virility, [c][p][i][com]Colloq[/com][/i][/p][/c] machismo[/trn]
            [m3][ex][*]He felt that looking after the children at home somehow compromised his manhood.[/*][/ex][/m]
        [m1]2. [trn]bravery, pluck, boldness, determination, resolution, fortitude, grit, spirit, force, [c][p][i][com]US[/com][/i][/p][/c] intestinal fortitude, [c][p][i][com]Colloq[/com][/i][/p][/c] guts[/trn]
            [m3][ex][*]He joined the army to test his manhood.[/*][/ex][/m]

mania
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rage, craze, passion, obsession, compulsion, urge, fascination, preoccupation, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, yearning, craving, desire, cacoethes, [c][p][i][com]Colloq[/com][/i][/p][/c] fad, yen[/trn]
            [m3][ex][*]By that time, the hula hoop mania had died down. She has a mania for collecting apostle spoons.[/*][/ex][/m]
        [m1]2. [trn]madness, lunacy, insanity, dementia, derangement, hysteria, [c][p][i][com]Technical[/com][/i][/p][/c] manic disorder[/trn]
            [m3][ex][*]The psychiatrists diagnosed his problem as a mania.[/*][/ex][/m]

maniac
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]madman, madwoman, lunatic, psychopath, psychotic, [c][p][i][com]Colloq[/com][/i][/p][/c] crackpot, [c][p][i][com]Slang[/com][/i][/p][/c] nut, [c][p][i][com]Brit[/com][/i][/p][/c] nutter, loony, [c][p][i][com]US[/com][/i][/p][/c] kook[/trn]
            [m3][ex][*]In former times, maniacs were scorned and maltreated.[/*][/ex][/m]
        [m1]2. [trn]fanatic, fan, enthusiast, zealot, [c][p][i][com]Slang[/com][/i][/p][/c] freak, fiend[/trn]
            [m3][ex][*]Since his retirement, he has become a golf maniac.[/*][/ex][/m]

maniacal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]manic, maniac, insane, lunatic, mad, demented, deranged, hysterical, mentally ill, of unsound mind, non compos mentis, psychotic[/trn]
            [m3][ex][*]He had to be hospitalized because of his maniacal behaviour.[/*][/ex][/m]
        [m1]2. [trn]hysterical, berserk, wild, crazy, [c][p][i][com]Slang[/com][/i][/p][/c] loony[/trn]
            [m3][ex][*]His maniacal outbursts frightened us.[/*][/ex][/m]

manifest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]apparent, clear, evident, obvious, plain, patent, blatant, conspicuous, unmistakable or unmistakeable, discernible, recognizable, comprehensible, distinct, palpable, definite, explicit, unambiguous, unquestionable, indubitable, indisputable[/trn]
            [m3][ex][*]He lost his job because of his manifest dishonesty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]show, demonstrate, exhibit, evince, reveal, disclose, display, betray; express, declare[/trn]
            [m3][ex][*]Fitzsimmons had been manifesting signs of dissatisfaction with his assignment.[/*][/ex][/m]
        [m1]3. [trn]prove, corroborate, substantiate, attest[/trn]
            [m3][ex][*]His distaste for cauliflower was manifested by the look on his face.[/*][/ex][/m]

manifestation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]display, exhibition, demonstration, show, disclosure, appearance, exposure, presentation, sign, indication, mark, expression, example, instance; declaration, avowal, publication, announcement[/trn]
            [m3][ex][*]The police feared that the crime wave was a manifestation of civil unrest. The first manifestation of thought is speech.[/*][/ex][/m]

manifestly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]evidently, clearly, obviously, plainly, apparently, patently, unmistakably or unmistakeably, palpably, unquestionably, indubitably, undoubtedly, indisputably[/trn]
            [m3][ex][*]The treaty is manifestly to England's advantage.[/*][/ex][/m]

manifold
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]diverse, diversified, multifarious, varied, various, assorted, multiplex, miscellaneous, sundry, many-sided, many different, [c][p][i][com]Literary[/com][/i][/p][/c] divers; many, numerous, multitudinous[/trn]
            [m3][ex][*]I have manifold reasons for wishing you to stay.[/*][/ex][/m]

manipulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]manage, handle, control, manoeuvre, orchestrate, choreograph, influence, use, exploit, play on, utilize[/trn]
            [m3][ex][*]He knows how to manipulate people to make them do what he wants.[/*][/ex][/m]
        [m1]2. [trn]handle, control, operate, direct, work, use, employ, negotiate[/trn]
            [m3][ex][*]The controls can be manipulated to make the robot imitate human motion.[/*][/ex][/m]
        [m1]3. [trn]rig, falsify, juggle, tamper with, doctor, [c][p][i][com]Colloq[/com][/i][/p][/c] cook, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] fiddle[/trn]
            [m3][ex][*]He's been manipulating his expense account for years.[/*][/ex][/m]

manly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]manful, virile, courageous, bold, brave, intrepid, valorous, valiant, dauntless, fearless, plucky, daring, venturesome, stout-hearted, resolute, stable, steadfast, unflinching, unwavering, unshrinking, chivalrous, gallant, noble, heroic; masculine, male, [c][p][i][com]Colloq[/com][/i][/p][/c] macho, red-blooded[/trn]
            [m3][ex][*]Emerson characterized the English as manly rather than warlike.[/*][/ex][/m]

manner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way, mode, style, technique, procedure, method, fashion; means, approach[/trn]
            [m3][ex][*]Her incisive manner of reporting is widely admired.[/*][/ex][/m]
        [m1]2. [trn]air, behaviour, mien, demeanour, bearing, deportment, comportment, conduct, attitude, aspect[/trn]
            [m3][ex][*]His manner is overbearing and dictatorial.[/*][/ex][/m]
        [m1]3. [trn]manners. etiquette, decorum, (good) form, politeness, proprieties, protocol, politesse, civility, ceremony, social code, social graces, formalities, niceties, amenities, social conventions; behaviour, conduct[/trn]
            [m3][ex][*]Can't you teach him some manners?[/*][/ex][/m]

mannered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]artificial, contrived, stilted, stiff, affected, insincere, pompous, pretentious, posed, unnatural, hypocritical, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, pseudo, highfalutin or hifalutin, la-di-da or lah-di-dah or la-de-da, hoity-toity, on one's high horse, high-hat, uppity or [c][p][i][com]Brit[/com][/i][/p][/c] uppish[/trn]
            [m3][ex][*]Alice's speech is too mannered for anyone to feel close to her.[/*][/ex][/m]

mannerism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]quirk, peculiarity, idiosyncrasy, trait, characteristic, habit[/trn]
            [m3][ex][*]She has the irritating mannerism of pulling on her ear lobe.[/*][/ex][/m]

manoeuvre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]move, stratagem, tactic, trick, gambit, ploy, subterfuge, ruse, dodge, artifice, device, wile, dmarche; strategy, plan, plot, scheme, intrigue, machination[/trn]
            [m3][ex][*]That manoeuvre will never work on a clever woman.[/*][/ex][/m]
        [m1]2. [trn]exercise, operation, drill, war-game, operation, kriegspiel, training[/trn]
            [m3][ex][*]We were out on manoeuvres for a week.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]manipulate, contrive, plot, scheme, machinate, intrigue, trick, devise, engineer, finesse, manage, [c][p][i][com]Colloq[/com][/i][/p][/c] finagle, wangle[/trn]
            [m3][ex][*]His manoeuvred his way out of going on that mission.[/*][/ex][/m]
        [m1]4. [trn]manipulate, operate, run, drive, guide, navigate, jockey[/trn]
            [m3][ex][*]She manoeuvred the car into a surprisingly tiny space.[/*][/ex][/m]

mantle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cloak, cape, wrap, shawl, pelisse, pelerine[/trn]
            [m3][ex][*]Over his armour he wore a mantle embroidered with his bearing.[/*][/ex][/m]
        [m1]2. [trn]covering, cover, sheet, veil, blanket, screen, cloak, shroud, pall, canopy, curtain[/trn]
            [m3][ex][*]A mantle of snow lay on the ground.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cover, clothe, envelop, surround, encircle, shroud, veil, screen, obscure, cloak, conceal, hide, mask, wrap, disguise[/trn]
            [m3][ex][*]The mountains were brilliantly mantled and capped with snow.[/*][/ex][/m]

manual
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]handbook, vade-mecum, enchiridion; directions, instructions, guide[/trn]
            [m3][ex][*]Follow the manual carefully to avoid mistakes.[/*][/ex][/m]

manufacture
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make, (mass-)produce, construct, build, assemble, fabricate, put together, turn out, create, originate[/trn]
            [m3][ex][*]The company manufactures windscreen wipers.[/*][/ex][/m]
        [m1]2. [trn]concoct, create, contrive, invent, make up, fabricate, think up, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] create out of or from whole cloth, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]She manufactured that tale about being an orphan.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]making, (mass) production, construction, building, assembly, fabrication, turning or putting out, putting together, creation, origination[/trn]
            [m3][ex][*]The manufacture of durable goods increased .02% in the last quarter.[/*][/ex][/m]

manufacturer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]maker, producer, industrialist, fabricator[/trn]
            [m3][ex][*]Manufacturers of computers usually buy components from specialized firms.[/*][/ex][/m]

many
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]numerous, multitudinous, myriad, profuse, innumerable, numberless, uncountable[/trn]
            [m3][ex][*]Many people have an irrational fear of spiders.[/*][/ex][/m]
        [m1]2. [trn]diverse, multifarious, varied, various, assorted, sundry, [c][p][i][com]Literary[/com][/i][/p][/c] divers[/trn]
            [m3][ex][*]There are many kinds of courage.[/*][/ex][/m]
      [c][p][i][com]pron.[/com][/i][/p][/c], ([c][p][i][com]n.[/com][/i][/p][/c])
        [m1]3. [trn]horde(s), crowd(s), lot(s), swarm(s), throng(s), mass(es), profusion, multitude(s), abundance, plenty, shoal(s), flock(s), drove(s), torrent(s), flood(s), number(s), score(s), hundred(s), (thousand(s), etc.); [c][p][i][com]Colloq[/com][/i][/p][/c] ton(s), scads[/trn]
            [m3][ex][*]A great many will turn out to vote next week. Many are picked but few are chosen.[/*][/ex][/m]

mar
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]damage, ruin, mutilate, deface, spoil, scar, disfigure[/trn]
            [m3][ex][*]The surface of the table was marred by a deep scratch.[/*][/ex][/m]
        [m1]2. [trn]damage, wreck, ruin, impair, harm, hurt, blight, blot, taint, stain, tarnish[/trn]
            [m3][ex][*]She claims that her reputation was marred by the article.[/*][/ex][/m]

march
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]parade, step, stride, strut, tread, pace, walk[/trn]
            [m3][ex][*]They marched from Baxter Street to the Town Hall.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]parade, procession, demonstration, cortege or cortge, walk[/trn]
            [m3][ex][*]The march was organized to protest against the government's nuclear arms policy.[/*][/ex][/m]
        [m1]3. [trn]walk, trek, slog, hike[/trn]
            [m3][ex][*]We had a long march ahead of us to get to Hastings.[/*][/ex][/m]

margin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]edge, border, perimeter, periphery; rim, lip, side, brink, verge[/trn]
            [m3][ex][*]Leave a one-inch margin at the left side of the page. Trees grew at the margin of the pond.[/*][/ex][/m]
        [m1]2. [trn]limit(s), bound(s), boundary (line), border, frontier, line, partition line[/trn]
            [m3][ex][*]These streets form the margin of the inner city.[/*][/ex][/m]
        [m1]3. [trn]allowance, play, leeway, latitude, scope, freedom, room, space; compass[/trn]
            [m3][ex][*]These calculations do not provide much of a margin for error.[/*][/ex][/m]

marginal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]borderline, minimal, small, slight, negligible, insignificant, tiny, infinitesimal[/trn]
            [m3][ex][*]There are marginal differences in policy on this issue.[/*][/ex][/m]
        [m1]2. [trn]borderline, on the edge, disputable, questionable, doubtful, dubious[/trn]
            [m3][ex][*]His qualifications for the job are marginal.[/*][/ex][/m]

marine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]maritime, nautical, naval, seafaring, seagoing, ocean-going, sea[/trn]
            [m3][ex][*]Marine commerce has declined during recent decades.[/*][/ex][/m]
        [m1]2. [trn]maritime, sea, oceanic, aquatic, salt-water, pelagic, thalassic[/trn]
            [m3][ex][*]Many groups are concerned about the conservation of marine life.[/*][/ex][/m]

mark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spot, stain, blemish, smear, smudge, trace, impression, dent, nick, scratch, pock-mark or pock, streak, line, [c][p][i][com]Brit[/com][/i][/p][/c] splodge, [c][p][i][com]US[/com][/i][/p][/c] splotch[/trn]
            [m3][ex][*]One of the children had made a mark on the newly painted wall.[/*][/ex][/m]
        [m1]2. [trn]sign, symbol, insigne, emblem, device, hallmark, earmark, fingerprint, badge, characteristic, token, brand, stamp, label, identification, indication, feature, attribute, trait, quality, property[/trn]
            [m3][ex][*]This work bears the mark of true genius.[/*][/ex][/m]
        [m1]3. [trn]standard, criterion, norm, yardstick, level, measure[/trn]
            [m3][ex][*]I'm afraid your son's work has not come up to the mark.[/*][/ex][/m]
        [m1]4. [trn]rating, grade, grading[/trn]
            [m3][ex][*]I'd give her a low mark for originality but high marks for technique.[/*][/ex][/m]
        [m1]5. [trn]influence, impression, effect[/trn]
            [m3][ex][*]Her innovations have left their mark on all music composed since 1900.[/*][/ex][/m]
        [m1]6. [trn]target, goal, objective, aim, purpose, end, object[/trn]
            [m3][ex][*]Her criticisms fell wide of the mark.[/*][/ex][/m]
        [m1]7. [trn]marker, indicator, guide, signpost, landmark[/trn]
            [m3][ex][*]The next mark, a bell-buoy, should be left to port.[/*][/ex][/m]
        [m1]8. [trn]consequence, importance, note, noteworthiness, notability, distinction, eminence, dignity, prestige, standing, account[/trn]
            [m3][ex][*]Granada was a place of little mark as compared with Cordova.[/*][/ex][/m]
        [m1]9. [trn]make one's mark. succeed, get ahead, triumph, distinguish oneself, attain distinction, bring honour upon oneself, acquit oneself, bring credit to oneself, have an effect, [c][p][i][com]Colloq[/com][/i][/p][/c] make it big, make the grade[/trn]
            [m3][ex][*]Randolph has made his mark in the world of scholarship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]Sometimes, mark up. spot, stain, blemish, smear, smudge, streak, dent, trace, pock-mark, nick, scratch, cut, chip, pit, bruise[/trn]
            [m3][ex][*]That glass has marked the finish on the table.[/*][/ex][/m]
        [m1]11. [trn]signify, specify, indicate, designate, identify, tick, label[/trn]
            [m3][ex][*]Mark your choice with an 'X' next to the candidate's name.[/*][/ex][/m]
        [m1]12. [trn]pay attention to, attend (to), pay heed to, note, notice, take notice of, watch, see, look at, observe; respect, mind, heed, obey[/trn]
            [m3][ex][*]Mark the way she swings the golf club. Mark my words or you'll be sorry.[/*][/ex][/m]
        [m1]13. [trn]brand, stamp, identify, characterize, distinguish[/trn]
            [m3][ex][*]His music is marked by long atonal passages.[/*][/ex][/m]
        [m1]14. [trn]correct; grade, evaluate, assess, appraise[/trn]
            [m3][ex][*]The teachers are busy marking exam papers.[/*][/ex][/m]
        [m1]15. [trn]mark down.[/trn][/m]
          [m2][b]a[/b] [trn]write (down), record, register, make (a) note of, note (down)[/trn]
            [m3][ex][*]Mark down these numbers in your book.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decrease, reduce, devalue, devaluate, cut, slash, discount[/trn]
            [m3][ex][*]We marked down the prices for a quick sale.[/*][/ex][/m]
        [m1]16. [trn]mark up.[/trn][/m]
          [m2][b]a[/b] [trn]See 10, above.[/trn][/m]
          [m2][b]b[/b] [trn]increase, raise, hike, up[/trn]
            [m3][ex][*]Prices were marked up to keep pace with inflation.[/*][/ex][/m]

marked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]noticeable, conspicuous, decided, pronounced, considerable, remarkable, significant, signal, unmistakable or unmistakeable, prominent, obvious, patent, evident, apparent[/trn]
            [m3][ex][*]There is a marked improvement in your work.[/*][/ex][/m]

market
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]market-place, exchange, Stock Exchange[/trn]
            [m3][ex][*]There are some excellent buys on the market.[/*][/ex][/m]
        [m1]2. [trn]shop, store, bazaar, supermarket, Chiefly [c][p][i][com]US[/com][/i][/p][/c] superstore[/trn]
            [m3][ex][*]If you are going to the market, please buy some milk.[/*][/ex][/m]
        [m1]3. [trn]demand, customer base, call[/trn]
            [m3][ex][*]The market for computers is still growing rapidly.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]sell, merchandise, retail, vend, peddle, hawk, make available, furnish; trade (in), buy and sell, deal in[/trn]
            [m3][ex][*]We market these computers worldwide.[/*][/ex][/m]

maroon
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]abandon, cast away, desert, strand, forsake; isolate, seclude[/trn]
            [m3][ex][*]They were marooned on a desert island.[/*][/ex][/m]

marriage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]matrimony, wedlock[/trn]
            [m3][ex][*]Their marriage has lasted over forty years.[/*][/ex][/m]
        [m1]2. [trn]nuptials, wedding[/trn]
            [m3][ex][*]The marriage took place at noon.[/*][/ex][/m]
        [m1]3. [trn]association, alliance, confederation, federation, affiliation, connection, coupling, union, merger, amalgamation, integration, [c][p][i][com]Colloq[/com][/i][/p][/c] hook-up[/trn]
            [m3][ex][*]Would a marriage of the companies benefit the shareholders?[/*][/ex][/m]

marry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wed, join in matrimony or wedlock, become man and wife, [c][p][i][com]Colloq[/com][/i][/p][/c] get hitched or spliced, tie the knot[/trn]
            [m3][ex][*]They married and lived happily ever after.[/*][/ex][/m]
        [m1]2. [trn]match (up), go or fit together, fit; unite, unify, bond, weld, fuse, put together, couple, join, link; league, affiliate, ally, amalgamate, combine[/trn]
            [m3][ex][*]The marble head, found in London, married perfectly with the torso, found in Crete. The best qualities of each earlier model are married in this new product.[/*][/ex][/m]

marsh
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]swamp, bog, fen, slough, quagmire[/trn]
            [m3][ex][*]The marsh teems with new life in the spring.[/*][/ex][/m]

martial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]warlike, belligerent, bellicose, pugnacious, militant[/trn]
            [m3][ex][*]We had no suspicion of their martial intentions. He is an expert in the martial arts.[/*][/ex][/m]
        [m1]2. [trn]military, soldierly, courageous, brave, valorous, valiant, stalwart, staunch, stout-hearted[/trn]
            [m3][ex][*]The speech was intended to rouse the soldiers' martial spirit.[/*][/ex][/m]

marvel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wonder (at), gape (at), be awed or amazed (by), be agog or astonished (at), gape (at)[/trn]
            [m3][ex][*]We marvelled at the way the homing pigeons found their way home.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]wonder, miracle, phenomenon[/trn]
            [m3][ex][*]Tammy was a marvel at fixing electrical equipment.[/*][/ex][/m]

marvellous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wonderful, astonishing, amazing, astounding, surprising, remarkable, extraordinary, phenomenal, glorious, splendid, superb, excellent, spectacular, breathtaking, miraculous, unbelievable, incredible, sensational, mind-boggling, unparalleled, [c][p][i][com]Colloq[/com][/i][/p][/c] terrific, great, fantastic, fabulous, smashing, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, crazy, wild, groovy, super, out of this world, fantabulous, [c][p][i][com]Brit[/com][/i][/p][/c] spot or bang on, [c][p][i][com]US[/com][/i][/p][/c] marvy[/trn]
            [m3][ex][*]It was a marvellous show, and Renfrew is a marvellous actor.[/*][/ex][/m]

mask
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]false face, domino[/trn]
            [m3][ex][*]She wore a mask, and I don't know who she was.[/*][/ex][/m]
        [m1]2. [trn]disguise, guise, camouflage, show, semblance, pretence, cover, cover-up, false colours, false flag, concealment, cloak, faade, veil[/trn]
            [m3][ex][*]He wormed his way into her confidence under the mask of friendship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]disguise, camouflage, cover (up), conceal, hide, obscure, veil, screen, shroud[/trn]
            [m3][ex][*]She was unable to mask her true feelings for him.[/*][/ex][/m]

masquerade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]masked ball, masquerade ball, costume party, ballo in maschera, bal masqu[/trn]
            [m3][ex][*]He went to the masquerade as Lorenzo di Medici.[/*][/ex][/m]
        [m1]2. [trn]disguise, deception, pose, dissimulation, bluff, subterfuge, false show, outward show, fakery, imposture, play-acting, false front, cover-up, camouflage, [c][p][i][com]Colloq[/com][/i][/p][/c] act, front, [c][p][i][com]Slang[/com][/i][/p][/c] put-on[/trn]
            [m3][ex][*]How long will she continue her masquerade as a wealthy widow?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, masquerade as. pretend (to be), pass oneself off (as), impersonate, simulate, pose (as), imitate, mimic[/trn]
            [m3][ex][*]He is a conservative masquerading as a liberal to garner votes.[/*][/ex][/m]

mass
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pile, heap, mountain, load, stack, mound, bunch, bundle, lot, batch, quantity, hoard, store, collection, accumulation, aggregation, agglomeration, congeries, assortment, miscellany, assemblage, conglomeration[/trn]
            [m3][ex][*]There was a mass of boulders at the bottom of the cliff.[/*][/ex][/m]
        [m1]2. [trn]abundance, quantity, profusion, volume, multitude, horde, host, mob, crowd, throng, drove(s), herd(s), swarm(s), legion(s), score(s), number(s), [c][p][i][com]Colloq[/com][/i][/p][/c] bunch(es), ton(s), mountain, piles, bags, barrels, oodles, lots, oceans, loads, scads, [c][p][i][com]US[/com][/i][/p][/c] mess, slew(s)[/trn]
            [m3][ex][*]A mass of bills awaited my return from a trip abroad. Masses of people greeted us at the airport.[/*][/ex][/m]
        [m1]3. [trn]block, concretion, chunk, lump, hunk, nugget[/trn]
            [m3][ex][*]A mass of sludge was clogging the valve.[/*][/ex][/m]
        [m1]4. [trn]majority, best or better or greater part, bulk, body, preponderance, almost all, lion's share[/trn]
            [m3][ex][*]The great mass of the votes was still uncounted.[/*][/ex][/m]
        [m1]5. [trn]dimension, size, magnitude, bulk, bigness, massiveness, enormousness, immensity[/trn]
            [m3][ex][*]The very mass of the elephant made it a hard target to miss.[/*][/ex][/m]
        [m1]6. [trn]the masses. the common people, the (common) herd, the proletariat, the plebeians, hoi polloi, the lower class(es), the man or woman in the street, [c][p][i][com]Brit[/com][/i][/p][/c] the man or woman on the Clapham omnibus, A. N. Other, [c][p][i][com]US[/com][/i][/p][/c] John Q. Public, John or Jane Doe or Roe[/trn]
            [m3][ex][*]The taxes became burdensome and the masses rebelled.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]amass, pile or heap up, gather[/trn]
            [m3][ex][*]Thunderclouds began to mass over the mountains.[/*][/ex][/m]
        [m1]8. [trn]aggregate, accumulate, collect, assemble, congregate, meet, get or come together, gather, forgather or foregather, throng, convene, flock together, rally, group, cluster, marshal, muster, mobilize[/trn]
            [m3][ex][*]Thousands of people massed in front of the embassy. The massed bands made a tremendous noise.[/*][/ex][/m]

massacre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slaughter, slaughtering, carnage, annihilation, annihilating, blood bath, killing, execution, extermination, exterminating, butchery, butchering, (mass) murder, murdering, slaying, liquidation, pogrom, genocide[/trn]
            [m3][ex][*]The massacre of millions of innocent people followed the coup.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]slaughter, annihilate, kill, execute, exterminate, butcher, murder, slay, liquidate, destroy, eliminate, obliterate, eradicate, put to the sword, decimate, [c][p][i][com]Colloq[/com][/i][/p][/c] mow down, [c][p][i][com]Slang[/com][/i][/p][/c] bump off[/trn]
            [m3][ex][*]It was their policy to massacre all the men and take captive all the women and children.[/*][/ex][/m]

massage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rub-down, rub, manipulation, kneading[/trn]
            [m3][ex][*]I felt really relaxed after the massage and steam bath.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rub down, manipulate, knead, palpate[/trn]
            [m3][ex][*]She gently massaged my temples with her fingertips.[/*][/ex][/m]
        [m1]3. [trn]manipulate, handle, manoeuvre, [c][p][i][com]Colloq[/com][/i][/p][/c] finagle, [c][p][i][com]Brit[/com][/i][/p][/c] fiddle[/trn]
            [m3][ex][*]He massaged the figures to make it look as if the company was solvent.[/*][/ex][/m]

massive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]big, large, oversized, huge, bulky, enormous, hulking, immense, gigantic, towering, mammoth, colossal, titanic, vast, tremendous, prodigious, mountainous, gargantuan, Brobdingnagian, Cyclopean, elephantine, jumbo, stupendous, mighty, weighty, ponderous, [c][p][i][com]Literary[/com][/i][/p][/c] massy, [c][p][i][com]Colloq[/com][/i][/p][/c] walloping, whopping, monster, [c][p][i][com]Brit[/com][/i][/p][/c] whacking (great), [c][p][i][com]US[/com][/i][/p][/c] ginormous, humongous[/trn]
            [m3][ex][*]They built a massive wall round the city. Massive beams support the roof.[/*][/ex][/m]

master
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]owner, head, chief, leader, chieftain, commander, lord, governor, director, controller, employer, manager, overseer, supervisor, superintendent, taskmaster, slave-driver, principal, sovereign, monarch, ruler, [c][p][i][com]Colloq[/com][/i][/p][/c] lord high muck-a-muck, Pooh-Bah, kingpin, big fish, boss, skipper, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, [c][p][i][com]US[/com][/i][/p][/c] king-fish, the man, big fish, big boss, bossman; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] big cheese, big wheel, Mr Big, chief or head honcho[/trn]
            [m3][ex][*]He is master of all he surveys. Decisions about punishment are referred to the master.[/*][/ex][/m]
        [m1]2. [trn]expert, authority, genius, craftsman, adept, maestro, mastermind, past master, old hand, virtuoso, ace, professional, [c][p][i][com]Colloq[/com][/i][/p][/c] pro, wizard, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] dab hand, [c][p][i][com]US[/com][/i][/p][/c] crackerjack; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] maven or mavin[/trn]
            [m3][ex][*]He is a master in the art of chicanery.[/*][/ex][/m]
        [m1]3. [trn]teacher, tutor, instructor, guide, leader, guru, swami[/trn]
            [m3][ex][*]She studied under the master for years.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]adept, ingenious, expert, masterful, masterly, skilful, skilled, proficient[/trn]
            [m3][ex][*]After twenty years, he became a master craftsman.[/*][/ex][/m]
        [m1]5. [trn]overall, controlling, principal, main, prime, basic, chief[/trn]
            [m3][ex][*]Only the leader knows the master plan for conquering the planet. This is the master switch that turns off all the power.[/*][/ex][/m]
        [m1]6. [trn]main, biggest, principal, owner's[/trn]
            [m3][ex][*]The master bedroom had a bathroom en suite.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]learn, grasp, become expert in, know inside out and backwards, know, understand[/trn]
            [m3][ex][*]He claims to have mastered the art of levitation.[/*][/ex][/m]
        [m1]8. [trn]control, overcome, repress, suppress, subdue, bridle, check, quell, get the better of, [c][p][i][com]Colloq[/com][/i][/p][/c] get a grip on[/trn]
            [m3][ex][*]You must learn to master your emotions.[/*][/ex][/m]

masterful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]masterly, adept, expert, excellent, superior, superb, adroit, exquisite, superlative, supreme, consummate, accomplished, peerless, matchless, first-rate, proficient, dexterous, deft, skilful, skilled, [c][p][i][com]Colloq[/com][/i][/p][/c] crack[/trn]
            [m3][ex][*]She gave a masterful performance of Bruch's violin concerto.[/*][/ex][/m]
        [m1]2. [trn]authoritarian, dictatorial, tyrannical, despotic, arbitrary, domineering, imperious, overbearing, arrogant, dominating, autocratic, high-handed, magisterial, overweening, self-willed, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy[/trn]
            [m3][ex][*]I dislike Ian's masterful attitude, always telling everyone what to do.[/*][/ex][/m]

mastermind
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plan, devise, conceive, think up, engineer, design, generate, create, manage, organize, develop, work up or out[/trn]
            [m3][ex][*]It was probably Fu Manchu who masterminded this diabolical plot.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]planner, contriver, conceiver, creator, architect, genius, mind, intellect, [c][p][i][com]Colloq[/com][/i][/p][/c] brain(s)[/trn]
            [m3][ex][*]it would take a mastermind to get even a pass mark on that exam.[/*][/ex][/m]

masterpiece
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]master-work, magnum opus, chef-d'oeuvre, tour de force, jewel, work of art, work of genius, pice de rsistance[/trn]
            [m3][ex][*]Among his many fine paintings, I consider this his masterpiece.[/*][/ex][/m]

match
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]equal, equivalent, peer, equivalent, fellow, mate; parallel, replica, copy, double, twin, look-alike, facsimile, counterpart[/trn]
            [m3][ex][*]When it comes to punning, Crosby has finally met his match.[/*][/ex][/m]
        [m1]2. [trn]contest, competition, game, meet, tourney, tournament, bout, duel, rivalry, trial[/trn]
            [m3][ex][*]The match was between the top-seeded players.[/*][/ex][/m]
        [m1]3. [trn]marriage, betrothal, alliance, combination, compact, contract, partnership, union, affiliation[/trn]
            [m3][ex][*]It was a match made in heaven.[/*][/ex][/m]
        [m1]4. [trn]prospect, candidate[/trn]
            [m3][ex][*]With his inheritance, he's considered a good match.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]match up, join, marry, unite, link, combine, put together, pair up or off, juxtapose, conjoin[/trn]
            [m3][ex][*]However did you manage to match names and faces? Glynis matched them up at the dinner table.[/*][/ex][/m]
        [m1]6. [trn]equal, be equivalent (to), resemble, compare (with), tie, measure up (to), compete (with), vie (with), rival[/trn]
            [m3][ex][*]His skill on the flute will never match hers.[/*][/ex][/m]
        [m1]7. [trn]fit, go with, suit, accord, agree, harmonize, go (together), coordinate, blend, correspond[/trn]
            [m3][ex][*]Who will notice that your socks match your tie? Your eyes don't match.[/*][/ex][/m]

matching
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]corresponding, homologous, comparable, equivalent, complementary[/trn]
            [m3][ex][*]Birds' wings and fishes' fins are matching parts.[/*][/ex][/m]
        [m1]2. [trn]analogous, like, corresponding, identical[/trn]
            [m3][ex][*]He wore a pink jacket and matching shoes. She bought a set of matching luggage.[/*][/ex][/m]

matchless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unique, original, peerless, unequalled, without equal, inimitable, unmatched, incomparable, unparalleled, beyond compare[/trn]
            [m3][ex][*]Stefania has a contralto voice of matchless quality.[/*][/ex][/m]

mate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]companion, associate, colleague, fellow, chap, co-worker, comrade, crony, ally, friend, alter ego, [c][p][i][com]Colloq[/com][/i][/p][/c] chum, pal, [c][p][i][com]US[/com][/i][/p][/c] buddy, cohort, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cully, china[/trn]
            [m3][ex][*]After work, my mates and I stop off for a beer or two (or three ) .[/*][/ex][/m]
        [m1]2. [trn]spouse, partner, helpmeet, helpmate, consort, husband or wife, better half, [c][p][i][com]Colloq[/com][/i][/p][/c] hubby, old man or lady or woman, lord and master, [c][p][i][com]US[/com][/i][/p][/c] bride, [c][p][i][com]Slang[/com][/i][/p][/c] trouble and strife (= 'wife')[/trn]
            [m3][ex][*]He scarcely seems a worthy mate for the winner of a Miss World contest.[/*][/ex][/m]
        [m1]3. [trn]fellow, twin, counterpart, parallel, one of a pair[/trn]
            [m3][ex][*]Have you seen the mate to this sock anywhere?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]pair (up), match (up), marry, wed, join, unite, couple, link (up)[/trn]
            [m3][ex][*]People should be free to mate with whom they wish.[/*][/ex][/m]
        [m1]5. [trn]breed, couple, copulate, pair (up)[/trn]
            [m3][ex][*]The zoo was able to get the rhinoceroses to mate. A lion was mated with a tiger to produce a tigon.[/*][/ex][/m]
        [m1]6. [trn]match (up), fit (together), synchronize, join[/trn]
            [m3][ex][*]I cannot get these gears to mate.[/*][/ex][/m]

material
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]substance, matter, stuff, fabric[/trn]
            [m3][ex][*]It is hard to tell what material this is made of.[/*][/ex][/m]
        [m1]2. [trn]cloth, fabric, textile, stuff[/trn]
            [m3][ex][*]This material is too sheer for a dress.[/*][/ex][/m]
        [m1]3. [trn]constituents, elements, components[/trn]
            [m3][ex][*]We import the raw materials and make the finished product here.[/*][/ex][/m]
        [m1]4. [trn]information, data, facts, statistics, figures, documents, documentation, papers, notes, resources, means, research, apparatus, supplies[/trn]
            [m3][ex][*]I have not yet gathered enough material for the article.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]physical, tangible, concrete, solid, real, substantive, substantial, palpable, corporeal, bodily[/trn]
            [m3][ex][*]It was many years before scientists could persuade people that air is a material substance.[/*][/ex][/m]
        [m1]6. [trn]consequential, important, significant, serious, substantial[/trn]
            [m3][ex][*]How could one horseshoe nail be material in the outcome of a battle?[/*][/ex][/m]
        [m1]7. [trn]worldly, earthly, mundane, temporal, non-spiritual, secular, lay, materialistic[/trn]
            [m3][ex][*]He ponders the abstract, not the base, material things of everyday life.[/*][/ex][/m]

materialistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]expedient, money-oriented, possession-oriented, greedy, [c][p][i][com]Slang[/com][/i][/p][/c] yuppy[/trn]
            [m3][ex][*]He's very materialistic and only married her for her money.[/*][/ex][/m]

materialize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]appear, turn up, become visible, become manifest, be revealed, take shape or form, form, emerge[/trn]
            [m3][ex][*]A hulking shape began to materialize out of the fog.[/*][/ex][/m]
        [m1]2. [trn]happen, come to pass, take place, occur, become manifest or real, be realized, become an actuality, be actualized[/trn]
            [m3][ex][*]The dream of a united Europe is finally materializing.[/*][/ex][/m]

materially
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]substantially, palpably, significantly, seriously, essentially, basically, considerably, greatly, much, in the long run, at bottom[/trn]
            [m3][ex][*]I doubt that his criticism will materially affect the success of the play.[/*][/ex][/m]

maternal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]motherly, warm, nurturing, caring, understanding, affectionate, tender, kind, kindly, devoted, fond, doting; maternalistic[/trn]
            [m3][ex][*]Her interest in him is strictly maternal.[/*][/ex][/m]

maternity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]motherhood, parenthood, pregnancy[/trn]
            [m3][ex][*]Maternity brings about great changes in a woman's life.[/*][/ex][/m]
        [m1]2. [trn]parenthood, motherhood[/trn]
            [m3][ex][*]The maternity of the child was not questioned until the hospital revealed that there had been a mix-up in the nursery.[/*][/ex][/m]

mathematical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]arithmetical; precise, exact, rigorous[/trn]
            [m3][ex][*]He went about his plans with mathematical precision.[/*][/ex][/m]

matrimonial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]marital, marriage, wedding, conjugal, nuptial; married, wedded, connubial[/trn]
            [m3][ex][*]She obtained a court injunction banning him from the matrimonial home. They enjoy matrimonial bliss.[/*][/ex][/m]

matter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]material, substance, stuff, sum and substance[/trn]
            [m3][ex][*]Some yellowish matter oozed out of the wound. It is a question of mind over matter.[/*][/ex][/m]
        [m1]2. [trn]situation, issue, question, affair, business, subject, topic, condition, thing, fact, concern; occurrence, episode, incident, event, occasion, proceeding[/trn]
            [m3][ex][*]It was a matter of life and death. His loss of face is not a matter that need involve you.[/*][/ex][/m]
        [m1]3. [trn]problem, difficulty, trouble, complication, worry, upset, dilemma, quandary, enigma, puzzle[/trn]
            [m3][ex][*]What is the matter?[/*][/ex][/m]
        [m1]4. [trn]content, essentials, pith, context, theme, argument, purport, implication; signification, meaning, meaningfulness, import, importance, significance, moment, weight, consequence[/trn]
            [m3][ex][*]Pay attention to the matter in his speech, not his manner. It is of little matter to me whether you go or not.[/*][/ex][/m]
        [m1]5. [trn]amount, sum, quantity, question[/trn]
            [m3][ex][*]It was only a matter of a few pennies' difference.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]be important or of importance, count, be of consequence, make a difference, mean something[/trn]
            [m3][ex][*]What you think matters a great deal.[/*][/ex][/m]

matter-of-fact
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]straightforward, direct, forthright, sober, factual, unimaginative, unartistic, prosaic, unpoetic, dry, dry-as-dust, dull, boring, tiresome, flat, mundane, lifeless, featureless, unvarnished, colourless, unembellished, unadorned[/trn]
            [m3][ex][*]The report contained a matter-of-fact description of the events.[/*][/ex][/m]

mature
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]adult, grown (up), full-grown, fully grown, of age, fully fledged, full-fledged, fully developed, matured, experienced, knowledgeable, sophisticated[/trn]
            [m3][ex][*]At twenty-two, she is mature enough to be on her own.[/*][/ex][/m]
        [m1]2. [trn]ripe, ready, ripened, mellow, aged,' seasoned[/trn]
            [m3][ex][*]A good wine, like fruit, should not be consumed till it is mature.[/*][/ex][/m]
        [m1]3. [trn]complete, matured, perfect, perfected, polished, refined, ready, fully developed, consummated[/trn]
            [m3][ex][*]Our plans are not yet mature.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]grow up, age, develop, come of age; [c][p][i][com]Brit[/com][/i][/p][/c] be one's age, [c][p][i][com]US[/com][/i][/p][/c] act one's age[/trn]
            [m3][ex][*]Has he matured sufficiently to be trusted alone in the house for the weekend? I wish he'd mature a bit more.[/*][/ex][/m]
        [m1]5. [trn]ripen, mellow, age, season; maturate[/trn]
            [m3][ex][*]Fruit that has matured on the plant tastes best.[/*][/ex][/m]
        [m1]6. [trn]develop, perfect, refine, polish, maturate, bring to fruition[/trn]
            [m3][ex][*]Their plans for major changes in company structure have not yet fully matured.[/*][/ex][/m]

maturity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adulthood, majority, full growth or development[/trn]
            [m3][ex][*]Maturity is as much a state of mind as a matter of age.[/*][/ex][/m]
        [m1]2. [trn]ripeness, readiness, mellowness; maturation[/trn]
            [m3][ex][*]Different wines need ageing for different periods to attain maturity.[/*][/ex][/m]
        [m1]3. [trn]readiness, perfection, completion, fullness, consummation, operability, applicability; maturation[/trn]
            [m3][ex][*]Their plans were brought to maturity.[/*][/ex][/m]

maudlin
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sentimental, (over)emotional, mawkish, romantic; tearful, lachrymose, weepy, teary(-eyed); [c][p][i][com]Colloq[/com][/i][/p][/c] mushy, slushy, [c][p][i][com]Brit[/com][/i][/p][/c] soppy, [c][p][i][com]US[/com][/i][/p][/c] soupy[/trn]
            [m3][ex][*]He gets maudlin thinking about his childhood in the countryside.[/*][/ex][/m]

maxim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]saying, proverb, axiom, aphorism, adage, byword, saw, apophthegm or apothegm, epigram, motto, slogan; mot, witticism; clich, truism[/trn]
            [m3][ex][*]Her maxim is, 'What you don't know, can't hurt you'.[/*][/ex][/m]

maximize
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]increase, broaden, improve, magnify, augment, add to, expand, build up, enlarge[/trn]
            [m3][ex][*]He maximizes his chances for winning by betting on several numbers. To compete, you must maximize your productivity.[/*][/ex][/m]
        [m1]2. [trn]inflate, overplay, overdo, overstate, exaggerate, oversell, make much of, overstress, (over)colour, enhance, embroider (on), embellish, elaborate, magnify[/trn]
            [m3][ex][*]Roland tends to maximize his role while minimizing others'.[/*][/ex][/m]

maximum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]most, utmost, uttermost, greatest, peak, extreme, extremity, pinnacle, top, highest, (upper) limit[/trn]
            [m3][ex][*]Turn the volume up to the maximum.[/*][/ex][/m]
        [m1]2. [trn]zenith, pinnacle, peak, limit, apex, acme, apogee, climax, crest, high(est) point, top, summit[/trn]
            [m3][ex][*]Her career reached its maximum in the 1930s.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]maximal, greatest, most, utmost, uttermost, superlative, supreme, paramount, extreme, highest, top, topmost, climactic, crowning[/trn]
            [m3][ex][*]The maximum amount that I can afford for a car is 2000.[/*][/ex][/m]

maybe
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]perhaps, possibly, [c][p][i][com]Literary[/com][/i][/p][/c] perchance, [c][p][i][com]Archaic[/com][/i][/p][/c] or dialect mayhap, [c][p][i][com]Archaic[/com][/i][/p][/c] peradventure[/trn]
            [m3][ex][*]We could go and see a film tonight, or maybe have a meal somewhere.[/*][/ex][/m]

mayhem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]maihem, violence, havoc, destruction, disorder, devastation, chaos; fracas, commotion, confusion[/trn]
            [m3][ex][*]Someone screamed 'Fire!', and the ensuing mayhem was unbelievable.[/*][/ex][/m]

maze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]labyrinth, complex, intricacy, twistings and turnings, convolutions[/trn]
            [m3][ex][*]His application has been lost in the maze of bureaucratic bungling.[/*][/ex][/m]

meadow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]field, meadow-land, pasture, pasture land, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary lea, mead[/trn]
            [m3][ex][*]The entire meadow was dotted with little puffy clouds of white sheep.[/*][/ex][/m]

meagre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]scanty, scant, poor, paltry, inadequate, skimpy, scrimpy, sparse, spare, insufficient, bare, puny, piddling, trifling, pathetic, exiguous, [c][p][i][com]Colloq[/com][/i][/p][/c] measly[/trn]
            [m3][ex][*]Angela scraped out a meagre living as a shop assistant. The meagre supplies wouldn't last another day.[/*][/ex][/m]
        [m1]2. [trn]spare, skinny, scrawny, bony, emaciated, gaunt, thin, lean, bare-boned, (half-)starved, underfed, undernourished, starving[/trn]
            [m3][ex][*]The meagre faces of the survivors told of their ordeal.[/*][/ex][/m]
        [m1]3. [trn]spare, plain, bare-boned, unadorned, unembellished, unelaborate, unelaborated, simple, simplified, oversimplified, bare, inadequate, deficient, undetailed, indefinite, non-specific, general, broad, loose, vague[/trn]
            [m3][ex][*]The police have only a meagre description to go on.[/*][/ex][/m]
        [m1]4. [trn]unfruitful, infertile, barren, deficient, poor, unproductive[/trn]
            [m3][ex][*]This land is too meagre to provide the people with a living.[/*][/ex][/m]

meal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]food, repast, victuals, nourishment, spread, collation, refection; dinner, supper, breakfast, lunch, luncheon, [c][p][i][com]Brit[/com][/i][/p][/c] tea[/trn]
            [m3][ex][*]Meals will be served in the main dining room.[/*][/ex][/m]
        [m1]2. [trn]make a meal of. overdo, overplay, go overboard, go or carry to extremes, carry or go too far, do to excess[/trn]
            [m3][ex][*]Perkins is bound to make a meal of the slightest thing.[/*][/ex][/m]

mealy-mouthed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mincing, reticent, reluctant, hesitant, equivocal, equivocating, ambiguous, indirect, unwilling to call a spade a spade, euphemistic, roundabout, vague, circumlocutory, periphrastic, hypocritical, deceitful, artful, slick, oily, unctuous[/trn]
            [m3][ex][*]All you'll get from that mealy-mouthed hypocrite is platitudinous twaddle.[/*][/ex][/m]

mean
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]intend, design, purpose, plan, aim, have in mind, contemplate, have in view; want, wish, expect, hope; be motivated by, have as justification[/trn]
            [m3][ex][*]I did mean to phone you but had no time. I am sure she meant nothing by her remark.[/*][/ex][/m]
        [m1]2. [trn]denote, signify, indicate, note, specify, designate, represent, betoken, signal, carry, convey, drive at, refer to, allude to, communicate, express, bring out, get over or across; imply, suggest, connote, intimate, hint (at)[/trn]
            [m3][ex][*]What does 'canicular' mean? It depends on what you mean by 'liberty'. The footprints meant that someone had already been here.[/*][/ex][/m]
        [m1]3. [trn]portend, show, foretell, foreshadow, promise, presage, augur, herald[/trn]
            [m3][ex][*]Those clouds mean that it will soon rain.[/*][/ex][/m]
        [m1]4. [trn]carry or have the weight or significance or importance of[/trn]
            [m3][ex][*]Money means little to someone in her circumstances.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stingy, miserly, tight, close, cheap, parsimonious, penurious, stinting, niggardly, penny-pinching, tight-fisted, close-fisted, mercenary, uncharitable, ungenerous, mean-spirited, unaccommodating, small, petty, [c][p][i][com]Colloq[/com][/i][/p][/c] near, money-grubbing, measly, [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]He is far too mean to buy anyone a Christmas present. It seems rather a mean contribution to the fund, given his wealth.[/*][/ex][/m]
        [m1]2. [trn]lowly, low, base, inferior, abject, menial, servile, degraded, degenerate, undignified, ignoble, plebeian, proletarian, modest, humble, common[/trn]
            [m3][ex][*]He rose to a position of great power in spite of his mean background.[/*][/ex][/m]
        [m1]3. [trn]disgraceful, run-down, poor, sorry, miserable, scruffy, seedy, scurvy, shabby, squalid, wretched, vile, mangy, sordid, contemptible, dismal, dreary, abysmal[/trn]
            [m3][ex][*]They live in very mean circumstances.[/*][/ex][/m]
        [m1]4. [trn]unkind, malicious, cruel, unaccommodating, disobliging[/trn]
            [m3][ex][*]It was very mean of you to steal that toy from the baby.[/*][/ex][/m]
        [m1]5. [trn]cantankerous, churlish, nasty, hostile, ill-tempered, bad-tempered, sour, unpleasant[/trn]
            [m3][ex][*]That mean old lady would never even talk to us.[/*][/ex][/m]
        [m1]6. [trn]excellent, wonderful, marvellous, great, exceptional, effective, skilful, skilled, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, [c][p][i][com]US[/com][/i][/p][/c] bad[/trn]
            [m3][ex][*]The saxophonist in that combo is one mean cat.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]average, middle, norm, (happy) medium[/trn]
            [m3][ex][*]We are attempting to achieve the mean between the two extremes.[/*][/ex][/m]
        [m1]2. [trn]by all means.[/trn][/m]
          [m2][b]a[/b] [trn]absolutely, definitely, certainly, surely, assuredly, of course, positively[/trn]
            [m3][ex][*]By all means, do tell us what you think is wrong.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in any event, at all events, no matter what, without fail, at any cost, in any case[/trn]
            [m3][ex][*]By all means, you must do what you think is right.[/*][/ex][/m]
        [m1]3. [trn]by means of. by dint of, via, through, by way of, with the help or aid of, employing, using, utilizing[/trn]
            [m3][ex][*]She gained access to her victims by means of the telephone directory. We entered by means of the front door.[/*][/ex][/m]
        [m1]4. [trn]means.[/trn][/m]
          [m2][b]a[/b] [trn]instrument, agency, method, process, technique, mode, manner, way(s), approach, course, procedure, avenue, medium, vehicle[/trn]
            [m3][ex][*]If you can find the means, then get the job done at once.[/*][/ex][/m]
          [m2][b]b[/b] [trn]resources, funds, money, wherewithal, capital, finances, backing, support[/trn]
            [m3][ex][*]I wanted to go to Australia to see my brother, but I simply didn't have the means.[/*][/ex][/m]
          [m2][b]c[/b] [trn]substance, wealth, property, position, financial stability[/trn]
            [m3][ex][*]She is a woman of considerable means.[/*][/ex][/m]
        [m1]5. [trn]by no means. by no manner of means, in no way, not at all, definitely or absolutely not, on no account, not conceivably, not in one's wildest dreams or fantasies, not by any stretch of the imagination, [c][p][i][com]Colloq[/com][/i][/p][/c] no way, [c][p][i][com]US[/com][/i][/p][/c] no way Jos[/trn]
            [m3][ex][*]This is sometimes but by no means always the case. He is by no means a great artist.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]middle, centre, intermediate, medial, medium, median, average, middling[/trn]
            [m3][ex][*]The mean temperature for the year has increased.[/*][/ex][/m]

meander
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wander, ramble, zigzag, snake, wind, twist, turn; stroll, amble, rove, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey, [c][p][i][com]Brit[/com][/i][/p][/c] swan around or about[/trn]
            [m3][ex][*]The river meandered with a mazy motion through the meadows. We meandered through the forest.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Often, meanders. meandering(s), turn(s), turning(s), twist(s), twisting(s), winding(s), curve(s), curving(s), loop(s), looping(s), bend(s), coil(s), zigzag(s), convolutions; tortuosities, flexuosities, anfractuosities[/trn]
            [m3][ex][*]We followed the river's meanders till we came to the ruined church.[/*][/ex][/m]

meandering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wandering, roundabout, circuitous, sinuous, tortuous, winding, serpentine, indirect, flexuous, curvy, crooked, convoluted, labyrinthine, mazy, anfractuous[/trn]
            [m3][ex][*]The meandering road followed the river through the valley.[/*][/ex][/m]

meaning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sense, import, content, signification, denotation, message, substance, gist[/trn]
            [m3][ex][*]The meaning of the word 'lucid' is clear.[/*][/ex][/m]
        [m1]2. [trn]purport, implication, drift, spirit, connotation, significance, intention[/trn]
            [m3][ex][*]You understand my meaning, so I need not explain.[/*][/ex][/m]
        [m1]3. [trn]interpretation, explanation[/trn]
            [m3][ex][*]What is the meaning of my dream about being attacked by my philodendron?[/*][/ex][/m]

meaningful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]significant, important, consequential, serious, sober, deep, substantial, pithy, substantive, telling, weighty, valid, relevant[/trn]
            [m3][ex][*]Tired of casual encounters, he was ready for a meaningful relationship.[/*][/ex][/m]
        [m1]2. [trn]suggestive, pregnant, tell-tale, pointed, sententious, significant, expressive, eloquent[/trn]
            [m3][ex][*]She gave him a meaningful look.[/*][/ex][/m]

meaningless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]empty, hollow, vacuous, unsubstantial, absurd, silly, foolish, fatuous, asinine, ridiculous, preposterous, nonsensical[/trn]
            [m3][ex][*]He gave some meaningless excuse for having forgotten the appointment. This gibberish is entirely meaningless to me.[/*][/ex][/m]
        [m1]2. [trn]ineffective, ineffectual, inefficacious, bootless, unavailing, to no avail, trivial, nugatory, trifling, puny, paltry, worthless, not worth anything or a straw or a rap, valueless, inconsequential, unimportant, of no moment, insubstantial, vain, pointless, senseless, purposeless, undirected, irrelevant, insignificant[/trn]
            [m3][ex][*]Considering the enemy forces, anything we could do would be meaningless.[/*][/ex][/m]

means
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See mean [b]3[/b], 4, above.[/trn][/m]

meantime
      [c][p][i][com]n.[/com][/i][/p][/c], [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]See meanwhile, below.[/trn][/m]

meanwhile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interim, meantime, interval[/trn]
            [m3][ex][*]In the meanwhile, you could study for the exam.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]in the meanwhile, meantime, in the meantime, in the interim, for the moment, temporarily, for now, for the time being, during the interval, in the intervening time[/trn]
            [m3][ex][*]Ruth was watching TV; meanwhile George was washing up.[/*][/ex][/m]

measly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sparse, scant, scanty, meagre, paltry, pathetic, skimpy, puny, piddling, miserly, niggardly, miserable, beggarly, stingy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]'Nouvelle cuisine' is the name given to a restaurateur's design to serve decorative, but measly, portions.[/*][/ex][/m]

measure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amount, quantity, magnitude, amplitude, size, bulk, mass, extent, reach, dimension, scope, proportions, range, spread; capacity, volume; width, length, breadth, height; weight[/trn]
            [m3][ex][*]It is difficult to calculate the measure of an irregularly shaped object.[/*][/ex][/m]
        [m1]2. [trn]scale, gauge or technical gage, yardstick, rule, [c][p][i][com]US[/com][/i][/p][/c] litmus test[/trn]
            [m3][ex][*]I cannot determine the length without a proper measure.[/*][/ex][/m]
        [m1]3. [trn]system, standard, criterion, rule, method; barometer, Richter scale[/trn]
            [m3][ex][*]The measure by which ice-cream is sold ought to be weight, not volume. What sort of measure do you apply when judging character?[/*][/ex][/m]
        [m1]4. [trn]assessment, evaluation, valuation, appraisal, value, gauge or gage, rank, rating, measurement, stamp, estimation[/trn]
            [m3][ex][*]It is not easy to get the measure of a man who wants to marry your daughter.[/*][/ex][/m]
        [m1]5. [trn]quota, allotment, ration, share, amount, degree, proportion, quantity, allowance; portion, part[/trn]
            [m3][ex][*]He was accorded a measure of freedom in choosing the method for getting the job done. She has had her measure of praise.[/*][/ex][/m]
        [m1]6. [trn]Often, measures. step(s), procedure, proceeding, action, course (of action), plan, method, means, avenue, tactic(s), way, direction, approach, technique[/trn]
            [m3][ex][*]They took measures to ensure that it never happens again.[/*][/ex][/m]
        [m1]7. [trn]bill, resolution, legislation, act, statute, law; plan, proposal[/trn]
            [m3][ex][*]A measure to change the speed limit is before the council.[/*][/ex][/m]
        [m1]8. [trn]bound, limit, end, extreme, extent, limitation, moderation, control, constraint, restraint[/trn]
            [m3][ex][*]Drug trafficking has gone beyond all measure in some countries.[/*][/ex][/m]
        [m1]9. [trn]beat, rhythm, cadence, metre, time; melody, tune, bar, theme, motif[/trn]
            [m3][ex][*]The ambassador entered, and the band played in stately measures.[/*][/ex][/m]
        [m1]10. [trn]for good measure. to boot, in addition, additionally, as a dividend, into the bargain, besides, as or for a bonus, moreover, furthermore[/trn]
            [m3][ex][*]The job includes a company car and, for good measure, free medical insurance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]rank, rate, gauge or gage, meter, weigh, calculate, reckon, compute, calibrate, determine, ascertain, figure out or up, assess, appraise, estimate, evaluate, judge, value; survey, find out[/trn]
            [m3][ex][*]We must measure the effect of the new safety regulations on our equipment budget. Public acceptance of the new product may be difficult to measure.[/*][/ex][/m]
        [m1]12. [trn]proportion, pace, adapt, gauge, relate, tailor, fit, adjust, regulate, control[/trn]
            [m3][ex][*]Teachers should measure homework assignments according to pupils' available time. Measure your words when speaking to young children.[/*][/ex][/m]
        [m1]13. [trn]measure off or out. mark off or out, limit, delimit, fix, pace off or out, lay off[/trn]
            [m3][ex][*]Now measure off exactly 122.5 metres due north.[/*][/ex][/m]
        [m1]14. [trn]measure out. mete out, dole out, ration (out), parcel out, apportion, allot, share out, assign, allocate; give out, deal out, distribute, issue, pass out, hand out, dispense, disperse, spread around or about[/trn]
            [m3][ex][*]The relief workers measured out food and water to the victims of the famine.[/*][/ex][/m]
        [m1]15. [trn]measure up (to).[/trn][/m]
          [m2][b]a[/b] [trn]meet, equal, fulfil, match, reach, attain[/trn]
            [m3][ex][*]The first eleven have not measured up to their coach's expectations. Will they ever measure up?[/*][/ex][/m]
          [m2][b]b[/b] [trn]qualify (for), be suitable (for), be equal to, be fit or fitted for, be adequate (to), be up to, [c][p][i][com]Colloq[/com][/i][/p][/c] make the grade, come up to scratch, be up to snuff, [c][p][i][com]US[/com][/i][/p][/c] cut the mustard[/trn]
            [m3][ex][*]If Clive gets the assignment, are you sure that he'll measure up? No one else measures up to the job.[/*][/ex][/m]

measured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slow, regulated, unhurried, leisurely, stately, majestic, dignified, sedate, solemn[/trn]
            [m3][ex][*]The silent procession moved through the streets at a measured pace.[/*][/ex][/m]
        [m1]2. [trn]careful, cautious, prudent, calculated, studied, considered, deliberate, systematic, sober, intentional, planned, regulated, premeditated, well-thought-out, reasoned[/trn]
            [m3][ex][*]He planned the murder with the same measured deliberation he used in writing computer programs.[/*][/ex][/m]
        [m1]3. [trn]rhythmic(al), regular, cadenced, steady, uniform, even, monotonous[/trn]
            [m3][ex][*]The measured marching of the soldiers echoed through the night.[/*][/ex][/m]
        [m1]4. [trn]precise, regulated, exact, predetermined, modulated, quantified; clockwork[/trn]
            [m3][ex][*]A measured amount of each ingredient is automatically added at each stage of the manufacturing process.[/*][/ex][/m]

measurement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]measuring, reckoning, gauging or gaging, ascertainment, determination, assessment, estimation, appraisal, evaluation, valuation, judgement, calculation, computation, mensuration, commensuration; metage[/trn]
            [m3][ex][*]The measurement of astronomical distances can only be approximate.[/*][/ex][/m]
        [m1]2. [trn]dimension, extent, size, amount, magnitude, amplitude; length, breadth, height, width, depth; area; volume, capacity; weight, tonnage; (elapsed) time, period; (square or cubic) footage, (square) yardage, mileage, acreage,[/trn]
            [m3][ex][*]I need the measurements of the room to order the fitted carpet.[/*][/ex][/m]

meat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flesh; food, nourishment, sustenance, viands, victuals, nutriment, provisions, provender, comestibles, edibles, eatables, [c][p][i][com]Colloq[/com][/i][/p][/c] eats, chow, grub[/trn]
            [m3][ex][*]She's turned vegetarian and won't touch meat in any form.[/*][/ex][/m]
        [m1]2. [trn]pith, core, heart, marrow, kernel, vital part, essence, gist, substance, basics, essentials, crux[/trn]
            [m3][ex][*]The sub-plot seems to swamp the real meat of the play.[/*][/ex][/m]

mechanical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]automatic, automated, machine-driven; machine-made[/trn]
            [m3][ex][*]Early mechanical toys are sometimes quite intricate. This is a mechanical, not a hand-crafted device.[/*][/ex][/m]
        [m1]2. [trn]automatic, reflex, involuntary, instinctive, routine, habitual, unconscious, perfunctory, machine-like, robot-like[/trn]
            [m3][ex][*]Good manners ought to be mechanical. Blinking is a mechanical reaction to bright light.[/*][/ex][/m]
        [m1]3. [trn]impersonal, distant, cold, matter-of-fact, unfeeling, insensible, ritualistic, lifeless, spiritless, dead, inanimate, unanimated, unemotional, unartistic, mechanistic, colourless, uninspired, business-like[/trn]
            [m3][ex][*]The girl at the check-out gave us a mechanical smile.[/*][/ex][/m]

mechanism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]device, appliance, contrivance, apparatus, instrument, machine[/trn]
            [m3][ex][*]This mechanism will detonate the bomb at the right moment.[/*][/ex][/m]
        [m1]2. [trn]machinery, workings, works, structure, system, organization, arrangement[/trn]
            [m3][ex][*]Astrophysicists can offer only an imperfect account of the mechanism of the universe.[/*][/ex][/m]
        [m1]3. [trn]way, means, method, procedure, approach, technique, medium, process, agency[/trn]
            [m3][ex][*]We shall use every mechanism at our disposal to have the case heard by a different judge.[/*][/ex][/m]
        [m1]4. [trn]materialism, mechanicalism, physicalism, logical positivism, identity theory, monism[/trn]
            [m3][ex][*]His notions of mechanism reject the idea of free-thinking individualism.[/*][/ex][/m]

meddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]interfere, intrude, butt in, pry, intervene, interlope, tamper, snoop, Rare intermeddle, [c][p][i][com]Colloq[/com][/i][/p][/c] stick or poke one's nose in, have a or one's finger in the pie, kibitz[/trn]
            [m3][ex][*]Why are you always meddling in things that don't concern you?[/*][/ex][/m]

mediator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]arbitrator, arbiter, referee, umpire, judge, negotiator, intermediary, go-between, middleman, moderator, liaison, intercessor, interceder, conciliator, appeaser, peacemaker[/trn]
            [m3][ex][*]To avoid a lawsuit, they agreed to allow a mediator to settle their differences.[/*][/ex][/m]

medicinal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]healing, remedial, therapeutic, curative, restorative, sanative; medical, iatric(al), Medicine roborant, analeptic, alexipharmic[/trn]
            [m3][ex][*]The doctor prescribed a medicinal ointment for the rash.[/*][/ex][/m]

medicine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]medication, medicament, remedy, drug, pharmaceutical, prescription, [c][p][i][com]Archaic[/com][/i][/p][/c] physic; nostrum, panacea, cure-all[/trn]
            [m3][ex][*]There is no medicine that can cure your affliction.[/*][/ex][/m]

mediocre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]middling, indifferent, ordinary, commonplace, average, medium, everyday, [c][p][i][com]US[/com][/i][/p][/c] garden-variety, run-of-the-mill, pedestrian, undistinguished, uninspired, unimaginative, unexceptional, tolerable, fair, not (that or too) good, not bad, second-rate, third-rate, inferior, poor, [c][p][i][com]Brit[/com][/i][/p][/c] common-or-garden variety, [c][p][i][com]US[/com][/i][/p][/c] garden-variety, [c][p][i][com]Colloq[/com][/i][/p][/c] so so, fair to middling, nothing to brag or to write home about, no great shakes[/trn]
            [m3][ex][*]It was a mediocre play, and we couldn't be bothered to sit through it.[/*][/ex][/m]

meditate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reflect, think, muse, ponder, study, ruminate, cogitate, contemplate, cerebrate, be lost in thought, be in a brown study[/trn]
            [m3][ex][*]Please don't interrupt me while I'm meditating.[/*][/ex][/m]
        [m1]2. [trn]Often, meditate on or upon. consider, contemplate, mull over, reflect on or upon, ponder on or over, chew over, plan, scheme, devise, design, conceive, frame, think up, have in mind[/trn]
            [m3][ex][*]She was meditating revenge, while I was meditating on how to discourage her.[/*][/ex][/m]

meditative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thoughtful, pensive, contemplative, reflective, studious, cogitative, excogitative, abstracted, rapt, engrossed, lost or deep in thought, ruminative, brooding[/trn]
            [m3][ex][*]She suddenly stopped talking and became meditative, looking at me with a curious expression.[/*][/ex][/m]

medium
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]average, middle, mid, medial, median, normal, standard, usual, everyday, ordinary; mid-sized[/trn]
            [m3][ex][*]His wife has an estate car of medium size - nothing extravagant.[/*][/ex][/m]
        [m1]2. [trn]See mediocre, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]average, middle, mid-point, compromise, centre, mean, norm, mediocrity[/trn]
            [m3][ex][*]Instead of going to extremes, try for the happy medium.[/*][/ex][/m]
        [m1]4. [trn]atmosphere, environment, ambience or ambiance, milieu[/trn]
            [m3][ex][*]The air serves as a medium of sound. The light is refracted as it passes into a denser medium.[/*][/ex][/m]
        [m1]5. [trn]means, method, mode, approach, instrumentality, device, mechanism, intermediation, technique, contrivance, agency, expedient, way, course, route, road, avenue, channel, conveyance, vehicle[/trn]
            [m3][ex][*]Latin and Greek were the media of the scholarship, the science, and the theology of the Middle Ages. Television is a powerful advertising medium.[/*][/ex][/m]

medley
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, assortment, combination, miscellany, mlange, collection, conglomeration, agglomeration, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, olio, blend, gallimaufry, omnium gatherum, pastiche, pot-pourri, salmagundi, olla podrida, mishmash, jumble, mess, farrago, stew, goulash, [c][p][i][com]Colloq[/com][/i][/p][/c] mixed bag[/trn]
            [m3][ex][*]The programme consisted of a medley of show tunes.[/*][/ex][/m]

meek
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]modest, humble, submissive, unassuming, unambitious, unpretentious, mild, bland, patient, deferential, shy, retiring, lowly[/trn]
            [m3][ex][*]The meek shall inherit the earth.[/*][/ex][/m]
        [m1]2. [trn]tame, timid, weak, docile, compliant, submissive, yielding, acquiescent, docile, unaggressive, non-militant, tractable, manageable, subdued, repressed, spiritless, suppressed, broken, [c][p][i][com]Colloq[/com][/i][/p][/c] wimpish[/trn]
            [m3][ex][*]The people are meek and will not offer any resistance to such dictatorial government.[/*][/ex][/m]

meet
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]encounter, come across, chance on or upon, happen on or upon, stumble on or into, see, [c][p][i][com]Colloq[/com][/i][/p][/c] run across or into, bump into[/trn]
            [m3][ex][*]Guess who I met in the park this morning![/*][/ex][/m]
        [m1]2. [trn]Often, meet with. rendezvous (with), get together (with); convene, assemble, gather, collect, forgather or foregather, congregate[/trn]
            [m3][ex][*]I met with the mysterious stranger as arranged. The board meets at 9.00 am.[/*][/ex][/m]
        [m1]3. [trn]make the acquaintance of, be introduced to, first encounter, come across, find[/trn]
            [m3][ex][*]Where did you meet your wife?[/*][/ex][/m]
        [m1]4. [trn]link up, join, come together, unite, adjoin, abut, touch, intersect[/trn]
            [m3][ex][*]The horizon is where the sky meets earth.[/*][/ex][/m]
        [m1]5. [trn]answer, deal with, handle, satisfy, fulfil, take care of, dispose of, heed, observe, carry out; gratify, pay, settle, defray, liquidate[/trn]
            [m3][ex][*]Will these precautions meet the requirements of the Department of the Environment? The police advised the parents not to meet the kidnapper's demands.[/*][/ex][/m]
        [m1]6. [trn]meet with. encounter, be met by, experience; undergo, endure, suffer, have, go through[/trn]
            [m3][ex][*]All our efforts met with little or no response. Gary met with an accident yesterday.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]competition, contest, meeting, match, tourney, tournament; muster, rally[/trn]
            [m3][ex][*]The track meet was won by our team.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fitting, suitable, appropriate, proper, fit, congruous[/trn]
            [m3][ex][*]It is meet to offer praises to God.[/*][/ex][/m]

meeting
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appointment, engagement, rendezvous, encounter, assignation, tryst, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] meet[/trn]
            [m3][ex][*]She arranged a meeting with her ex-husband.[/*][/ex][/m]
        [m1]2. [trn]assembly, convention, conference, gathering, congress, conclave, session, congregation, convocation, [c][p][i][com]US[/com][/i][/p][/c] caucus, [c][p][i][com]Colloq[/com][/i][/p][/c] get-together[/trn]
            [m3][ex][*]Nominations for next year's officers will be presented at the next meeting.[/*][/ex][/m]
        [m1]3. [trn]convergence, converging, confluence, joining, union, junction, conjunction, intersection[/trn]
            [m3][ex][*]The earliest settlement was at the meeting of the two rivers.[/*][/ex][/m]
        [m1]4. [trn]See meet, 7, above.[/trn][/m]

melancholy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sad, morose, depressed, unhappy, dejected, despondent, blue, downhearted, glum, gloomy, woeful, woebegone, lugubrious, disconsolate, downcast, dispirited, low-spirited, cheerless, crestfallen, chap-fallen, forlorn, heartbroken, mournful, sorrowful, miserable, dismal, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the mouth, (down) in the dumps, low[/trn]
            [m3][ex][*]Harold has been melancholy ever since Lucy left.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]sadness, sorrow, misery, woe, gloom, unhappiness, blues, moroseness, depression, dejection, dejectedness, despondence, despondency, downheartedness, glumness, gloominess, woefulness, lugubriousness, disconsolateness, dispiritedness, cheerlessness, mournfulness, sorrowfulness, miserableness, dolour, anguish[/trn]
            [m3][ex][*]Getting Harold's mind off his problems may relieve his melancholy.[/*][/ex][/m]

mellow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]soft, juicy, luscious, delicious, rich, sweet, flavourful, full-flavoured, ready, ripe, mature, ripened, aged[/trn]
            [m3][ex][*]She set before us a dish of mellow peaches. Amontillado sherry is noted for its mellow taste.[/*][/ex][/m]
        [m1]2. [trn]musical, melodious, full, pure, rich, sweet, dulcet, mellifluous, euphonious, vibrant[/trn]
            [m3][ex][*]Her voice was low, mellow, and suggestive.[/*][/ex][/m]
        [m1]3. [trn]soft, softened, subtle, muted, pastel[/trn]
            [m3][ex][*]The mellow shades of this painting would fit well into the dcor.[/*][/ex][/m]
        [m1]4. [trn]easygoing, genial, gentle, good-natured, easy, cordial, friendly, warm, amiable, agreeable, pleasant, cheerful, happy, jovial, felicitous[/trn]
            [m3][ex][*]Patrick seems to have become more mellow with age.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]mature, ripen, age, season, sweeten, develop, improve (with age), soften[/trn]
            [m3][ex][*]Frank has mellowed since taking up golf.[/*][/ex][/m]

melodious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sweet(-sounding), dulcet, tuneful, euphonious, harmonious, melodic, lyrical, musical, mellifluous, mellisonant, silvery, golden[/trn]
            [m3][ex][*]I agreed with her father that Sylvia has a most melodious voice.[/*][/ex][/m]

melodramatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sensational, sensationalistic, dramatic, stagy, theatrical, emotionalistic, (over-)sentimental, (over-)sentimentalized, overdrawn, overworked, overwrought, overdone, exaggerated, blood-and-thunder, histrionic, [c][p][i][com]Colloq[/com][/i][/p][/c] hammy, [c][p][i][com]US[/com][/i][/p][/c] schmaltzy, hokey[/trn]
            [m3][ex][*]The slightest thing that happened to him he blew up with melodramatic effect to elicit Maria's sympathy.[/*][/ex][/m]

melody
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]song, tune, air, strain, measure, theme, refrain[/trn]
            [m3][ex][*]Isn't that the melody from Mimi's aria in La Bohme ?[/*][/ex][/m]
        [m1]2. [trn]tunefulness, melodiousness, euphoniousness, euphony, harmony, musicality, sweetness[/trn]
            [m3][ex][*]The older music seems to be marked by so much more melody than rock 'n' roll.[/*][/ex][/m]

melt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]soften, thaw, liquefy, fuse, dissolve, liquidize, deliquesce[/trn]
            [m3][ex][*]You'd better eat that ice-cream before it melts.[/*][/ex][/m]
        [m1]2. [trn]soften, thaw, mollify, assuage, touch, move, disarm, mellow[/trn]
            [m3][ex][*]The look on the child's face melted his icy reserve.[/*][/ex][/m]
        [m1]3. [trn]Usually, melt into. blend, fade, merge, disappear, dissolve, shrink[/trn]
            [m3][ex][*]As soon as the police arrived, Phyllis tried to melt into the background.[/*][/ex][/m]
        [m1]4. [trn]melt away. disappear, dissolve, vanish, evaporate, go away, fade, pass, decline, decrease, shrink, dwindle, diminish[/trn]
            [m3][ex][*]When the company began to make a profit, all his previous reservations melted away.[/*][/ex][/m]

member
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]colleague, associate, fellow[/trn]
            [m3][ex][*]I am going to propose Fred as a member of the club.[/*][/ex][/m]

memento
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]souvenir, keepsake, remembrance, relic, trophy, token[/trn]
            [m3][ex][*]I kept his medals as a memento of our time together.[/*][/ex][/m]
        [m1]2. [trn]mementos. memorabilia[/trn]
            [m3][ex][*]There will be an auction of war mementos next week.[/*][/ex][/m]

memoir
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]account, report, reportage, narrative, essay, dissertation, disquisition, paper, journal, record, biography, life[/trn]
            [m3][ex][*]They found her memoir about life in the jungle very exciting.[/*][/ex][/m]
        [m1]2. [trn]memoirs. autobiography, reminiscences, recollections, memories, diary, confessions, letters, life story; annals, history, account(s), record(s), chronology[/trn]
            [m3][ex][*]She was reading the memoirs of Henry Kissinger.[/*][/ex][/m]

memorable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unforgettable, catchy, never-to-be-forgotten, noteworthy, notable, remarkable, significant, important, worthy, momentous, eventful, historic, illustrious, celebrated, great[/trn]
            [m3][ex][*]His first book contains many memorable and quotable passages.[/*][/ex][/m]

memorandum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]note, record, minute, reminder, message, [c][p][i][com]Brit[/com][/i][/p][/c] chit or chitty, [c][p][i][com]Colloq[/com][/i][/p][/c] memo[/trn]
            [m3][ex][*]Send a memorandum reminding them of the meeting.[/*][/ex][/m]

memorial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]commemorative[/trn]
            [m3][ex][*]A memorial plaque will be dedicated to him tomorrow.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]monument, marker, plaque, cenotaph, statue, memento, remembrance, reminder, souvenir[/trn]
            [m3][ex][*]Let this serve as a memorial to those who died in the wars. Wreaths were laid at the foot of the memorial.[/*][/ex][/m]

memorialize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]honour, commemorate, pay homage or respect or tribute to, remember, eulogize, celebrate, mark[/trn]
            [m3][ex][*]His life, devoted to botany, is memorialized in these beautiful gardens.[/*][/ex][/m]

memorize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]learn by heart or rote, commit to memory, learn word for word, retain; remember[/trn]
            [m3][ex][*]He memorized the entire Rime of the Ancient Mariner .[/*][/ex][/m]

memory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]recall, recollection, retention[/trn]
            [m3][ex][*]My memory of the incident is very vivid. She has a poor memory for faces.[/*][/ex][/m]
        [m1]2. [trn]recollection, reminiscence, thought[/trn]
            [m3][ex][*]The interviewer was drawing on grandfather's memories of the 1920s.[/*][/ex][/m]
        [m1]3. [trn]remembrance, honour, homage, respect, tribute, celebration[/trn]
            [m3][ex][*]He wrote a sequence of poems in memory of a dear friend.[/*][/ex][/m]

menace
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]threaten, intimidate, daunt, terrorize, terrify, cow, bully, frighten, scare, alarm[/trn]
            [m3][ex][*]The loan sharks menaced him when he refused to pay.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]threat, danger, peril, hazard, risk[/trn]
            [m3][ex][*]The sunken wreck is a menace to navigation.[/*][/ex][/m]
        [m1]3. [trn]intimidation, scare, threat, warning, commination[/trn]
            [m3][ex][*]According to law, a menace alone does not constitute an injury.[/*][/ex][/m]

menacing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]threatening, looming, impending, ominous, frightening, terrifying, intimidating, minacious, minatory or minatorial, louring or lowering; dangerous, perilous, hazardous, risky, chancy[/trn]
            [m3][ex][*]Menacing storm clouds scudded across the darkening sky.[/*][/ex][/m]

mend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]repair, fix, patch (up), rectify, correct, remedy, restore, rehabilitate; heal[/trn]
            [m3][ex][*]When will you get round to mending the roof?[/*][/ex][/m]
        [m1]2. [trn]correct, improve, better, ameliorate, reform, revise, rectify, set or put right, emend[/trn]
            [m3][ex][*]When are you going to mend your ways?[/*][/ex][/m]
        [m1]3. [trn]heal, improve, recover, convalesce, recuperate, get better[/trn]
            [m3][ex][*]It took me a few months to mend after the accident.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]repair, patch[/trn]
            [m3][ex][*]You can hardly see where the mend is.[/*][/ex][/m]
        [m1]5. [trn]on the mend. recovering, recuperating, convalescing, convalescent, improving[/trn]
            [m3][ex][*]The good news is that father is on the mend after his attack.[/*][/ex][/m]

menial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lowly, servile, humble, subservient, base, low, mean, slavish, demeaning, degrading, ignoble; routine, unskilled[/trn]
            [m3][ex][*]He took a number of menial jobs to pay for his daughter's wedding.[/*][/ex][/m]
        [m1]2. [trn]servile, fawning, grovelling, toadying, sycophantic, obsequious, cringing, time-serving, flattering, snivelling, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-licking, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing[/trn]
            [m3][ex][*]His insecurity makes him surround himself with menial hangers-on.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lackey, flunkey, serf, slave, underling, minion, [c][p][i][com]Brit[/com][/i][/p][/c] fag, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] dogsbody, skivvy, [c][p][i][com]US[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]He works as one of the menials in the hotel kitchen.[/*][/ex][/m]
        [m1]4. [trn]toady, sycophant, yes-man, lickspittle, leech, parasite, time-server, [c][p][i][com]Colloq[/com][/i][/p][/c] bootlicker, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose(r)[/trn]
            [m3][ex][*]The film star was attended by a retinue of menials, all anxious to keep in her favour.[/*][/ex][/m]

mental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intellectual, cognitive, cerebral, perceptual, rational, conceptual, theoretical, noetic, abstract[/trn]
            [m3][ex][*]The boy staggered us with his ability to perform rapid mental arithmetical calculations.[/*][/ex][/m]
        [m1]2. [trn]lunatic, mad, crazy, psychotic, demented, mentally ill, unstable, unbalanced, deranged, disturbed, daft, certifiable, [c][p][i][com]Slang[/com][/i][/p][/c] off one's rocker, nutty, batty, balmy or barmy, loony, screwy, bonkers, crackers, nuts, bananas, loco[/trn]
            [m3][ex][*]My great-aunt has gone a bit mental in her old age.[/*][/ex][/m]

mentality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intelligence, brain, capacity, intellect, wit, sense, judgement, acuity, acumen, I.Q., rationality, understanding[/trn]
            [m3][ex][*]I'd say that Frank is a man of average mentality.[/*][/ex][/m]
        [m1]2. [trn]inclination, attitude, bent, mind-set, disposition, frame of mind, temperament, outlook, view[/trn]
            [m3][ex][*]The news betrays little about what is actually happening, but much about the mentality of the leadership. They criticized Britain's 'island mentality'.[/*][/ex][/m]

mention
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]speak or write about, refer to, allude to, touch on or upon, make mention (of), bring up or in, introduce, broach, call or direct attention to, note, name, cite, acknowledge; point out, indicate, make known, adduce, report, quote[/trn]
            [m3][ex][*]Sergeant Payne was mentioned in dispatches from the front. He mentions the works of Conrad in support of his thesis.[/*][/ex][/m]
        [m1]2. [trn]divulge, reveal, intimate, disclose, impart, suggest, animadvert on or upon, hint (at), imply, insinuate[/trn]
            [m3][ex][*]Did he mention that Liz was present?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reference, allusion, note, naming, citation, mentioning, [c][p][i][com]Colloq[/com][/i][/p][/c] cite[/trn]
            [m3][ex][*]There was a mention of you in the newspaper today.[/*][/ex][/m]
        [m1]4. [trn]recognition, tribute, acknowledgement, kudos, praise[/trn]
            [m3][ex][*]She won no prize but came in for an honourable mention.[/*][/ex][/m]
        [m1]5. [trn]announcement, reference, referral, remark[/trn]
            [m3][ex][*]The speaker's mention of the conference reminded me of something.[/*][/ex][/m]

mercantile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]commercial, business, trade, marketing, market[/trn]
            [m3][ex][*]The book dealt with the mercantile affairs of the Hanseatic League.[/*][/ex][/m]

mercenary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]money-oriented, grasping, greedy, acquisitive, covetous, predatory, avaricious, venal, [c][p][i][com]Colloq[/com][/i][/p][/c] money-grubbing[/trn]
            [m3][ex][*]She objected that the 'financial world' ought to be renamed the 'mercenary world'.[/*][/ex][/m]
        [m1]2. [trn]venal, bribable, corrupt, bought, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] on the take[/trn]
            [m3][ex][*]They found themselves a mercenary judge and the indictment was quashed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hireling, legionnaire, soldier of fortune[/trn]
            [m3][ex][*]The highly trained task force was made up entirely of mercenaries.[/*][/ex][/m]

merchandise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]goods, commodities, products, stock, staples, produce[/trn]
            [m3][ex][*]The merchandise you ordered was shipped yesterday.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]trade, deal in, traffic in, market, distribute, retail, (buy and) sell, promote, advertise[/trn]
            [m3][ex][*]We are merchandising the new product line via direct mail.[/*][/ex][/m]

merchant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dealer, retailer, seller, shopkeeper, store owner, trader, tradesman or tradeswoman, vendor[/trn]
            [m3][ex][*]High Street merchants are complaining about a decline in sales.[/*][/ex][/m]
        [m1]2. [trn]pedlar, hawker; (travelling) salesman, (sales) representative, commercial traveller, huckster, door-to-door salesman, [c][p][i][com]US[/com][/i][/p][/c] old-fashioned drummer, [c][p][i][com]Colloq[/com][/i][/p][/c] (sales) rep[/trn]
            [m3][ex][*]His work as an itinerant merchant took him away from home most of the week.[/*][/ex][/m]
        [m1]3. [trn]distributor, wholesaler, jobber, broker, agent, forwarder; businessman, merchant prince, mogul, tycoon, magnate, industrialist, [c][p][i][com]US[/com][/i][/p][/c] baron[/trn]
            [m3][ex][*]She comes from a family of steel merchants.[/*][/ex][/m]

merciful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compassionate, sympathetic, forgiving, kind, kindly, clement, kind-hearted, forbearing, sparing, lenient, tender, humane, liberal, mild, tender-hearted, soft-hearted, gracious, generous, magnanimous, benignant, beneficent, charitable, thoughtful, considerate, indulgent, big[/trn]
            [m3][ex][*]She begged the governor to be merciful and to spare her life.[/*][/ex][/m]

merciless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cruel, pitiless, ruthless, heartless, unmerciful, inhumane, inhuman, brutal, savage, barbarous, barbaric, barbarian, crude, rude, rough, harsh, tough, callous, hard, hard-hearted, illiberal, tyrannical, stony-hearted, cold, severe, unsparing, insensitive, indifferent, unsympathetic, unforgiving, ungracious, malevolent, thoughtless, uncharitable, inconsiderate, unmoved, unbending, inflexible, relentless, unrelenting, inexorable[/trn]
            [m3][ex][*]Their captors proved to be utterly merciless. The merciless sun beat down on the desert outpost.[/*][/ex][/m]

mercy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]compassion, pity, forbearance, quarter, tolerance, sympathy, favour, forgiveness, kindness, kindliness, leniency, tenderness, humanity, humaneness, liberality, kind-heartedness, tender-heartedness, soft-heartedness, graciousness, generosity, magnanimity, benignity, beneficence, charity, thoughtfulness, consideration, indulgence[/trn]
            [m3][ex][*]May the Lord have mercy on your soul. We could expect no mercy from that slave-driver.[/*][/ex][/m]

mere
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bare, basic, scant, stark, sheer; absolute, unmixed, only, just, nothing but, pure (and simple), unmitigated, undiluted[/trn]
            [m3][ex][*]She was a mere slip of a girl. We need something more to go on than mere hearsay evidence.[/*][/ex][/m]

merely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]only, simply; basically, purely, essentially, fundamentally, at bottom[/trn]
            [m3][ex][*]I was merely going to ask if you'd like to go to the cinema.[/*][/ex][/m]
        [m1]2. [trn]only, no more than; barely, scarcely, simply, solely, entirely[/trn]
            [m3][ex][*]She was merely the scullery-maid. We can't unlock the safe merely on your authority.[/*][/ex][/m]

merge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]combine, coalesce, unite, join, amalgamate, consolidate, pool, blend, mix, mingle, commingle, fuse[/trn]
            [m3][ex][*]If we merge our companies, we shall save on overhead costs.[/*][/ex][/m]

merger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]combination, coalescence, union, merging, amalgamation, consolidation, coalition, pooling, blending, mixing, mingling, commingling, fusing, fusion[/trn]
            [m3][ex][*]A merger of the two firms might result in a monopoly.[/*][/ex][/m]

merit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]worth, worthiness, value, excellence, quality, virtue, good, goodness[/trn]
            [m3][ex][*]Philip's plan has a good deal of merit.[/*][/ex][/m]
        [m1]2. [trn]Often, merits. assets, strong point, advantage, rights and wrongs[/trn]
            [m3][ex][*]What exactly are the merits of his approach over mine? The case should be tried on its own merits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]earn, deserve, warrant, rate, have a right or claim to, be entitled to, be qualified for, be worthy of[/trn]
            [m3][ex][*]What gave you the idea that you merited any special consideration?[/*][/ex][/m]

meritorious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]honourable, laudable, praiseworthy, commendable, creditable, admirable, estimable, excellent, exemplary, outstanding[/trn]
            [m3][ex][*]Penny has won the company award for meritorious service five months in a row.[/*][/ex][/m]

merriment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]jollity, joviality, merrymaking, revelry, gaiety, high or good spirits, mirth, mirthfulness, joyfulness, felicity, jubilation, festivity, exhilaration, buoyancy, exuberance, cheer, cheerfulness, glee, fun, hilarity, enjoyment, happiness, blithefulness, blithesomeness, frolicking[/trn]
            [m3][ex][*]Everyone joined in the merriment at the office party.[/*][/ex][/m]

merry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cheerful, happy, gay, cheery, jolly, jovial, in high or good spirits, mirthful, joyful, joyous, hilarious, jubilant, rejoicing, festive, exhilarating, exuberant, vivacious, convivial, buoyant, gleeful, blithe, blithesome, carefree, light-hearted, delighted[/trn]
            [m3][ex][*]Didn't we have a merry old time at the Christmas party![/*][/ex][/m]
        [m1]2. [trn]make merry. revel, celebrate, carouse, frolic[/trn]
            [m3][ex][*]The guests made merry till the wee hours of the morning.[/*][/ex][/m]

mesh
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mesh-work, network, netting, net, web, webbing, lattice, lattice-work, screen, screening, interlacing, lace-work, grid, grate, grating, grater, sieve, strainer, trellis, trellis-work, decussation, [c][p][i][com]Technical[/com][/i][/p][/c] rete, reticle or reticule or graticule, reticulation, plexus, plexure, reticulum; interstice[/trn]
            [m3][ex][*]The mesh of the hammock broke and I fell to the ground.[/*][/ex][/m]
        [m1]2. [trn]Often, meshes. grip, clutches, grasp, toils, web, trap, entanglement, tangle, complex, complexity, intricacy[/trn]
            [m3][ex][*]Her papers were lost in the meshes of the filing system.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]catch, entangle, enmesh, grab, trap, entrap, snare, ensnare, involve[/trn]
            [m3][ex][*]I became meshed inextricably in the complexities of her life.[/*][/ex][/m]
        [m1]4. [trn]engage, fit (together), dovetail, knit, enmesh, match, interlock[/trn]
            [m3][ex][*]After they were aligned, the gears meshed perfectly.[/*][/ex][/m]

mess
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chaos, disorder, disarray, disorganization, shambles, muddle, disarrangement, clutter, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge, litter, tangle, jumble, confusion, mishmash; untidiness[/trn]
            [m3][ex][*]Would you help me clean up this mess? Drugs have made a mess of her life.[/*][/ex][/m]
        [m1]2. [trn]concoction, mixture, medley, miscellany, hash, gallimaufry, farrago, olio, olla podrida, pot-pourri, smorgasbord or smrgsbord, kedgeree[/trn]
            [m3][ex][*]They presented us with a huge mess of things from which we must select what we want.[/*][/ex][/m]
        [m1]3. [trn]predicament, difficulty, plight, pinch, trouble, dilemma, quandary, imbroglio, [c][p][i][com]Colloq[/com][/i][/p][/c] foul-up, stew, fix, hot water, (pretty or fine) kettle of fish, pickle, jam, [c][p][i][com]Slang[/com][/i][/p][/c] screw-up, [c][p][i][com]Brit[/com][/i][/p][/c] balls-up, can of worms, [c][p][i][com]US[/com][/i][/p][/c] snafu[/trn]
            [m3][ex][*]You have got yourself into a fine mess this time![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]mess about or around (with).[/trn][/m]
          [m2][b]a[/b] [trn]potter, fool (around), dally, busy oneself, fiddle about or around, play[/trn]
            [m3][ex][*]He enjoys messing about in boats.[/*][/ex][/m]
          [m2][b]b[/b] [trn]philander, trifle, toy, flirt, seduce, sleep around, fool around, run around[/trn]
            [m3][ex][*]She doesn't want him to mess about with other women.[/*][/ex][/m]
        [m1]5. [trn]mess up.[/trn][/m]
          [m2][b]a[/b] [trn]disarrange, disarray, dishevel, tousle, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] muss (up)[/trn]
            [m3][ex][*]He always messes up my hair when he kisses me.[/*][/ex][/m]
          [m2][b]b[/b] [trn]ruin, destroy, make a shambles of, wreck, bungle, botch, foul up, [c][p][i][com]Colloq[/com][/i][/p][/c] make a hash of, [c][p][i][com]Slang[/com][/i][/p][/c] muck up[/trn]
            [m3][ex][*]Making that one little mistake messed up his whole career.[/*][/ex][/m]
          [m2][b]c[/b] [trn]dirty, clutter up, make untidy, turn upside down, pull to pieces, upset[/trn]
            [m3][ex][*]The police messed up my whole house looking for the pistol.[/*][/ex][/m]
        [m1]6. [trn]mess with. interfere in or with, intervene, meddle with or in, intrude in, butt in or into, tinker with, tamper with, get involved in or with[/trn]
            [m3][ex][*]They ought to learn not to mess with things that don't concern them.[/*][/ex][/m]

message
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]communication, bulletin, report, communiqu, news, dispatch or despatch, information, word, intelligence, tidings; note, missive, letter, memorandum[/trn]
            [m3][ex][*]The message reached us by carrier pigeon.[/*][/ex][/m]
        [m1]2. [trn]speech, address, presentation, statement, declaration[/trn]
            [m3][ex][*]His message was delivered via television to people everywhere.[/*][/ex][/m]
        [m1]3. [trn]idea, point, import, meaning, essence, implication[/trn]
            [m3][ex][*]The message that he isn't liked around here still hasn't penetrated his thick skull.[/*][/ex][/m]

messenger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]envoy, emissary, legate, nuncio, intermediary, go-between; page, errand-boy, errand-girl, messenger-boy, messenger-girl, courier, runner, dispatch-rider, Pheidippides, Mercury, Hermes; herald, harbinger; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]If you don't like the message, don't take it out on the messenger.[/*][/ex][/m]

Messiah
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deliverer, liberator, emancipator, saviour, rescuer[/trn]
            [m3][ex][*]They believe in a Messiah who will release them from earthly bondage.[/*][/ex][/m]

metaphor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]figure (of speech), allusion, analogy, analogue, reference, image, trope, symbol; simile, parabole; metonymy, symbolism, imagery[/trn]
            [m3][ex][*]When she said she was blue, she was using 'blue' as a metaphor. Poetry is rife with metaphor.[/*][/ex][/m]

metaphoric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]metaphorical, non-literal, allusive, analogic(al), analogous, figurative, symbolic, referential, parabolic(al), metonymic, metonymous, tropological[/trn]
            [m3][ex][*]I meant 'filthy' in a metaphoric, not a literal, sense.[/*][/ex][/m]

mete
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, mete out. deal (out), apportion, distribute, dole (out), allot, assign, allocate, parcel out, share (out), ration (out), measure out, dispense, hand out, give out, pass out, [c][p][i][com]Colloq[/com][/i][/p][/c] dish out[/trn]
            [m3][ex][*]Punishment was meted out to those who deserved it.[/*][/ex][/m]

meteoric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brief, short-lived, temporary, transitory, transient, ephemeral, evanescent, impermanent, fleeting, momentary, swift, overnight[/trn]
            [m3][ex][*]She enjoyed a meteoric rise as a singer, but after two years at the top she disappeared without a trace.[/*][/ex][/m]
        [m1]2. [trn]brilliant, dazzling, flashing, spectacular, sensational[/trn]
            [m3][ex][*]His meteoric career was launched in 1974.[/*][/ex][/m]

method
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way, means, procedure, approach, route, avenue, road, mode, manner, technique, process, routine, modus operandi; plan, scheme, programme, course, routine, practice, pattern, system, methodology; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] M.O.[/trn]
            [m3][ex][*]What method was used to arrive at the answer?[/*][/ex][/m]
        [m1]2. [trn]arrangement, order, system, structure, organization, design, pattern, orderliness, neatness, regularity, discipline[/trn]
            [m3][ex][*]There is a discernible, underlying method to what seems superficially chaotic.[/*][/ex][/m]

methodical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]organized, ordered, systematic, structured, businesslike, orderly, neat, tidy, regular, routine, balanced, disciplined, painstaking, meticulous, deliberate, paced, laborious, plodding, laboured[/trn]
            [m3][ex][*]The weaver resumed his methodical throwing of the shuttle, back and forth, back and forth.[/*][/ex][/m]

meticulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careful, precise, accurate, exact, fastidious, scrupulous, thorough, particular, painstaking, punctilious, fussy, finicky, demanding, strict, critical, exacting, perfectionist[/trn]
            [m3][ex][*]His work is noted for its meticulous attention to detail.[/*][/ex][/m]

metropolis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]capital, (capital) city; metropolitan area, urban sprawl, megalopolis, municipality[/trn]
            [m3][ex][*]Street crime has become a problem in every major metropolis.[/*][/ex][/m]

microbe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]micro-organism, microzoon, germ; bacterium, virus, [c][p][i][com]Colloq[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]Only recently has science learnt that diseases are caused by microbes.[/*][/ex][/m]

midday
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]noon, noontime, twelve (o'clock) noon, [c][p][i][com]US[/com][/i][/p][/c] high noon[/trn]
            [m3][ex][*]By midday, the temperature had reached 34 Celsius.[/*][/ex][/m]

middle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]central, centre, halfway, mid, midway, mean, medial, [c][p][i][com]Technical[/com][/i][/p][/c] mesial[/trn]
            [m3][ex][*]We had reached the middle stage of our journey. Her index finger and middle finger are almost exactly the same length.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]centre, mid-point, midst, halfway point; heart, bull's-eye[/trn]
            [m3][ex][*]He lives in the middle of the city. The arrow found the very middle of the target.[/*][/ex][/m]
        [m1]3. [trn]midriff, waist, mid-section, stomach[/trn]
            [m3][ex][*]She wore a red sash round her middle.[/*][/ex][/m]

midst
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]middle, centre, mid-point, halfway point[/trn]
            [m3][ex][*]In the midst of life we are in death. They live in a fairy-tale chteau in the midst of beautiful Breton countryside. This proved a welcome boost in the midst of a difficult election campaign.[/*][/ex][/m]

midwife
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]accoucheur or accoucheuse[/trn]
            [m3][ex][*]Most babies in the world are delivered by midwives.[/*][/ex][/m]

might
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]strength, power, energy, force, muscle, potency, [c][p][i][com]Literary[/com][/i][/p][/c] puissance[/trn]
            [m3][ex][*]I hit my attacker with all my might. Might doesn't always make right.[/*][/ex][/m]
        [m1]2. [trn]influence, authority, weight, sway, dominion, ascendancy, superiority, mightiness, capability, capacity, power, effect, effectiveness, [c][p][i][com]Colloq[/com][/i][/p][/c] clout[/trn]
            [m3][ex][*]It was not till the 20th century that the might of the United States was felt outside its borders.[/*][/ex][/m]

mighty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]powerful, strong, potent, influential, dominant, predominant, ascendant, weighty, doughty, authoritarian, autocratic, indomitable[/trn]
            [m3][ex][*]The pen is mightier than the sword. He should have thought twice before challenging such a mighty opponent.[/*][/ex][/m]
        [m1]2. [trn]strong, muscular, powerful, robust, strapping, sturdy, brawny, burly, well-built, able-bodied, hardy, [c][p][i][com]Colloq[/com][/i][/p][/c] husky, hefty[/trn]
            [m3][ex][*]The smith a mighty man was he, With large and sinewy hands.[/*][/ex][/m]
        [m1]3. [trn]big, large, huge, grand, great, enormous, gigantic, tremendous, towering, monumental, prodigious, massive, bulky[/trn]
            [m3][ex][*]The giant plucked a mighty tree from the earth and flung it across the sea.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]very, extremely[/trn]
            [m3][ex][*]It was mighty nice of you to visit me here in the Ozarks.[/*][/ex][/m]

migrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wanderer, rover, drifter, gypsy, nomad, itinerant, transient, migrator, wayfarer, bird of passage, peregrinator, traveller; vagrant; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] wetback[/trn]
            [m3][ex][*]The townspeople were having difficulty finding accommodation for the migrants.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]transient, migratory, itinerant, peripatetic, drifting, nomadic, travelling, gypsy, floating; vagrant[/trn]
            [m3][ex][*]The farmers depend on migrant workers to bring in the harvest.[/*][/ex][/m]

migrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go, move, travel, settle, resettle, relocate, move house; emigrate, immigrate, expatriate[/trn]
            [m3][ex][*]During the potato famine, many migrated from Ireland to America.[/*][/ex][/m]
        [m1]2. [trn]wander, roam, voyage, rove, drift, range[/trn]
            [m3][ex][*]Some say that the American Indians migrated across the Bering land bridge from Asia.[/*][/ex][/m]

mild
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]placid, peaceful, calm, tranquil, bland, mellow, inoffensive, gentle, serene, good-natured, affable, amiable, kind, kindly, equable, easygoing, temperate, non-violent, conciliatory, indulgent, merciful, forgiving, compassionate, lenient, forbearing, peaceable, pacific, passive, submissive, yielding, tractable, meek, unassuming, modest, quiet, subdued[/trn]
            [m3][ex][*]Judge Leaver is known for his mild disposition.[/*][/ex][/m]
        [m1]2. [trn]clement, balmy, warm, fair, pleasant, temperate, placid, moderate[/trn]
            [m3][ex][*]We've had a succession of mild winters here.[/*][/ex][/m]
        [m1]3. [trn]bland, soothing, lenitive, mollifying, demulcent, emollient, gentle, calming, softening[/trn]
            [m3][ex][*]The doctor recommended a mild laxative.[/*][/ex][/m]

milieu
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]environment, climate, surroundings, environs, background, ambience or ambiance, sphere, setting, atmosphere, medium, element, precincts[/trn]
            [m3][ex][*]The British Library was the perfect milieu in which to pursue his research and writing.[/*][/ex][/m]

militant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aggressive, combative, pugnacious, belligerent, hostile, contentious, antagonistic, offensive, truculent, fierce, ferocious, warlike, bellicose, martial, jingoistic, hawkish[/trn]
            [m3][ex][*]Those who have experienced war are not likely to be militant.[/*][/ex][/m]
        [m1]2. [trn]warring, fighting, combatant, combating, embattled; at war, up in arms[/trn]
            [m3][ex][*]The militant members of the council refused to discuss terms.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]fighter, aggressor, combatant, belligerent, warrior, soldier[/trn]
            [m3][ex][*]Anyone who experiences the hardships of a long strike may think twice before being a militant.[/*][/ex][/m]

military
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]martial, soldierly, naval, army, fighting, service[/trn]
            [m3][ex][*]The military machine was poised to strike.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn](armed) services or forces, army, navy, air force, military establishment, soldiery[/trn]
            [m3][ex][*]The military will oppose any reductions in spending for arms.[/*][/ex][/m]

militate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, militate against. discourage, work or go or operate against, foil, counter, countervail, cancel (out), reduce (possibility of), prevent, hinder, resist, oppose[/trn]
            [m3][ex][*]His poor prison record militates against his early parole.[/*][/ex][/m]
        [m1]2. [trn]Usually, militate for or in favour of. be on the side of, favour, further, promote, help, aid[/trn]
            [m3][ex][*]The same reasoning that militated in favour of lower taxes then persists today.[/*][/ex][/m]

milk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]drain, bleed, extract, tap, exploit, wring, draw off or out, withdraw[/trn]
            [m3][ex][*]The comic milked the joke for yet another laugh. The taxman is milking me dry.[/*][/ex][/m]

milksop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sissy or [c][p][i][com]Brit[/com][/i][/p][/c] also cissy, coward, weakling, namby-pamby, mollycoddle, cry-baby, nancy (boy), dastard, poltroon, caitiff, (little) Lord Fauntleroy, poltroon, [c][p][i][com]Archaic[/com][/i][/p][/c] caitiff, [c][p][i][com]US[/com][/i][/p][/c] milquetoast, [c][p][i][com]Colloq[/com][/i][/p][/c] chinless wonder, [c][p][i][com]Brit[/com][/i][/p][/c] mother's or mummy's boy, [c][p][i][com]US[/com][/i][/p][/c] mama's boy, pantywaist, [c][p][i][com]Slang[/com][/i][/p][/c] pansy[/trn]
            [m3][ex][*]We want men, not milksops, in the Marines.[/*][/ex][/m]

mill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grinder, quern, crusher, roller[/trn]
            [m3][ex][*]In many parts of the world, corn is still ground by hand in a stone mill.[/*][/ex][/m]
        [m1]2. [trn]plant, factory, works, workshop, shop, foundry[/trn]
            [m3][ex][*]This mill turns out rolled steel.[/*][/ex][/m]
        [m1]3. [trn]been through the mill. experienced, knowledgeable, sophisticated, toughened, hardened, seasoned, battle-scarred, [c][p][i][com]Colloq[/com][/i][/p][/c] been through the wringer, in the know[/trn]
            [m3][ex][*]He's been through the mill and knows what to expect.[/*][/ex][/m]
        [m1]4. [trn]run-of-the-mill. average, unexceptional, ordinary, common, unremarkable, everyday, basic, simple, [c][p][i][com]Brit[/com][/i][/p][/c] common-or-garden variety, [c][p][i][com]US[/com][/i][/p][/c] garden-variety[/trn]
            [m3][ex][*]Critics found her voice pleasant but rather run-of-the-mill.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]grind, crush, comminute, powder, pulverize, grate, granulate, pound, triturate, masticate, bray; crunch, mince[/trn]
            [m3][ex][*]Flour milled to a very fine consistency is more suitable for pastries than for breads.[/*][/ex][/m]
        [m1]6. [trn]mill about or around. meander, wander, walk, stroll, amble, move about or around, crowd, throng, swarm[/trn]
            [m3][ex][*]There were quite a few people milling about our stand at the trade fair.[/*][/ex][/m]

mimic
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]imitate, ape, copy, simulate, mirror, echo[/trn]
            [m3][ex][*]The image in the mirror mimicked every move I made.[/*][/ex][/m]
        [m1]2. [trn]reproduce, duplicate, copy[/trn]
            [m3][ex][*]This frieze mimics one on the Parthenon.[/*][/ex][/m]
        [m1]3. [trn]mock, ridicule, satirize, caricature, parody, make fun of, lampoon, impersonate, [c][p][i][com]Colloq[/com][/i][/p][/c] take off[/trn]
            [m3][ex][*]It is rude to mimic your elders.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]impersonator, imitator, impressionist, caricaturist, parodist, [c][p][i][com]Colloq[/com][/i][/p][/c] copycat[/trn]
            [m3][ex][*]Professor Eidolon, the greatest mimic in the world, is here to entertain you![/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]imitative, imitation, mock, simulated, mimetic, sham, make-believe, pretend(ed); fake, counterfeit, feigned[/trn]
            [m3][ex][*]Naumachia is the name given to the mimic sea battle staged in ancient Rome.[/*][/ex][/m]

mincing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]effeminate, dainty, delicate, niminy-piminy, foppish, dandyish, over-dainty, affected, put-on, pretentious, precious, [c][p][i][com]Brit[/com][/i][/p][/c] twee, [c][p][i][com]Colloq[/com][/i][/p][/c] la-di-da or lah-di-dah or la-de-da[/trn]
            [m3][ex][*]His mincing speech sets my teeth on edge.[/*][/ex][/m]

mind
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intelligence, intellect, wit, wits, mentality, brain, brains, brainpower, sense, sagacity, wisdom, perception, percipience, reason, astuteness, insight, shrewdness, sapience, [c][p][i][com]Colloq[/com][/i][/p][/c] grey matter[/trn]
            [m3][ex][*]There is nothing wrong with your son's mind, Mr Field; he just doesn't want to apply it to school work.[/*][/ex][/m]
        [m1]2. [trn]memory, recollection; remembrance[/trn]
            [m3][ex][*]Keep in mind what I am about to tell you.[/*][/ex][/m]
        [m1]3. [trn]aptitude, head, perception, capacity, brain[/trn]
            [m3][ex][*]She has a great mind for dates - for figures of all kinds.[/*][/ex][/m]
        [m1]4. [trn]intellect, intellectual, sage, genius, thinker, [c][p][i][com]Colloq[/com][/i][/p][/c] brain[/trn]
            [m3][ex][*]There is no doubt that your daughter is one of the great minds of all time.[/*][/ex][/m]
        [m1]5. [trn]intention, disposition, temper, temperament, humour, fancy, tendency, bent, inclination, bias, persuasion[/trn]
            [m3][ex][*]I was of a mind to let him have his own way.[/*][/ex][/m]
        [m1]6. [trn]opinion, sentiment, attitude, (point of) view, feeling, judgement, belief, viewpoint, position[/trn]
            [m3][ex][*]She has a mind of her own. To my mind, the process could be greatly speeded up.[/*][/ex][/m]
        [m1]7. [trn]feeling, position, will, wish, desire, plan(s)[/trn]
            [m3][ex][*]Won't you change your mind and stay to dinner?[/*][/ex][/m]
        [m1]8. [trn]attention, thoughts, concentration, thinking[/trn]
            [m3][ex][*]Try to keep your mind on your work.[/*][/ex][/m]
        [m1]9. [trn]bear or keep in mind. remember, do not forget or overlook, recall, retain, be aware or cognizant or mindful of, consider[/trn]
            [m3][ex][*]Bear in mind that the post office is closed tomorrow.[/*][/ex][/m]
        [m1]10. [trn]give someone a piece of one's mind. castigate, scold, rebuke, reprimand, rail at, reprove, reproach, chastise, upbraid, berate, read (someone) the riot act, [c][p][i][com]Colloq[/com][/i][/p][/c] tell off, dress down, haul or rake over the coals, skin alive, [c][p][i][com]US[/com][/i][/p][/c] bawl out; [c][p][i][com]Slang[/com][/i][/p][/c] give someone hell, [c][p][i][com]US[/com][/i][/p][/c] chew out[/trn]
            [m3][ex][*]This time my father really gave the matre d'htel a piece of his mind.[/*][/ex][/m]
        [m1]11. [trn]in or of two minds. vacillating, undecided, ambivalent, uncertain, shilly-shallying, unsure, wavering[/trn]
            [m3][ex][*]Sam was in two minds about ordering a new computer.[/*][/ex][/m]
        [m1]12. [trn]know one's (own) mind. be decided or resolved, be firm or resolute, be sure or certain or positive, be (self-)assured or (self-)confident, be in touch with oneself[/trn]
            [m3][ex][*]He knows his own mind when it comes to his career.[/*][/ex][/m]
        [m1]13. [trn]make up one's (own) mind. decide, choose, conclude, form an opinion; determine, consider, weigh, judge, deem[/trn]
            [m3][ex][*]Sally hasn't yet made up her mind about marrying Jan. Let her make up her own mind.[/*][/ex][/m]
        [m1]14. [trn]out of one's mind. insane, mad, crazy[/trn]
            [m3][ex][*]You're out of your mind if you think I'll go swimming in that shark-infested bay![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]15. [trn]object to, resent, take offence at, be offended by, dislike, be troubled or annoyed by, care, have any objection to, disapprove of, be bothered or affronted by[/trn]
            [m3][ex][*]Do you mind not smoking? Yes, I mind very much. Would you mind moving your car, you're blocking the drive.[/*][/ex][/m]
        [m1]16. [trn]heed, attend to, pay attention to, obey, listen to, make or take note of, mark, note[/trn]
            [m3][ex][*]Please mind what your mother says.[/*][/ex][/m]
        [m1]17. [trn]watch, be careful of, take care with, be cautious of[/trn]
            [m3][ex][*]Mind your head at that low doorway![/*][/ex][/m]
        [m1]18. [trn]watch over, take care of, care for, look after, sit with, babysit, guard, keep an eye on or out for, have or take charge of, attend[/trn]
            [m3][ex][*]Suzie is minding the children so that we can get some work done.[/*][/ex][/m]
        [m1]19. [trn]never mind. ignore, disregard, forget, pay no attention to, do not think twice about, do not give a second thought to, erase or obliterate or cancel from the mind, slough off[/trn]
            [m3][ex][*]Never mind what that naughty boy calls you![/*][/ex][/m]

minder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]child-minder, babysitter, sitter, nanny, nurse, governess[/trn]
            [m3][ex][*]The minder will put the children to bed.[/*][/ex][/m]
        [m1]2. [trn]bodyguard, escort, protector[/trn]
            [m3][ex][*]Arthur hired an ex-fighter as his minder.[/*][/ex][/m]

mindful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, mindful of. aware, alert, attentive to, alive, conscious, heedful, conscientious, watchful, vigilant, on the qui vive, on the lookout, circumspect, cautious[/trn]
            [m3][ex][*]I am ever mindful of the way you like things done. She was always mindful of keeping the plants well watered.[/*][/ex][/m]

mindless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stupid, asinine, thick, thickheaded, obtuse, idiotic, imbecilic, moronic, thoughtless, witless, senseless, brainless, feeble-minded, fatuous, addle-brained, addle-pated, feather-brained, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gormless[/trn]
            [m3][ex][*]Many of the programmes on television are mindless twaddle.[/*][/ex][/m]
        [m1]2. [trn]inattentive, unthinking, thoughtless, unaware[/trn]
            [m3][ex][*]He plunged into the pool, mindless of any of the perils that awaited him.[/*][/ex][/m]

mine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pit, excavation, lode, vein; colliery, coalfield[/trn]
            [m3][ex][*]My father worked in a mine from the age of 14.[/*][/ex][/m]
        [m1]2. [trn]source, mother-lode, vein, store, storehouse, supply, deposit, depository or depositary, repository, reserve, hoard, treasure trove, reservoir, well-spring; abundance, fund, gold-mine, wealth, treasury[/trn]
            [m3][ex][*]This encyclopedia is a rich mine of information.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]excavate, dig, quarry, extract, scoop out or up, remove, unearth; derive, extract, draw[/trn]
            [m3][ex][*]He claims to have mined coal in Wales and gold in South Africa. Analysis shows this ore was mined in Pennsylvania.[/*][/ex][/m]
        [m1]4. [trn]ransack, search, rake through, scour, scan, read, survey, look through, probe[/trn]
            [m3][ex][*]Several directories were mined to compile our list of sales prospects.[/*][/ex][/m]

mingle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mix, blend, intermingle, commingle, intermix, combine, amalgamate, merge, compound, marry, join, unite[/trn]
            [m3][ex][*]The stories cleverly mingle gravity and levity, the mundane and the magical. There was loud applause, mingled with a few chuckles and gasps.[/*][/ex][/m]
        [m1]2. [trn]mix, socialize, associate, join, circulate, fraternize, hobnob, consort, go, spend time, [c][p][i][com]Colloq[/com][/i][/p][/c] hang about or around or out, rub shoulders, [c][p][i][com]Brit[/com][/i][/p][/c] pal up, [c][p][i][com]US[/com][/i][/p][/c] pal around[/trn]
            [m3][ex][*]I asked Fred to mingle with the guests and make them feel at home.[/*][/ex][/m]

miniature
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]small, small-scale, little, tiny, diminutive, minute, wee, minuscule, mini, microscopic, micro, midget, dwarf, bantam, baby, pygmy,pocket, Lilliputian, [c][p][i][com]US[/com][/i][/p][/c] vest-pocket, [c][p][i][com]Colloq[/com][/i][/p][/c] minimal[/trn]
            [m3][ex][*]This miniature TV fits in the palm of your hand.[/*][/ex][/m]

minimal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]least, smallest, minutest, littlest, tiniest, slightest; minimum, nominal, token[/trn]
            [m3][ex][*]As a house plant, the cactus requires minimal attention. There is a minimal charge for service.[/*][/ex][/m]

minimize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reduce, shrink, lessen, diminish, prune, abbreviate, pare (down), cut (down), curtail, abridge, shorten, decrease, minify[/trn]
            [m3][ex][*]Our stringent safety measures minimize the chance of an accident.[/*][/ex][/m]
        [m1]2. [trn]belittle, de-emphasize, downplay, play down, make little or light of, disparage, decry, deprecate, depreciate, misprize or misprise, devalue, devaluate, undervalue, underrate, underestimate, [c][p][i][com]US[/com][/i][/p][/c] talk down[/trn]
            [m3][ex][*]Being modest, she minimizes her role in the organization.[/*][/ex][/m]

minimum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]least, lowest, nadir[/trn]
            [m3][ex][*]The hotel offered the minimum of comfort for the maximum price.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]minimal, nominal, reduced, minutest, littlest, least, slightest, lowest[/trn]
            [m3][ex][*]What is the minimum deposit the travel agent will accept? He refused to make even the minimum effort needed to save himself.[/*][/ex][/m]

minister
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cleric, clergyman, clergywoman, ecclesiastic, pastor, vicar, priest, father, reverend, churchman, divine, parson, preacher, man or woman of the cloth, evangelist, missionary, dean, curate, cur, abb, chaplain, [c][p][i][com]Colloq[/com][/i][/p][/c] padre, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] military sky pilot, Holy Joe[/trn]
            [m3][ex][*]The marriage was performed by a visiting minister.[/*][/ex][/m]
        [m1]2. [trn]envoy, delegate, legate, diplomat, ambassador, emissary, plenipotentiary, minister plenipotentiary, envoy extraordinary, minister resident, consul, agent, charg d'affaires, [c][p][i][com]Brit[/com][/i][/p][/c] cabinet officer or member[/trn]
            [m3][ex][*]The minister himself signed the treaty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, minister to. attend (to or on or upon), wait on, care for, look after, see to, accommodate; serve, supply, aid, help, assist, support[/trn]
            [m3][ex][*]In his last days, she ministered to him in every way.[/*][/ex][/m]

ministry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]priesthood, sacred calling, the church, the pulpit, the cloth; religion, holy orders[/trn]
            [m3][ex][*]Burt retired from the ministry to write tracts.[/*][/ex][/m]
        [m1]2. [trn]clergy, clergymen or clergywomen, clericals, the cloth, church elders or elders of the church[/trn]
            [m3][ex][*]During his regime, the ministry exercised great influence on the government.[/*][/ex][/m]
        [m1]3. [trn]department, office, bureau, agency[/trn]
            [m3][ex][*]Military affairs are the responsibility of the Ministry of Defence.[/*][/ex][/m]

minor
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lesser, smaller, secondary, subordinate, subsidiary[/trn]
            [m3][ex][*]The minor planets are bodies orbiting the sun in the asteroid belt.[/*][/ex][/m]
        [m1]2. [trn]insignificant, obscure, inconsequential, unimportant, trifling, trivial, negligible, inconsiderable, slight, petty, paltry, small, [c][p][i][com]Colloq[/com][/i][/p][/c] small-time, one-horse, [c][p][i][com]Brit[/com][/i][/p][/c] two a penny, [c][p][i][com]US[/com][/i][/p][/c] minor-league, bush-league, penny-ante, two-bit, picayune[/trn]
            [m3][ex][*]It is a minor matter to me whether you stay or go. She is only a minor player in this game.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]child, youngster, youth, stripling, teenager, adolescent, schoolboy, schoolgirl, boy, girl, lad, laddie, lass, lassie, Law ward, infant[/trn]
            [m3][ex][*]At your age, you are still a minor in the eyes of the law.[/*][/ex][/m]

minstrel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bard, troubadour, balladeer, jongleur, skald or scald, minnesinger, Meistersinger[/trn]
            [m3][ex][*]The medieval minstrels wandered the countryside, entertaining as they went.[/*][/ex][/m]

mint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](small) fortune, lot, king's ransom, millions, billions, [c][p][i][com]Colloq[/com][/i][/p][/c] bundle, pile, heap, wad(s), packet, pot(s), loads, ton, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bomb, [c][p][i][com]US[/com][/i][/p][/c] (big) bucks[/trn]
            [m3][ex][*]He lost a mint at roulette last night. She made a mint on her inventions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]make, coin, produce, earn[/trn]
            [m3][ex][*]Special commemorative coins were minted to celebrate the Coronation.[/*][/ex][/m]

minute
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]instant, second, split second, flash, moment, before you can say 'Jack Robinson', blink or wink or twinkling of an eye, coup d'oeil, trice, [c][p][i][com]Colloq[/com][/i][/p][/c] one sec, two secs, bat of an eye, shake, jiffy, tick, [c][p][i][com]Brit[/com][/i][/p][/c] half a mo, two shakes (of a lamb's tail)[/trn]
            [m3][ex][*]I'll be with you in a minute.[/*][/ex][/m]
        [m1]2. [trn]minutes. log, record, journal, transcript, notes, summary, rsum, proceedings, transactions, memorandum[/trn]
            [m3][ex][*]Have you the minutes of the last meeting?[/*][/ex][/m]
        [m1]3. [trn]up to the minute. latest, newest, modern, up to date, trendy, fashionable, smart, all the rage, in vogue, stylish, in style, in fashion,  la mode, [c][p][i][com]Colloq[/com][/i][/p][/c] in, with it, hep or hip, hot, cool, [c][p][i][com]US[/com][/i][/p][/c] now[/trn]
            [m3][ex][*]She always wears the most up-to-the-minute clothes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]record, transcribe, take down, write down, note, make (a) note of, document, log[/trn]
            [m3][ex][*]We need someone to minute the meeting.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]small, little, tiny, tiniest, minuscule, miniature, wee, infinitesimal, microscopic, micro, diminutive, mini, baby, pint-sized, bantam, Lilliputian, [c][p][i][com]Colloq[/com][/i][/p][/c] teeny, teensy(-weensy), itty-bitty, itsy-bitsy[/trn]
            [m3][ex][*]The minute furniture in the doll's house was made entirely by hand.[/*][/ex][/m]
        [m1]2. [trn]unimportant, petty, insignificant, least, slight, mere, meagre, trifling, trivial, minor, small, little, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, [c][p][i][com]US[/com][/i][/p][/c] picayune[/trn]
            [m3][ex][*]The painting was a perfect copy, down to the minutest detail.[/*][/ex][/m]

miraculous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]marvellous, wonderful, wondrous, incredible, unbelievable, inexplicable, unexplainable, extraordinary, spectacular, amazing, astounding, astonishing, mind-boggling, remarkable, phenomenal, fantastic, fabulous; magical, supernatural, preternatural, superhuman, [c][p][i][com]Colloq[/com][/i][/p][/c] out of this world, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, crazy[/trn]
            [m3][ex][*]Langley has made a miraculous recovery from yellow fever.[/*][/ex][/m]

mire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swamp, bog, fen, marsh, quagmire, morass, slough, [c][p][i][com]Brit[/com][/i][/p][/c] dialect sump[/trn]
            [m3][ex][*]The horse stumbled into the mire and began to flounder.[/*][/ex][/m]
        [m1]2. [trn]mud, ooze, muck, slime, dirt[/trn]
            [m3][ex][*]I had to wade through muck and mire to get to your front door.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]enmire, bog down, become entangled or tangled, become enmeshed or meshed, become involved[/trn]
            [m3][ex][*]Sorry I'm late; I got mired in a problem at the office.[/*][/ex][/m]
        [m1]4. [trn]dirty, soil, begrime, muddy, befoul, besmirch, sully, tarnish, smear, blacken, defile, smudge[/trn]
            [m3][ex][*]My boots were badly mired. The scandal badly mired his reputation.[/*][/ex][/m]

mirror
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]looking-glass, glass, speculum, reflector[/trn]
            [m3][ex][*]She stared at her reflection in the mirror, wondering whether she should grow her hair.[/*][/ex][/m]
        [m1]2. [trn]reflection, reproduction, picture, representation, replication, (mirror) image[/trn]
            [m3][ex][*]Language is the mirror of society, reflecting every social change.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]reflect, reproduce, represent, depict, repeat, echo, send back[/trn]
            [m3][ex][*]The calm lake mirrored the moonlight. The people's misery was mirrored in their faces.[/*][/ex][/m]

mirth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]merriment, merrymaking, jollity, gaiety, fun, laughter, amusement, frolic, frolicking, joviality, joyousness, revelry, rejoicing, glee, high spirits, mirthfulness, hilarity, buoyancy, Formal jocundity[/trn]
            [m3][ex][*]Life without mirth is a lamp without oil. Christmas is a time for mirth.[/*][/ex][/m]

misalliance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]msalliance, mismarriage, mismatch, mismatchment, bad match, mismating[/trn]
            [m3][ex][*]No one is surprised that John and Marsha's misalliance has ended in divorce.[/*][/ex][/m]

misanthrope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]misanthropist, mankind-hater; man-hater, woman-hater, misogynist; loner, hermit, recluse, anchorite or anchoret, [c][p][i][com]Colloq[/com][/i][/p][/c] lone wolf[/trn]
            [m3][ex][*]The longer he lived and the more he learned of his fellow-man, the more of a misanthrope he became.[/*][/ex][/m]

misanthropic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]man-hating; antisocial, unsocial, unfriendly, egocentric, egoistic[/trn]
            [m3][ex][*]In his misanthropic moods, Joel disdains human company.[/*][/ex][/m]

misappropriate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]embezzle, steal, filch, expropriate, pocket, Formal peculate, defalcate[/trn]
            [m3][ex][*]He was found guilty of misappropriating club funds.[/*][/ex][/m]
        [m1]2. [trn]misapply, misuse, pervert, misemploy[/trn]
            [m3][ex][*]The money intended for the health service was misappropriated for the war effort.[/*][/ex][/m]

misbehave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]disobey, behave badly or improperly, be bad or naughty or mischievous, [c][p][i][com]Colloq[/com][/i][/p][/c] carry on, act up, [c][p][i][com]Slang[/com][/i][/p][/c] raise hell, raise Cain[/trn]
            [m3][ex][*]The teacher sent for me because Robyn misbehaved in class.[/*][/ex][/m]

misbehaviour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]naughtiness, badness, misconduct, misdemeanour(s), disorderliness, disobedience, delinquency, disorderly conduct, rowdyism[/trn]
            [m3][ex][*]She was severely reprimanded for persistent misbehaviour in class.[/*][/ex][/m]

miscalculate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misjudge, err, misevaluate, misestimate, misreckon, miscompute, miscount, misappreciate, misread; underestimate, undervalue, underrate; overestimate, overvalue, overrate[/trn]
            [m3][ex][*]She miscalculated the effect of her resignation.[/*][/ex][/m]

miscarriage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]failure, abortion, collapse, breakdown, failing, mismanagement, non-fulfilment, defeat, non-success, frustration[/trn]
            [m3][ex][*]Her acquittal was a miscarriage of justice.[/*][/ex][/m]

miscarry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]abort, fail, fall through, break down, go wrong, founder, come to nothing or naught or nought, go awry, come to grief, go amiss, misfire, go up or end up in smoke, perish, die[/trn]
            [m3][ex][*]The plan to steal the crown jewels miscarried.[/*][/ex][/m]

miscellaneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]varied, heterogeneous, diverse, mixed, diversified, divers, motley, sundry, assorted, various, varying, multifarious, multiform, many-sided, multiplex, manifold[/trn]
            [m3][ex][*]A large part of the exhibition is devoted to miscellaneous paintings and prints from his early period.[/*][/ex][/m]

miscellany
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, assortment, variety, medley, diversity, mixed bag, job lot, rag-bag, mlange, pot-pourri, gallimaufry, motley, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, salmagundi, olio, olla podrida, smorgasbord or smrgsbord, odds and ends, omnium gatherum, hash, mess, [c][p][i][com]Brit[/com][/i][/p][/c] lucky dip, jumble, [c][p][i][com]US[/com][/i][/p][/c] grab-bag[/trn]
            [m3][ex][*]A miscellany of household goods was contributed for the jumble sale.[/*][/ex][/m]

mischief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]misbehaviour, naughtiness, impishness, elfishness or elvishness, roguishness, rascality, devilry or deviltry, mischievousness, playfulness, devilment, badness, [c][p][i][com]Colloq[/com][/i][/p][/c] monkey business, shenanigans, [c][p][i][com]Brit[/com][/i][/p][/c] monkey tricks or [c][p][i][com]US[/com][/i][/p][/c] monkeyshines[/trn]
            [m3][ex][*]That boy is always up to some mischief.[/*][/ex][/m]
        [m1]2. [trn]harm, injury, damage, detriment, trouble, hurt, wrong, difficulty, disruption, destruction, misfortune, evil[/trn]
            [m3][ex][*]He didn't realize the mischief a casual remark could do. She was accused of malicious mischief when she punctured his car tyres.[/*][/ex][/m]

mischievous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]naughty, impish, roguish, rascally, devilish, elfish or elvish, puckish, scampish, frolicsome, playful, sportive[/trn]
            [m3][ex][*]Tying his cousin's shoelaces together was a mischievous prank and not malicious.[/*][/ex][/m]
        [m1]2. [trn]harmful, injurious, hurtful, damaging, pernicious, detrimental, destructive, deleterious, dangerous, spiteful, malicious, vicious, malign, baleful, baneful, noxious, wicked, evil, bad[/trn]
            [m3][ex][*]The government regards as mischievous the detention of any Foreign Office personnel.[/*][/ex][/m]

misconceive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misunderstand, misconstrue, misjudge, mistake, misapprehend, misinterpret, misread, get or have the wrong idea, get or have (hold of) the wrong end of the stick[/trn]
            [m3][ex][*]He has misconceived the purpose in banning firearms.[/*][/ex][/m]

misconception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]false or wrong notion or idea, misunderstanding, misconstruction, misconstrual, misjudgement, miscalculation, misapprehension, mistaken belief, error, mistake, delusion[/trn]
            [m3][ex][*]The confused wording of the warranty could result in a misconception of one's rights.[/*][/ex][/m]

miscreant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]villain, wretch, mischief-maker, scamp, rascal, criminal, evil-doer, felon, malefactor, rogue, reprobate, scoundrel, wrongdoer, good-for-nothing, ne'er-do-well, blackguard, hooligan, ruffian, hoodlum, thug, rowdy, [c][p][i][com]Archaic[/com][/i][/p][/c] knave, caitiff, varlet, rapscallion, [c][p][i][com]Colloq[/com][/i][/p][/c] crook, roughneck, scallywag or scalawag, [c][p][i][com]Slang[/com][/i][/p][/c] hood, [c][p][i][com]Brit[/com][/i][/p][/c] mug, rough, [c][p][i][com]Australian[/com][/i][/p][/c] larrikin, [c][p][i][com]US[/com][/i][/p][/c] baddy, bad actor[/trn]
            [m3][ex][*]The police have apprehended the miscreant who had been attacking passers-by.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]villainous, wretched, mischievous, rascally, criminal, felonious, corrupt, malefic, malevolent, evil, depraved, base, nefarious, iniquitous, vicious, unprincipled, ne'er-do-well, reprobate, scoundrelly, wicked[/trn]
            [m3][ex][*]The miscreant terrorists may be hiding in Greece.[/*][/ex][/m]

misdeed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, misdeeds. offence, crime, felony, wrongdoing, misdoing, transgression, misdemeanour, fault, misconduct, sin, trespass, wrong, peccadillo[/trn]
            [m3][ex][*]Who will punish him for his misdeeds now that he is safe in Argentina?[/*][/ex][/m]

misdirect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misguide, misadvise; misaddress[/trn]
            [m3][ex][*]He misdirected us by saying the lavatory was downstairs. The letter, misdirected, was returned.[/*][/ex][/m]

miser
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]skinflint, hoarder, niggard, penny-pincher, pinchpenny, cheese-parer, Scrooge, [c][p][i][com]Colloq[/com][/i][/p][/c] cheapskate, [c][p][i][com]US[/com][/i][/p][/c] tightwad[/trn]
            [m3][ex][*]For that old miser, charity begins and ends at home.[/*][/ex][/m]

miserable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wretched, unhappy, depressed, woeful, woebegone, sad, dejected, forlorn, disconsolate, despondent, heartbroken, sorrowful, broken-hearted, mournful, desolate, desperate, despairing, downhearted, melancholy, glum, low-spirited, gloomy, dismal, lachrymose, tearful, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] cut up[/trn]
            [m3][ex][*]Tanya is miserable because no one invited her to go to the dance.[/*][/ex][/m]
        [m1]2. [trn]unpleasant, inclement, inconvenient, untoward, bad, unfavourable, awful, terrible, adverse, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy[/trn]
            [m3][ex][*]The weather was miserable throughout the weekend.[/*][/ex][/m]
        [m1]3. [trn]inadequate, unworthy, poor, deplorable, contemptible, bad, despicable, sorry, pitiful, pathetic, lamentable, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy[/trn]
            [m3][ex][*]That was the most miserable play I have ever had the misfortune to sit through.[/*][/ex][/m]
        [m1]4. [trn]squalid, wretched, bad, abject, deplorable, shabby, mean, vile, shameful, scurvy, awful, disgraceful, contemptible[/trn]
            [m3][ex][*]He lives in a cellar in the most miserable conditions.[/*][/ex][/m]

miserly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stingy, penurious, niggardly, penny-pinching, parsimonious, mean, cheap, cheese-paring, tight, tight-fisted, close, close-fisted, mercenary, avaricious, greedy, covetous, [c][p][i][com]Colloq[/com][/i][/p][/c] money-grubbing, [c][p][i][com]Brit[/com][/i][/p][/c] mingy, [c][p][i][com]US[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]Flynn is too miserly to lend you a penny.[/*][/ex][/m]

misery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]unhappiness, distress, discomfort, wretchedness, woe, sadness, melancholy, sorrow, dolour, heartache, grief, anguish, anxiety, angst, depression, despair, desperation, desolation, despondency, gloom[/trn]
            [m3][ex][*]Worn out by grief and misery, she collapsed into a chair.[/*][/ex][/m]
        [m1]2. [trn]squalor, poverty, destitution, privation, indigence, penury, wretchedness, sordidness[/trn]
            [m3][ex][*]The misery of those slums is unbelievable.[/*][/ex][/m]
        [m1]3. [trn]hardship, suffering, calamity, disaster, curse, misfortune, ordeal, woe, trouble, catastrophe, trial, tribulation, adversity, burden, affliction[/trn]
            [m3][ex][*]She cannot bear the twin miseries of illness and poverty.[/*][/ex][/m]
        [m1]4. [trn]spoilsport, damper, killjoy, dampener, Job's comforter, grouch, grump, malcontent, pessimist, cynic, prophet of doom, Cassandra, [c][p][i][com]Colloq[/com][/i][/p][/c] wet blanket, sourpuss, [c][p][i][com]US[/com][/i][/p][/c] party pooper, gloomy Gus, picklepuss[/trn]
            [m3][ex][*]How can you stand living with such a misery?[/*][/ex][/m]

misfire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fail, abort, miscarry, go wrong, fizzle (out), fall through, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, come a cropper, [c][p][i][com]Brit[/com][/i][/p][/c] go phut, [c][p][i][com]US[/com][/i][/p][/c] go pfft or phft[/trn]
            [m3][ex][*]The plan to take over the conglomerate misfired when the shares soared in price.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]miscarriage, failure, fizzle, dud, [c][p][i][com]Colloq[/com][/i][/p][/c] abort, flop[/trn]
            [m3][ex][*]After two misfires, we gave up trying to buy a time-share in the Algarve.[/*][/ex][/m]

misfit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]oner, eccentric, individual, nonconformist, maverick, square peg in a round hole[/trn]
            [m3][ex][*]People regard him as one of society's misfits and tend to steer clear.[/*][/ex][/m]

misfortune
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bad luck, ill luck, ill fortune, hard luck, infelicity, adversity, loss[/trn]
            [m3][ex][*]He had the misfortune to marry the wrong woman.[/*][/ex][/m]
        [m1]2. [trn]accident, misadventure, mishap, calamity, catastrophe, mischance, disaster, contretemps, tragedy, blow, shock; reverse, stroke of bad luck, [c][p][i][com]Colloq[/com][/i][/p][/c] bad news[/trn]
            [m3][ex][*]With the death of his father, then his illness, then the loss of his business, one misfortune followed another.[/*][/ex][/m]

misgiving
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]apprehension, mistrust, worry, concern, anxiety, qualm, scruple, disquiet, hesitation, doubt, question, uncertainty, suspicion, unease, uneasiness, discomfort; dread, premonition, foreboding, [c][p][i][com]Colloq[/com][/i][/p][/c] funny feeling[/trn]
            [m3][ex][*]I had grave misgivings about driving all that way on my own.[/*][/ex][/m]

misguided
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]misled, wrong, misdirected, foolish, unreasonable, erroneous, mistaken, misplaced, imprudent, unwise, impolitic, ill-advised, fallacious, uncalled-for, labouring under a misapprehension, wide of the mark, [c][p][i][com]Colloq[/com][/i][/p][/c] off (the mark), barking up the wrong tree[/trn]
            [m3][ex][*]Her helpfulness is often misguided, ending in disaster for all concerned.[/*][/ex][/m]

mishandle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]abuse, mistreat, maltreat, ill-treat, beat (up), brutalize, maul, molest, injure, hurt, harm, handle or treat roughly, manhandle, [c][p][i][com]Colloq[/com][/i][/p][/c] knock about or around[/trn]
            [m3][ex][*]The poor child was mishandled by her parents.[/*][/ex][/m]
        [m1]2. [trn]mismanage, bungle, botch, misconduct, mangle, mess up, muddle, wreck, ruin, destroy, [c][p][i][com]Colloq[/com][/i][/p][/c] muff, make a mess or hash of, [c][p][i][com]Slang[/com][/i][/p][/c] screw up, bugger up, [c][p][i][com]Taboo[/com][/i][/p][/c] fuck up[/trn]
            [m3][ex][*]Forster mishandled the deal so badly that it cost the company millions.[/*][/ex][/m]

mishap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See misfortune, 2, above.[/trn][/m]

mishmash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mess, medley, hash, gallimaufry, farrago, pot-pourri, jumble, pastiche, mixture, salmagundi, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, tangle, omnium gatherum, mlange, olio, olla podrida, goulash, stew[/trn]
            [m3][ex][*]His paper is nothing more than a mishmash of other people's ideas.[/*][/ex][/m]

misinform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misguide, mislead, misadvise, misdirect, delude, deceive, dupe, defraud, fool, gull, lead astray, throw someone off the scent, [c][p][i][com]Colloq[/com][/i][/p][/c] con, slip or put something over on someone, pull a fast one on, [c][p][i][com]US[/com][/i][/p][/c] give (someone) a bum steer, throw someone a curve[/trn]
            [m3][ex][*]If you think you have a right to compensation, you've been misinformed.[/*][/ex][/m]

misinformation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disinformation, misintelligence; red herring, false trail, false scent[/trn]
            [m3][ex][*]When we uncover an enemy agent in our midst, we allow him to collect misinformation.[/*][/ex][/m]

misinterpret
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misunderstand, mistake, misconstrue, misconceive, misread, misjudge, misapprehend, [c][p][i][com]Slang[/com][/i][/p][/c] screw up, bugger up[/trn]
            [m3][ex][*]He misinterpreted what I said and stepped off the ledge.[/*][/ex][/m]

mislay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misplace, lose, mislocate; misfile[/trn]
            [m3][ex][*]I have mislaid my reading spectacles.[/*][/ex][/m]

mislead
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misinform, lead astray, misguide, misdirect, throw off the scent or track, pull the wool over someone's eyes, fool, outwit, bluff, hoodwink, trick, humbug, bamboozle, deceive, dupe, gull, cozen, [c][p][i][com]Colloq[/com][/i][/p][/c] con, take in, lead up the garden path, flimflam, slip or put or pass one over on, [c][p][i][com]Slang[/com][/i][/p][/c] take, [c][p][i][com]US[/com][/i][/p][/c] give someone a bum steer[/trn]
            [m3][ex][*]I was misled into believing that she loved only me. He is misleading you if he says that the shares will soon increase in value.[/*][/ex][/m]

mismatched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mismated, ill-matched, ill-mated, incompatible, unfit, inappropriate, unsuited, unsuitable, incongruous, misallied, disparate, uncongenial, inconsistent, inharmonious, discordant[/trn]
            [m3][ex][*]With her interest in art and his in football, they made a mismatched pair.[/*][/ex][/m]

misprint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]error, mistake, erratum, typographical error, printer's or printing error, [c][p][i][com]Brit[/com][/i][/p][/c] literal, [c][p][i][com]Colloq[/com][/i][/p][/c] typo[/trn]
            [m3][ex][*]We cannot publish a book containing so many misprints.[/*][/ex][/m]

misrepresent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]distort, twist, pervert, garble, misstate, mangle, falsify, belie, disguise, colour[/trn]
            [m3][ex][*]In his report, he misrepresented everything I said.[/*][/ex][/m]

miss
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]skip, forgo, absent oneself from, be absent from, fail to keep; avoid, evade, escape, dodge, [c][p][i][com]Colloq[/com][/i][/p][/c] pass up[/trn]
            [m3][ex][*]I missed my dentist's appointment. I missed school because my grandmother was ill.[/*][/ex][/m]
        [m1]2. [trn]long for, yearn for, pine for, feel nostalgia for, be nostalgic for or about, want, need, wish for[/trn]
            [m3][ex][*]I miss those long summer evenings by the lake.[/*][/ex][/m]
        [m1]3. [trn]misunderstand, misinterpret, misconstrue, misapprehend, fail to understand or perceive, mistake[/trn]
            [m3][ex][*]You have completely missed the point.[/*][/ex][/m]
        [m1]4. [trn]Sometimes, miss out (on). pass up, omit, leave out, slip up (on), overlook, let slip (by), let pass, pass over, disregard, ignore[/trn]
            [m3][ex][*]You can be sure that Frobisher would never miss a free meal.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]omission, oversight, slip, failure, mistake, error, blunder, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up[/trn]
            [m3][ex][*]A miss is as good as a mile.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Ms., girl, lass, lassie, maid, maiden, young lady, young woman, schoolgirl, mademoiselle, nymphet, teenager, virgin, spinster, old maid, [c][p][i][com]Brit[/com][/i][/p][/c] bachelor girl, Irish English colleen, [c][p][i][com]Literary[/com][/i][/p][/c] nymph, [c][p][i][com]Archaic[/com][/i][/p][/c] demoiselle, damsel, [c][p][i][com]Colloq[/com][/i][/p][/c] old-fashioned gal, [c][p][i][com]US[/com][/i][/p][/c] coed, Valley girl, bachelorette, [c][p][i][com]Slang[/com][/i][/p][/c] teeny-bopper, groupie, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bird, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bobby-soxer[/trn]
            [m3][ex][*]She's a pretty young miss, isn't she?[/*][/ex][/m]

misshapen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distorted, twisted, contorted, crooked, deformed, crippled, malformed, grotesque, awry, warped, gnarled, ill-proportioned, ill-made, monstrous, [c][p][i][com]Technical[/com][/i][/p][/c] acromegalic[/trn]
            [m3][ex][*]The misshapen bell-ringer in The Hunchback of Notre Dame was named Quasimodo.[/*][/ex][/m]

missile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]projectile, brickbat; guided missile, ballistic missile[/trn]
            [m3][ex][*]Bottles, stones, and other missiles were thrown at the police during the riot.[/*][/ex][/m]

mission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]task, duty, function, purpose, job, office, work, assignment, errand, charge, business, commission, undertaking, pursuit, activity, aim, objective[/trn]
            [m3][ex][*]He accepted the mission to convert the natives to Christianity.[/*][/ex][/m]
        [m1]2. [trn]calling, occupation, vocation, trade, line (of work), profession, mtier[/trn]
            [m3][ex][*]It has become my mission in life to see that you learn how to do sums.[/*][/ex][/m]
        [m1]3. [trn]delegation, legation, deputation, commission, committee, group, ministry[/trn]
            [m3][ex][*]She has been sent on a governmental trade mission to Botswana.[/*][/ex][/m]

missionary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]evangelist, preacher, minister, proselytizer[/trn]
            [m3][ex][*]During the 19th century, many missionaries were dispatched to spread the faith in Africa.[/*][/ex][/m]

missive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]letter, communication, message, dispatch, note, line, postcard, card, epistle[/trn]
            [m3][ex][*]I have just received a missive from great-aunt Cecilia that took me an hour to read.[/*][/ex][/m]

misspent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wasted, squandered, idle, dissipated, thrown away, profitless, prodigal[/trn]
            [m3][ex][*]Proficiency at billiards is a sign of a misspent youth.[/*][/ex][/m]

misstatement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]falsification, misreport, misquotation, miscitation, distortion, misrepresentation, misconstruction, misinterpretation, perversion, lie, falsehood, untruth, fabrication[/trn]
            [m3][ex][*]The prosecutor's indictment is a misstatement of the charges against the defendant.[/*][/ex][/m]
        [m1]2. [trn]solecism, error, mistake, gaffe, faux pas, slip of the tongue, lapsus linguae, blunder, [c][p][i][com]Slang[/com][/i][/p][/c] howler, [c][p][i][com]Brit[/com][/i][/p][/c] bloomer, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blooper[/trn]
            [m3][ex][*]For an educated man his speech is sprinkled with too many grammatical misstatements.[/*][/ex][/m]

misstep
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]false step, blunder, mistake, error, bad or wrong or false move, trip, stumble, slip[/trn]
            [m3][ex][*]One misstep meant a fall into the abyss.[/*][/ex][/m]
        [m1]2. [trn]indiscretion, mistake, lapse, faux pas, oversight, error, gaffe, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up, [c][p][i][com]Slang[/com][/i][/p][/c] howler, [c][p][i][com]Brit[/com][/i][/p][/c] bloomer, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blooper, goof[/trn]
            [m3][ex][*]Her misstep was telling her fianc's mother that she had formerly been an artist's model.[/*][/ex][/m]

mist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fog, haze, smog, (low-hanging) cloud, vapour; drizzle, [c][p][i][com]Brit[/com][/i][/p][/c] dialect mizzle[/trn]
            [m3][ex][*]I could scarcely make out the road in the mist.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, mist up or over. cloud (up or over), becloud, fog, befog, dim, blur, film, steam up[/trn]
            [m3][ex][*]The mirror in the bathroom had misted up when I was having a shower.[/*][/ex][/m]

mistake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]misconception, misapprehension, error, fault, miscalculation, misjudgement, blunder, botch, fumble, bad move, misstep, slip, erratum, gaffe, faux pas, [c][p][i][com]Colloq[/com][/i][/p][/c] boo-boo, clanger, muff, howler, [c][p][i][com]Brit[/com][/i][/p][/c] boob, bloomer, [c][p][i][com]US[/com][/i][/p][/c] blooper, goof, goof-up, flub[/trn]
            [m3][ex][*]Giving Aston a salary rise was a mistake.[/*][/ex][/m]
        [m1]2. [trn]indiscretion, misstep, false step, wrong move[/trn]
            [m3][ex][*]It was a mistake not to stand up when she entered.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]misunderstand, misinterpret, misjudge, misconstrue, take the wrong way, get wrong, misread, misapprehend[/trn]
            [m3][ex][*]The fool mistook my remark as a compliment.[/*][/ex][/m]
        [m1]4. [trn]mistake for. mix up with, misidentify as, confuse with, take for[/trn]
            [m3][ex][*]In the dark, she mistook him for her husband.[/*][/ex][/m]

mistaken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](all or completely) wrong, amiss, incorrect, in error, wide of the mark, in the wrong, inaccurate, out of order, [c][p][i][com]Colloq[/com][/i][/p][/c] barking up the wrong tree, off, (way) off the beam, on the wrong track, [c][p][i][com]US[/com][/i][/p][/c] full of hot air, [c][p][i][com]Slang[/com][/i][/p][/c] full of it (= [c][p][i][com]Taboo[/com][/i][/p][/c] 'full of shit'), [c][p][i][com]US[/com][/i][/p][/c] all wet[/trn]
            [m3][ex][*]I may be mistaken, but I thought I saw your wife with Lord Cholmondley.[/*][/ex][/m]
        [m1]2. [trn]erroneous, faulty, false, fallacious, misinformed, incorrect, wrong, inaccurate, flawed, warped, distorted, twisted, misguided, [c][p][i][com]Slang[/com][/i][/p][/c] cock-eyed[/trn]
            [m3][ex][*]You have a mistaken impression of me.[/*][/ex][/m]

mistreat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]abuse, maltreat, ill-use, ill-treat, misuse, damage, manhandle, harm; hurt, injure, molest, maul, rough up, brutalize[/trn]
            [m3][ex][*]He was found guilty of mistreating his dogs. She was mistreated by her husband for years.[/*][/ex][/m]

mistreatment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]abuse, maltreatment, ill use, ill-treatment, brutalization, misuse; manhandling, molestation, mauling, roughing-up, rough handling, battery, assault[/trn]
            [m3][ex][*]This mistreatment of employees must stop at once. The children complained of their parents' mistreatment.[/*][/ex][/m]

mistress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lover, girlfriend, live-in lover, kept woman, concubine, inamorata, paramour, [c][p][i][com]Literary[/com][/i][/p][/c] odalisque, [c][p][i][com]Archaic[/com][/i][/p][/c] doxy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] alternative other, POSSLQ (= 'Person of the Opposite Sex Sharing Living Quarters')[/trn]
            [m3][ex][*]She was the mistress of a leading politician.[/*][/ex][/m]
        [m1]2. [trn]schoolmistress, instructress, governess; headmistress[/trn]
            [m3][ex][*]She had a rewarding career as a mistress in a girls' school in Lancashire.[/*][/ex][/m]

mistrust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suspect, distrust, be suspicious of, doubt, be or feel wary or suspicious or doubtful of or about, have (one's) doubts about, question, have reservations; beware; [c][p][i][com]Slang[/com][/i][/p][/c] be or feel leery of or about[/trn]
            [m3][ex][*]He has not done anything specifically bad, but I mistrust his motives.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]suspicion, distrust, doubt, scepticism, wariness, reservation, chariness, misgiving(s), uncertainty, unsureness, apprehension, apprehensiveness[/trn]
            [m3][ex][*]Is there nothing I can say to dispel your mistrust of me?[/*][/ex][/m]

misty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cloudy, foggy, hazy, murky; fuzzy, dim, blurred, blurry, unclear, indistinct, vague, dark, opaque, shadowy, obscure, unintelligible[/trn]
            [m3][ex][*]It is very misty, so drive carefully. I have only the mistiest idea of what you mean.[/*][/ex][/m]

misunderstand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]misconceive, misconstrue, misinterpret, misapprehend, get (it or it all) wrong, get the wrong idea (about), misread, misjudge, miscalculate, miss the point (of)[/trn]
            [m3][ex][*]He understood your words but misunderstood your meaning.[/*][/ex][/m]

misunderstanding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]misconception, misconstruction, misinterpretation, misapprehension, misreading, misjudgement, miscalculation, wrong idea, wrong or false impression, mistaking, [c][p][i][com]Technical[/com][/i][/p][/c] parasynesis[/trn]
            [m3][ex][*]Misunderstanding of the law is no excuse for flouting it.[/*][/ex][/m]
        [m1]2. [trn]disagreement, discord, dispute, argument, difference, dissension, controversy, quarrel, rift, [c][p][i][com]Colloq[/com][/i][/p][/c] falling out[/trn]
            [m3][ex][*]We had a slight misunderstanding about who was to pay the restaurant bill.[/*][/ex][/m]

misuse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]misapplication, misusage, misappropriation, misemployment, diverting, diversion, perverting, perversion[/trn]
            [m3][ex][*]He was accused of the misuse of public funds for his personal gain.[/*][/ex][/m]
        [m1]2. [trn]misusage, abuse, corruption, solecism, malapropism, barbarism, catachresis, ungrammaticality, infelicity[/trn]
            [m3][ex][*]His misuses of English have made him a laughing-stock.[/*][/ex][/m]
        [m1]3. [trn]See mistreatment, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]abuse, misapply, misemploy, misappropriate; pervert[/trn]
            [m3][ex][*]I broke the knife blade misusing it as a screwdriver. He was accused of misusing the courts to his own ends.[/*][/ex][/m]
        [m1]5. [trn]See mistreat, above.[/trn][/m]

mitigate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]moderate, temper, reduce, abate, lessen, decrease, relieve, ease, ease up (on), relax, alleviate, remit, assuage, allay, let up (on), slacken, slacken up (on), tone down, lighten, appease, palliate, mollify, calm, tranquillize, soothe, placate, quiet or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten, still, soften, dull, blunt, take the edge off, [c][p][i][com]US[/com][/i][/p][/c] lighten up (on)[/trn]
            [m3][ex][*]The pain was mitigated by taking aspirin. The relief organizations did their best to mitigate the effects of the disaster.[/*][/ex][/m]

mitigating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]extenuating, justifying, excusatory, palliating, vindicating, qualifying[/trn]
            [m3][ex][*]Were there mitigating circumstances in her taking the money?[/*][/ex][/m]

mix
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mingle, combine, intermingle, blend, incorporate, put together, merge, unite, alloy, commingle, amalgamate, coalesce[/trn]
            [m3][ex][*]Mix the ingredients to a creamy consistency.[/*][/ex][/m]
        [m1]2. [trn]socialize, fraternize, consort, hobnob, go round or around or about (together), get together, keep company, join (with), associate (with), [c][p][i][com]Colloq[/com][/i][/p][/c] hang out or about or round or around (with)[/trn]
            [m3][ex][*]The Hatfields and the McCoys do not mix very well, so you'd best invite them separately.[/*][/ex][/m]
        [m1]3. [trn]mix in. add, stir in, combine, fold in[/trn]
            [m3][ex][*]Mix in the chocolate at the very end.[/*][/ex][/m]
        [m1]4. [trn]mix up.[/trn][/m]
          [m2][b]a[/b] [trn]See mix, 1, above.[/trn][/m]
          [m2][b]b[/b] [trn]confuse, confound, bewilder, muddle, perplex, puzzle, fluster, upset; addle, disturb; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]She mixed me up so that I cannot decide what to do.[/*][/ex][/m]
          [m2][b]c[/b] [trn]snarl, ensnarl, tangle, entangle, scramble, jumble[/trn]
            [m3][ex][*]The treasures were all mixed up with the rubbish at the church sale.[/*][/ex][/m]
          [m2][b]d[/b] [trn]confuse, interchange, exchange[/trn]
            [m3][ex][*]Have they mixed up our room keys again?[/*][/ex][/m]
        [m1]5. [trn]mix up in. involve, implicate, include, connect, draw or drag into[/trn]
            [m3][ex][*]Wasn't Wilcox mixed up in that scandal last year?[/*][/ex][/m]
        [m1]6. [trn]mix up with. confuse, mistake, misidentify, confound; interchange, exchange[/trn]
            [m3][ex][*]I think you must have me mixed up with somebody else. The porter mixed up my bag with someone else's.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]mixture, blend, compound; amalgam, combination, alloy, assortment, distribution[/trn]
            [m3][ex][*]Was this cake made from a mix or from scratch? The centre party has a good mix of liberals and conservatives.[/*][/ex][/m]

mixed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hybrid, half-bred, mongrel, interbred, cross-bred; impure, tainted, adulterated[/trn]
            [m3][ex][*]This horse has mixed blood.[/*][/ex][/m]
        [m1]2. [trn]confused, muddled; varied, various, diverse; conflicting, contradictory, opposing, clashing, opposite[/trn]
            [m3][ex][*]He had mixed feelings about ending his relationship with her.[/*][/ex][/m]
        [m1]3. [trn]mixed up in or with. involved, connected, associated[/trn]
            [m3][ex][*]Wasn't she mixed up in that scandal last year? He doesn't want his children mixed up with people who take drugs.[/*][/ex][/m]

mixture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assortment, amalgam, amalgamation, medley, combination, mingling, intermingling, composite, blend, jumble, mix, miscellany, mlange, mess, mishmash, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, gallimaufry, farrago, olio, olla podrida, hash, pot-pourri, ragout, goulash, omnium gatherum, salmagundi[/trn]
            [m3][ex][*]The design is an unfortunate mixture of many incompatible styles.[/*][/ex][/m]
        [m1]2. [trn]mixing, amalgamation, amalgamating, combining, mingling, intermingling, combination, blend, blending, association, associating, compound, compounding, synthesis, interweaving, merging, merger, fusion, fusing, alloy, alloying[/trn]
            [m3][ex][*]The mixture of household ammonia and bleach creates noxious fumes.[/*][/ex][/m]

mix-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confusion, mess, muddle, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge, tangle, jumble, [c][p][i][com]Colloq[/com][/i][/p][/c] botch, mishmash, foul-up, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] screw-up, snafu , [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] balls-up[/trn]
            [m3][ex][*]The mix-up in the files is due to a computer malfunction.[/*][/ex][/m]

moan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]complaint, lament, lamentation, groan, wail, moaning, grievance[/trn]
            [m3][ex][*]Disregard his moans about money - he has plenty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]complain, lament, groan, wail, bewail, grumble, bemoan, deplore, whine, whimper, [c][p][i][com]Colloq[/com][/i][/p][/c] grouse, gripe, beef, bitch, [c][p][i][com]Brit[/com][/i][/p][/c] whinge[/trn]
            [m3][ex][*]She's always moaning about the way people take advantage of her.[/*][/ex][/m]
        [m1]3. [trn]sigh, mourn, weep, sorrow, cry, wail, keen, grieve, sob, snivel, bawl, mewl, pule, ululate[/trn]
            [m3][ex][*]The women, all in black, moaned and tore their hair as they neared the coffin.[/*][/ex][/m]

mob
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]horde, host, press, throng, crowd, pack, herd, swarm, crush, jam, multitude, mass, body, assemblage, collection, group[/trn]
            [m3][ex][*]The mob surged forward, hurling sticks and stones at anyone in uniform.[/*][/ex][/m]
        [m1]2. [trn]rabble, riff-raff, proletariat, populace, the masses, great unwashed, hoi polloi, canaille, bourgeoisie, lower classes, scum (of the earth), dregs of society[/trn]
            [m3][ex][*]The mob cheered when the king was beheaded.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]crowd (round or around), jostle, throng, surround, beset, clamour over, swoop down on or upon[/trn]
            [m3][ex][*]Thousands of screaming teenagers mobbed the singer.[/*][/ex][/m]

mobbed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]crowded, packed, thronged, congested, teeming, swarming, full, filled[/trn]
            [m3][ex][*]They tried to leave by the emergency exit, but that was mobbed, too.[/*][/ex][/m]

mobile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]movable, non-stationary, unstationary, unfixed, travelling, portable, transportable[/trn]
            [m3][ex][*]A mobile display was designed for industrial fairs.[/*][/ex][/m]
        [m1]2. [trn]motorized, mechanical, transportable, movable[/trn]
            [m3][ex][*]They live in a mobile home. The mobile library comes round every Wednesday.[/*][/ex][/m]
        [m1]3. [trn]expressive, sensitive, animated, plastic, flexible, [c][p][i][com]US[/com][/i][/p][/c] facile[/trn]
            [m3][ex][*]Her mobile face at once reflected her thoughts.[/*][/ex][/m]
        [m1]4. [trn]agile, versatile, nimble, quick, alert, active, responsive[/trn]
            [m3][ex][*]You need your wits about you to keep up with Randolph's mobile mind.[/*][/ex][/m]
        [m1]5. [trn]ambulatory, ambulant[/trn]
            [m3][ex][*]After the artificial joint surgery, Keith was once again completely mobile.[/*][/ex][/m]

mobilize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]assemble, marshal, conscript, enrol, enlist, organize, muster, levy, rally, activate, call up, prepare, ready, [c][p][i][com]US[/com][/i][/p][/c] draft[/trn]
            [m3][ex][*]A huge army was mobilized, virtually overnight.[/*][/ex][/m]

mock
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deride, ridicule, make fun of, tease, taunt, tantalize, jeer (at), gibe (at), thumb one's nose at, chaff, laugh at, poke fun at, make sport of, guy, scorn, flout, abuse, defy, scoff (at), sneer (at), disdain, disparage, decry, [c][p][i][com]Archaic[/com][/i][/p][/c] fleer (at), [c][p][i][com]Colloq[/com][/i][/p][/c] rag, rib, kid, put (someone) on, [c][p][i][com]Brit[/com][/i][/p][/c] take the mickey out of, cock a snook at[/trn]
            [m3][ex][*]He was taken in for questioning only because he mocked a police officer. Jealousy is the green-eyed monster that mocks the meat it feeds on.[/*][/ex][/m]
        [m1]2. [trn]ape, mimic, imitate, caricature, lampoon, satirize, parody, burlesque, travesty, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof, take off, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]The political cartoonist mocks governments daily on the pillory of his pen.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]substitute, artificial, simulated, fake, synthetic, imitation, false, forged, ersatz, sham, feigned, counterfeit, fraudulent, bogus, make-believe, pretend, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, pseudo[/trn]
            [m3][ex][*]By means of a mock car accident they demonstrated how to rescue victims. Mock turtle soup, though good, does not taste like real turtle soup.[/*][/ex][/m]

mockery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ridicule, derision, disdain, taunting, disparagement, abuse, scorn, contempt, contumely, decrial[/trn]
            [m3][ex][*]John was expelled for his mockery of the headmaster.[/*][/ex][/m]
        [m1]2. [trn]semblance, imitation, impersonation; caricature, parody, burlesque, travesty, lampoon, satire, pasquinade, farce; miscarriage; [c][p][i][com]Colloq[/com][/i][/p][/c] spoof, take-off, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]That wasn't a trial, it was a mockery of justice.[/*][/ex][/m]
        [m1]3. [trn]disappointment, joke, laugh, absurdity[/trn]
            [m3][ex][*]It is a mockery to speak of that wretched sadist and humanity in the same breath.[/*][/ex][/m]

mode
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way, manner, method, approach, form, course, fashion, procedure, technique, system, wise, modus operandi, methodology, standard operating procedure, SOP[/trn]
            [m3][ex][*]What mode of teaching foreign languages do you use?[/*][/ex][/m]
        [m1]2. [trn]status, condition, state, configuration, set-up[/trn]
            [m3][ex][*]The computer is now in printing mode.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fashion, style, look, vogue; trend, rage, craze, [c][p][i][com]Colloq[/com][/i][/p][/c] fad[/trn]
            [m3][ex][*]We went to the ball dressed in the mode of the 1920s.[/*][/ex][/m]

model
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]representation, replica, mock-up, maquette, scale model, working model, miniature, dummy, image, likeness, facsimile, copy[/trn]
            [m3][ex][*]This is a model of the house he is planning.[/*][/ex][/m]
        [m1]2. [trn]original, mould, archetype, prototype, pattern, paragon, ideal, exemplar, example, standard[/trn]
            [m3][ex][*]When the wax model is finished, we cast it in bronze using the cire perdue process. Their government was established after the Roman model.[/*][/ex][/m]
        [m1]3. [trn]ideal, paragon, exemplar, epitome, beau idal, cream, crme de la crme, ne plus ultra, nonpareil, nonsuch or nonesuch[/trn]
            [m3][ex][*]He is the very model of what a father should be.[/*][/ex][/m]
        [m1]4. [trn]subject, sitter, poser[/trn]
            [m3][ex][*]Dali's wife served as his model for many paintings.[/*][/ex][/m]
        [m1]5. [trn]mannequin; dummy[/trn]
            [m3][ex][*]She is tall and thin enough to be a fashion model. May I see the hat that is on that model in the window?[/*][/ex][/m]
        [m1]6. [trn]design, kind, type, style, version; variety, sort, form, fashion, configuration; brand, mark[/trn]
            [m3][ex][*]I'm intending to trade my car in for a newer model.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]fashion, mould, shape, form, sculpt, carve (out), make, fabricate, produce[/trn]
            [m3][ex][*]She modelled these figures out of fine clay.[/*][/ex][/m]
        [m1]8. [trn]pose in, display, show (off), wear, [c][p][i][com]Colloq[/com][/i][/p][/c] sport[/trn]
            [m3][ex][*]She makes a fortune modelling swimwear.[/*][/ex][/m]
        [m1]9. [trn]model after or on. imitate, copy, pattern on or after, emulate, follow[/trn]
            [m3][ex][*]Architects often used to model public buildings after the temples on the Acropolis.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]10. [trn]copy, imitation, facsimile, representative, miniature[/trn]
            [m3][ex][*]He enjoys building model aeroplanes.[/*][/ex][/m]
        [m1]11. [trn]ideal, exemplary, perfect, archetypal, unequalled, consummate, inimitable[/trn]
            [m3][ex][*]Oliver has been a model student.[/*][/ex][/m]

moderate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]temperate, calm, reasonable, cool, judicious, rational, balanced, unexcessive, modest, sober, sensible, commonsensical, controlled, deliberate, steady[/trn]
            [m3][ex][*]In view of the conflicting interests expressed, the council has adopted a moderate policy regarding parking.[/*][/ex][/m]
        [m1]2. [trn]centre, middle-of-the-road, non-radical, non-reactionary[/trn]
            [m3][ex][*]Bella's political outlook is said by some to be moderate.[/*][/ex][/m]
        [m1]3. [trn]fair, middling, average, ordinary, medium, middle, modest, mediocre, unexceptional, [c][p][i][com]Colloq[/com][/i][/p][/c] fair to middling[/trn]
            [m3][ex][*]They have a good range of clothing, all sold at very moderate prices.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]middle-of-the-roader, non-radical, non-reactionary, centrist[/trn]
            [m3][ex][*]Where do the moderates stand on the issue of constitutional reform?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]abate, calm, mollify, soothe, ease, relax, alleviate, mitigate, soften, dull, blunt, cushion, relieve, reduce, lessen, remit, slacken, diminish, decrease, defuse, temper, [c][p][i][com]Colloq[/com][/i][/p][/c] let up (on)[/trn]
            [m3][ex][*]He would get along better if he moderated the violence of his reactions and learned to relax.[/*][/ex][/m]
        [m1]6. [trn]mediate, arbitrate, referee, judge, chair, supervise, preside (over), coordinate, run, regulate, manage, direct[/trn]
            [m3][ex][*]Professor Gill will moderate the panel discussion.[/*][/ex][/m]

moderately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]somewhat, rather, quite, fairly, pretty, comparatively, slightly, passably, more or less; to some extent, within reason, to a certain extent, to a degree, to some degree, in some measure, in moderation, within limits; temperately; [c][p][i][com]Colloq[/com][/i][/p][/c] sort of, kind of[/trn]
            [m3][ex][*]Clifford is moderately well off. It was a moderately hot day.[/*][/ex][/m]

moderator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mediator, arbiter, arbitrator, judge, referee, umpire; Chiefly [c][p][i][com]US[/com][/i][/p][/c] chair, chairperson, chairman, chairwoman, chairlady, presiding officer, president, coordinator, (discussion) leader; anchorman, anchorwoman; master of ceremonies, toastmaster, [c][p][i][com]Brit[/com][/i][/p][/c] compre, [c][p][i][com]Colloq[/com][/i][/p][/c] emcee, MC[/trn]
            [m3][ex][*]Lady Felicia was chosen as the moderator of next year's panel.[/*][/ex][/m]

modern
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]up to date, current, contemporary, today's, new, fresh, novel, brand-new, up to the minute, present-day, latest, new-fashioned, newfangled;  la mode, modish, in vogue, fashionable, in fashion, stylish, in style, chic, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] flavour of the month, [c][p][i][com]Slang[/com][/i][/p][/c] trendy, in, with it, mod, hip, hot[/trn]
            [m3][ex][*]Elaine has little patience with modern electronic gadgets.[/*][/ex][/m]

modernize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]renovate, streamline, redo, redecorate, refurbish, refurnish, update, do over, rejuvenate, refresh, revamp, redesign, remodel, refashion, remake[/trn]
            [m3][ex][*]We installed air conditioning when we modernized our offices.[/*][/ex][/m]

modest
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unassuming, unpresuming, humble, unpretentious, unobtrusive, reserved, retiring, diffident, shy, bashful, demure, coy, shame-faced, self-effacing, self-conscious, reticent, reluctant, timid, meek, timorous, Rare verecund[/trn]
            [m3][ex][*]Caroline is quite modest about her accomplishments.[/*][/ex][/m]
        [m1]2. [trn]humble, simple, plain, ordinary, unpretentious, homely, lowly, unexceptional, unostentatious; inconspicuous, unobtrusive[/trn]
            [m3][ex][*]They live in a modest little cottage.[/*][/ex][/m]
        [m1]3. [trn]moderate, limited, understated, unimportunate, unexaggerated, reasonable, sensible, constrained, restricted, restrained[/trn]
            [m3][ex][*]The workers' demands seem modest enough.[/*][/ex][/m]

modicum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bit, trifle, jot, jot or tittle, atom, scintilla, spark, particle, iota, speck, grain, whit, scrap, shred, snippet, sliver, fragment, splinter, morsel, crumb, ounce, dram, drop, dash, spot, touch, tinge, hint, suggestion, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]One must exercise a modicum of judgement in affairs of the heart.[/*][/ex][/m]

modify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]adjust, adapt, change, transform, alter, revise, amend, redo, remake, remould, reshape, reconstruct, reform, revamp, refashion, remodel, rework, reword, reorient, reorganize[/trn]
            [m3][ex][*]They are modifying the car to increase its performance. He should modify his views on censorship.[/*][/ex][/m]
        [m1]2. [trn]reduce, decrease, diminish, lessen, moderate, temper, soften, lower, abate, tone down, modulate; qualify, limit, restrict[/trn]
            [m3][ex][*]The severity of the winter is modified by our proximity to the sea. We shall have to modify our demands.[/*][/ex][/m]

modulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]adjust, regulate, set, tune, balance, temper, moderate, modify; lower, tune or tone or turn down, soften[/trn]
            [m3][ex][*]Modulate the volume to suit the size of the auditorium. Please modulate your voice - everyone can hear you![/*][/ex][/m]

mogul
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]magnate, tycoon, baron, mandarin, [c][p][i][com]Colloq[/com][/i][/p][/c] big shot, big gun, big cheese, Pooh Bah, bigwig, big wheel, big (White) Chief, big Daddy, hotshot, VIP, big noise, nabob, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] Mr Big[/trn]
            [m3][ex][*]In the old days, he was one of the moguls in Hollywood.[/*][/ex][/m]

moist
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]damp, wettish, dampish, dewy, dank, humid, clammy, muggy, steamy, misty, foggy[/trn]
            [m3][ex][*]During the monsoon everything becomes so moist that your clothes never seem to dry.[/*][/ex][/m]
        [m1]2. [trn]damp, wet, rainy, drizzly, soggy, moisture-laden[/trn]
            [m3][ex][*]The moist climate keeps Ireland green.[/*][/ex][/m]
        [m1]3. [trn]tearful, teary, misty, lachrymose[/trn]
            [m3][ex][*]Every eye in the theatre was moist at the end of that scene.[/*][/ex][/m]

molest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]annoy, irritate, vex, disturb, pester, badger, needle, provoke, nettle, tease, harass, harry, worry, hector, irk, bother, gall, chafe, roil, torment, plague, beleaguer[/trn]
            [m3][ex][*]For weeks people on the beach have been molested by green flies.[/*][/ex][/m]
        [m1]2. [trn]accost, meddle with, interfere with, annoy, abuse, bother, attack, ill-treat, maltreat, manhandle; paw[/trn]
            [m3][ex][*]The police are looking for a man who has been molesting girls in the park.[/*][/ex][/m]

moment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]instant, second, minute, half a second, two seconds, flash, twinkling, blink or wink of an eye, twinkling of an eye, trice, [c][p][i][com]Colloq[/com][/i][/p][/c] jiffy, shake, two shakes (of a lamb's tail), before you can say 'Jack Robinson', [c][p][i][com]Brit[/com][/i][/p][/c] mo, half a mo, tick[/trn]
            [m3][ex][*]I'll be with you in a moment, Madam.[/*][/ex][/m]
        [m1]2. [trn]instant, time, second, minute, hour, point (in time), juncture, stage[/trn]
            [m3][ex][*]At that very moment, the phone rang.[/*][/ex][/m]
        [m1]3. [trn]importance, weight, consequence, significance, import, gravity, seriousness, prominence, concern, note, interest, consideration[/trn]
            [m3][ex][*]What you decide to do is of no great moment.[/*][/ex][/m]

momentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fleeting, temporary, ephemeral, evanescent, impermanent, fugitive, passing, transitory, brief, short-lived, quick, short, hasty[/trn]
            [m3][ex][*]The medicine afforded only momentary relief from the pain.[/*][/ex][/m]

momentous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]important, weighty, consequential, significant, grave, serious, decisive, crucial, critical, vital, pivotal, portentous, charged, laden, fraught, of concern[/trn]
            [m3][ex][*]The Augustan Age was a momentous period in Latin literature.[/*][/ex][/m]

momentum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]energy, force, drive, strength, impetus, power, inertia, impulse, thrust, push[/trn]
            [m3][ex][*]The car's momentum carried it over the cliff. Her encouragement has given me the momentum needed to carry on.[/*][/ex][/m]

monarch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ruler, sovereign, potentate, crowned head; queen, king, empress, emperor, tsar or czar[/trn]
            [m3][ex][*]Mary was the monarch of Scotland from 1542 to 1567.[/*][/ex][/m]
        [m1]2. [trn]ruler, sovereign, chief, lord, master, owner, [c][p][i][com]Colloq[/com][/i][/p][/c] boss[/trn]
            [m3][ex][*]He is monarch of all he surveys.[/*][/ex][/m]

monarchy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]kingdom, empire, domain, dominion, principality; state, nation, country[/trn]
            [m3][ex][*]According to Gibbon, a hereditary monarchy presents the fairest scope for ridicule.[/*][/ex][/m]
        [m1]2. [trn]monocracy, autocracy, absolutism, royalism, monarchism, sovereignty, totalitarianism, authoritarianism; despotism, tyranny[/trn]
            [m3][ex][*]Those who are discontented with monarchy call it tyranny.[/*][/ex][/m]

monastery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]abbey, cloister, priory, friary, charterhouse, hospice, Buddhism vihara, Hinduism ashram, Tibetan Buddhism lamasery[/trn]
            [m3][ex][*]In later life he retired to a monastery to contemplate the world.[/*][/ex][/m]

monetary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pecuniary, cash, money, fiscal, financial, capital; numismatic, [c][p][i][com]Technical[/com][/i][/p][/c] nummular, nummary[/trn]
            [m3][ex][*]Monetary shortages result from the government's tightening its hold on the economy by raising interest rates.[/*][/ex][/m]

money
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]currency, legal tender, medium of exchange, specie, (hard) cash, ready money, banknotes, paper money, [c][p][i][com]Brit[/com][/i][/p][/c] notes, [c][p][i][com]US[/com][/i][/p][/c] bills, coin(s), change, small change, Derogatory (filthy) lucre, pelf, [c][p][i][com]Colloq[/com][/i][/p][/c] shekels, [c][p][i][com]Brit[/com][/i][/p][/c] lolly, readies, [c][p][i][com]US[/com][/i][/p][/c] folding money, cold (hard) cash, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] shin-plasters; [c][p][i][com]Slang[/com][/i][/p][/c] loot, dough, bread, spondulicks or spondulix, boodle, readies or the ready, moolah, [c][p][i][com]Brit[/com][/i][/p][/c] rhino, [c][p][i][com]US[/com][/i][/p][/c] (long) green, greenbacks, mazuma, wampum, simoleons, bucks, scratch, gelt, kale, cabbage, lettuce, spinach[/trn]
            [m3][ex][*]He makes daily rounds to collect the money from the launderettes he owns.[/*][/ex][/m]
        [m1]2. [trn]resources, wealth, fortune, funds, capital, wherewithal, affluence, means, (liquid) assets, riches; [c][p][i][com]Slang[/com][/i][/p][/c] bundle[/trn]
            [m3][ex][*]All the family money is invested in long-term bonds.[/*][/ex][/m]
        [m1]3. [trn]gain, profit, net, [c][p][i][com]Colloq[/com][/i][/p][/c] take, percentage, [c][p][i][com]Slang[/com][/i][/p][/c] rake-off[/trn]
            [m3][ex][*]How much money does the shop take in at the end of the day?[/*][/ex][/m]
        [m1]4. [trn]in the money. rich, wealthy, affluent, moneyed or monied, well off, well-to-do, prosperous, [c][p][i][com]Colloq[/com][/i][/p][/c] flush, in clover, in or on Easy Street, [c][p][i][com]Slang[/com][/i][/p][/c] loaded, well-heeled, rolling in it or in money or in dough, filthy rich, stinking rich, fat[/trn]
            [m3][ex][*]They have been in the money since their uncle died.[/*][/ex][/m]

mongrel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cur, mutt, cross-breed, mixed breed, hybrid, half-breed, [c][p][i][com]Technical[/com][/i][/p][/c] bigener; lurcher[/trn]
            [m3][ex][*]There is little chance of that mongrel winning a prize in the dog show.[/*][/ex][/m]

monitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]watchdog, supervisor, sentinel, guard, guardian, custodian; [c][p][i][com]Brit[/com][/i][/p][/c] invigilator, prefect, Rare prepositor or praepostor; [c][p][i][com]US[/com][/i][/p][/c] proctor[/trn]
            [m3][ex][*]The government has appointed a committee to monitor oil prices.[/*][/ex][/m]
        [m1]2. [trn](television) screen, cathode-ray tube screen, CRT, display, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] visual display unit, VDU[/trn]
            [m3][ex][*]Do you prefer an amber, green, or black-and-white monitor?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]watch, oversee, observe, check (out or up on), audit, supervise, superintend, scan, examine, study, follow, keep an eye on, survey, keep track of, track, trace, record, [c][p][i][com]Brit[/com][/i][/p][/c] vet[/trn]
            [m3][ex][*]Before a drug is approved, it must be monitored through thousands of tests.[/*][/ex][/m]

monk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]brother, religious, coenobite, monastic, Loosely friar[/trn]
            [m3][ex][*]He was accepted into the Benedictine order, also called the black monks.[/*][/ex][/m]

monkey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]simian, ape, primate, [c][p][i][com]Colloq[/com][/i][/p][/c] monk[/trn]
            [m3][ex][*]The monkeys' antics forever delight the children.[/*][/ex][/m]
        [m1]2. [trn]fool, ass, laughing-stock, butt, victim, target, (fair) game, [c][p][i][com]Colloq[/com][/i][/p][/c] goat, [c][p][i][com]Slang[/com][/i][/p][/c] sucker[/trn]
            [m3][ex][*]The teacher should not have made a monkey out of Hubert in front of his classmates.[/*][/ex][/m]
        [m1]3. [trn]imp, devil, mischief-maker, rascal, scamp, rapscallion[/trn]
            [m3][ex][*]She's a real little monkey: you wouldn't believe what she got up to this morning.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]mimic, mime, imitate, impersonate, copy, ape, duplicate[/trn]
            [m3][ex][*]He monkeys everything you do.[/*][/ex][/m]
        [m1]5. [trn]Usually, monkey around or about (with). fool around (with), play (with), fiddle (about or around) with, meddle (with or in), interfere (with or in), mess (about or around) (with), tinker (with), tamper (with), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] screw around (with)[/trn]
            [m3][ex][*]Stop monkeying around with that switch or the light will fuse. Colin is always monkeying around in class.[/*][/ex][/m]

monograph
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]treatise, dissertation, disquisition, essay, paper[/trn]
            [m3][ex][*]Entwhistle's monograph is the definitive work on Hawthorne.[/*][/ex][/m]

monolithic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]massive, huge, enormous, monumental, imposing, colossal, gigantic, giant; featureless, uniform, undifferentiated, characterless; rigid, impenetrable, invulnerable, unbending, inflexible, solid, stolid, intractable, immovable[/trn]
            [m3][ex][*]These monolithic international conglomerates, assembled with the aid of junk bonds, staffed by yuppies, and controlling markets worth hundreds of billions, resemble the monolithic glass towers that house them.[/*][/ex][/m]

monopolize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]corner (the market in), control, dominate, own, [c][p][i][com]Slang[/com][/i][/p][/c] hog[/trn]
            [m3][ex][*]Till recently, one company monopolized the telephone business in the US.[/*][/ex][/m]

monotonous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]boring, tedious, dull, tiresome, humdrum, sleep-inducing, soporific, wearisome, wearying, tiring, monotonic, repetitious, prosaic, banal, dry, dry-as-dust, uninteresting, dreary, colourless, unexciting, run-of-the-mill, ordinary, commonplace, routine, uneventful, everyday, mechanical, banausic, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum[/trn]
            [m3][ex][*]Working in an assembly line became monotonous, so I took a job in advertising.[/*][/ex][/m]

monster
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beast, fiend, ogre, giant, dragon, brute, demon, troll, bogeyman[/trn]
            [m3][ex][*]Why are so many children's fairy tales populated by monsters?[/*][/ex][/m]
        [m1]2. [trn]monstrosity, (living) abortion, mutant, mutation, freak, deformity, lusus naturae, eyesore, horror, miscreation, missing link[/trn]
            [m3][ex][*]Monsters of every description were the main features of circus sideshows for centuries.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]See monstrous, 3, below.[/trn][/m]

monstrosity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See monster, 2, above.[/trn][/m]
        [m1]2. [trn]monstrousness, heinousness, horribleness, horridness, hideousness, awfulness, nightmarishness, dreadfulness, frightfulness, horror, hellishness, ghoulishness, fiendishness, barbarity[/trn]
            [m3][ex][*]The monstrosity of the concentration camps was not widely known till after the war.[/*][/ex][/m]

monstrous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awful, horrible, horrid, horrific, horrendous, horrifying, hideous, ugly, nightmarish, dreadful, heinous, grisly, gruesome, disgusting, nauseous, nauseating, repulsive, repellent, revolting, frightful, grotesque, hellish, ghoulish, freakish, fiendish, barbaric, barbarous, savage, inhuman, merciless, ruthless, brutal, brutish, beastly[/trn]
            [m3][ex][*]How could anyone treat another human being with such monstrous cruelty![/*][/ex][/m]
        [m1]2. [trn]outrageous, shocking, scandalous, atrocious, appalling, wicked, villainous, evil, vile, insensitive, cruel, base, debased, shameful, shameless, infamous, disgraceful, nefarious, egregious, foul, vicious, flagitious, loathsome, depraved[/trn]
            [m3][ex][*]It is monstrous to suggest that money could compensate for the loss of a child. It was a monstrous trick to make him think he had failed the exam when he'd got the top mark.[/*][/ex][/m]
        [m1]3. [trn]gigantic, giant, huge, vast, enormous, colossal, monster, gargantuan, jumbo, immense, tremendous, titanic, prodigious, massive, towering, elephantine, mammoth[/trn]
            [m3][ex][*]They are planning to build a monstrous shopping mall in the town centre.[/*][/ex][/m]

monument
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]marker, cairn, memorial, tablet, shrine, commemoration; sepulchre, gravestone, tombstone, headstone, tomb, mausoleum, cenotaph[/trn]
            [m3][ex][*]Many monuments have been established in memory of those who died in the war.[/*][/ex][/m]
        [m1]2. [trn]testimony, testimonial, testament, token, witness, record, evidence, example, exemplar[/trn]
            [m3][ex][*]The book will survive as a lasting monument to her scholarship.[/*][/ex][/m]

monumental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]staggering, awe-inspiring, outstanding, prominent, stupendous, vast, awesome, epoch-making, historic, history-making, memorable, lasting, permanent, unforgettable, significant, notable, noteworthy, impressive, marvellous, prodigious, wonderful, wondrous, spectacular, magnificent, grand, striking, glorious, enduring, classic[/trn]
            [m3][ex][*]This work is a monumental contribution to linguistic theory.[/*][/ex][/m]
        [m1]2. [trn]massive, huge, gigantic, enormous, prodigious, colossal, immense, vast, tremendous[/trn]
            [m3][ex][*]These monumental stones, each as big as a house, were dragged from a quarry hundreds of miles away.[/*][/ex][/m]
        [m1]3. [trn]commemorative, memorial[/trn]
            [m3][ex][*]A monumental obelisk will be raised to mark the battle.[/*][/ex][/m]
        [m1]4. [trn]egregious, catastrophic, calamitous, huge, enormous, awful, abject, terrible, unforgivable, unbelievable, monstrous, [c][p][i][com]Colloq[/com][/i][/p][/c] whopping[/trn]
            [m3][ex][*]Announcing our plans in advance could prove to be a monumental blunder.[/*][/ex][/m]

mood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]humour, attitude, inclination, disposition, nature, temper, frame of mind, spirit, atmosphere, sense, feeling[/trn]
            [m3][ex][*]The mood of the people is rebellious. She's in a bad mood.[/*][/ex][/m]
        [m1]2. [trn]in the mood. ready, willing, eager, keen, (well-)disposed, inclined, sympathetic, minded[/trn]
            [m3][ex][*]I'm not in the mood for a film tonight, but I am in the mood to go dancing.[/*][/ex][/m]

moody
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sullen, melancholy, blue, sad, unhappy, dejected, depressed, crestfallen, downcast, despondent, chap-fallen, in the doldrums, downhearted, gloomy, glum, moping, mopy, mopish, sulky, sulking, morose, brooding, broody, heavy-hearted, dour, cheerless, dismal, desolate, disconsolate, lugubrious, disheartened, saturnine, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the mouth, (down) in the dumps, out of sorts, [c][p][i][com]US[/com][/i][/p][/c] off (one's) feed[/trn]
            [m3][ex][*]He's been moody the past few days, and I don't know how to cheer him up.[/*][/ex][/m]
        [m1]2. [trn]testy, crotchety, short-tempered, abrupt, short, curt, impatient, crabby, crusty, huffy, huffish, crabbed, cantankerous, curmudgeonly, ill-humoured, ill-tempered, cranky, petulant, waspish, temperamental, snappish, snappy, irritable, peevish, cranky, touchy, piqued; in a (fit of) pique, in high dudgeon[/trn]
            [m3][ex][*]If I were you, I shouldn't ask her for a favour today as she's very moody.[/*][/ex][/m]
        [m1]3. [trn]fickle, volatile, capricious, mercurial, unstable, fitful, flighty, unsteady, changeable, erratic, uneven, inconstant, undependable, unreliable, unpredictable[/trn]
            [m3][ex][*]Being artists, they are moody, and there's no telling if they will want to be interviewed today.[/*][/ex][/m]

moonshine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]moonlight, moonbeams[/trn]
            [m3][ex][*]Her hair reflected silver in the moonshine.[/*][/ex][/m]
        [m1]2. [trn](stuff and) nonsense, rubbish, taradiddle, humbug, drivel, twaddle, balderdash, blather or blether, [c][p][i][com]Colloq[/com][/i][/p][/c] hot air, claptrap, pack of lies, con, bosh, gas, eyewash, hogwash, bunk, guff, piffle, hokum, rot, malarkey, bilge (water), tripe, (the old) song and dance, line, [c][p][i][com]Brit[/com][/i][/p][/c] tommy-rot, [c][p][i][com]US[/com][/i][/p][/c] apple-sauce, razzmatazz, jive, [c][p][i][com]Slang[/com][/i][/p][/c] crap, bull, hooey, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, [c][p][i][com]US[/com][/i][/p][/c] garbage, BS, [c][p][i][com]Taboo[/com][/i][/p][/c] slang horseshit, bullshit[/trn]
            [m3][ex][*]He fed her a load of moonshine about owning a big yacht.[/*][/ex][/m]
        [m1]3. [trn]poteen, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hooch or hootch, white lightning, white mule, home-brew, bootleg[/trn]
            [m3][ex][*]Government agents raided a still that produced 100 gallons of moonshine a day.[/*][/ex][/m]

moor
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]heath, moorland, wasteland, No. Eng. and Scots fell[/trn]
            [m3][ex][*]The police pursued the escaped prisoner across the moor, but they lost him.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]secure, tie up, make fast, dock, berth, (drop) anchor; fix[/trn]
            [m3][ex][*]The vessel was soon moored and the passengers disembarked. The huge aerial is moored by cables.[/*][/ex][/m]

moot
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]debatable, arguable, undecided, undetermined, controversial, doubtful, disputable, open to debate, at issue, indefinite, problematic(al), questionable, open (to question or to discussion), confutable, confuted, contestable, contested, unsettled, unresolved, up in the air, unconcluded[/trn]
            [m3][ex][*]Whether he would be found innocent was still a moot point.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bring up or forward, introduce, broach, put forward, proffer, posit, propound, advance, submit, suggest[/trn]
            [m3][ex][*]It has been mooted that she was with the victim just before the murder.[/*][/ex][/m]

moral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ethical; right, good, pure, honest, proper, upright, honourable, decent, moralistic, respectable, high-minded, virtuous, upstanding, righteous, principled, scrupulous, incorruptible, noble, just[/trn]
            [m3][ex][*]She is one of the most moral people I have ever met.[/*][/ex][/m]
        [m1]2. [trn]ethical, moralizing, moralistic[/trn]
            [m3][ex][*]Questions of right and wrong are a subject for moral philosophy. It is a moral, not a legal, issue.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lesson, homily, teaching, point, message; aphorism, maxim, precept, apophthegm or apothegm, adage, saw, proverb, epigram, motto, slogan[/trn]
            [m3][ex][*]The moral of the story is, 'Do unto others before they do unto you'.[/*][/ex][/m]
        [m1]4. [trn]morals. behaviour, conduct, mores, belief, habit(s), custom(s), practice(s), principle(s), scruples, ethics, ideals, standards; probity, morality, rectitude, integrity[/trn]
            [m3][ex][*]For this appointment, we require a person of the highest morals.[/*][/ex][/m]

morale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dedication, spirit(s), unity, esprit de corps, disposition, attitude, confidence, self-confidence, self-esteem[/trn]
            [m3][ex][*]The team's morale improved after they won their first game in five weeks.[/*][/ex][/m]

morality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ethics, morals, ethicalness, moralness, principle(s), mores, integrity, propriety, standards, ideals; honesty, right, rightness, righteousness, rectitude, justice, fair play, fairness, decency, uprightness, integrity[/trn]
            [m3][ex][*]Morality should not be conditioned by expediency.[/*][/ex][/m]
        [m1]2. [trn]behaviour, conduct, habit(s), custom(s)[/trn]
            [m3][ex][*]Are you suggesting that utilitarianism is a guide for morality?[/*][/ex][/m]

morass
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bog, marsh, swamp, fen, quagmire, slough, marshland, moorland, No. Eng. and Scots moss[/trn]
            [m3][ex][*]The land not under cultivation was morass or forest.[/*][/ex][/m]
        [m1]2. [trn]entanglement, confusion, muddle, mess, quagmire, tangle, quicksand[/trn]
            [m3][ex][*]It took years to extricate the company from the legal morass of the bankruptcy courts.[/*][/ex][/m]

moratorium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]halt, hiatus, suspension, stay, respite, freeze, delay, waiting-period, postponement[/trn]
            [m3][ex][*]The arts commission requests a six-month moratorium on sales to foreign purchasers.[/*][/ex][/m]

morbid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unhealthy, unwholesome, disordered, unsound, sick, pathological, pathogenic[/trn]
            [m3][ex][*]Inhalation of fumes containing lead has caused this morbid condition.[/*][/ex][/m]
        [m1]2. [trn]grim, ghoulish, macabre, monstrous, ghastly, grotesque, grisly, gruesome[/trn]
            [m3][ex][*]At an early age, Glynis exhibited a morbid interest in cadavers. Spare me the morbid details - please![/*][/ex][/m]
        [m1]3. [trn]gloomy, lugubrious, glum, morose, sombre, blue, sad, melancholy, despondent, depressed, dejected, downcast[/trn]
            [m3][ex][*]With Charley again in one of his morbid moods, we can anticipate another cheerless visit.[/*][/ex][/m]

moreover
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]furthermore, further, besides, not only that, more than that, what is more; to boot, into the bargain, in addition, additionally, as well, too[/trn]
            [m3][ex][*]She was pleased that I had brought some wine - it was, moreover, her favourite burgundy.[/*][/ex][/m]

moribund
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dying, in extremis, at death's door, failing, fading, with one foot in the grave, half-dead, breathing one's last, expiring, on one's last legs, on one's deathbed[/trn]
            [m3][ex][*]Apparently moribund for weeks, he suddenly revived when he saw her.[/*][/ex][/m]
        [m1]2. [trn]ending, declining, obsolescent, weak, on the way out, waning, on the wane, dying out; stagnating, stagnant[/trn]
            [m3][ex][*]At the time, the Ottoman Empire was already moribund.[/*][/ex][/m]

morning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forenoon, a.m., dawn, daybreak, sunrise, [c][p][i][com]Literary[/com][/i][/p][/c] morn, [c][p][i][com]Archaic[/com][/i][/p][/c] cock crow, day-spring, morrow, Chiefly [c][p][i][com]US[/com][/i][/p][/c] sun-up[/trn]
            [m3][ex][*]The meeting will be at nine o'clock in the morning.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]matutinal, matinal, a.m., forenoon[/trn]
            [m3][ex][*]I prefer a morning meeting.[/*][/ex][/m]

morsel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mouthful, bite, gobbet, spoonful, forkful, chew, taste, sample, nibble, bit, drop, dollop, soupon[/trn]
            [m3][ex][*]She delicately ate tiny morsels of the banana.[/*][/ex][/m]
        [m1]2. [trn]bit, crumb, fragment, scrap, sliver, splinter, shard or sherd, shred, remnant, particle, atom, speck, whit, fraction, grain, granule, pinch, piece, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]There wasn't the slightest morsel of evidence to connect me with the crime.[/*][/ex][/m]

mortal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]human; transitory, temporal, transient, ephemeral[/trn]
            [m3][ex][*]It finally dawned on him that the king was mortal, like other men.[/*][/ex][/m]
        [m1]2. [trn]physical, bodily, corporeal, corporal, fleshly, earthly, worldly, perishable[/trn]
            [m3][ex][*]Her mortal remains are buried at Bognor Regis.[/*][/ex][/m]
        [m1]3. [trn]deadly, fatal, lethal, terminal, destructive, disastrous[/trn]
            [m3][ex][*]The admiral lay dying from a mortal wound.[/*][/ex][/m]
        [m1]4. [trn]relentless, implacable, unrelenting, bitter, sworn, deadly, unremitting, unappeasable, unceasing[/trn]
            [m3][ex][*]Halifax was the mortal enemy of despotism.[/*][/ex][/m]
        [m1]5. [trn]abject, extreme, awful, great, enormous, intense, terrible, inordinate, dire[/trn]
            [m3][ex][*]Giles lived in mortal fear of offending his mother.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]human (being), man, woman, person, soul, individual, creature, earthling[/trn]
            [m3][ex][*]The novel depicts a lifestyle far removed from that of ordinary mortals. We mortals have nothing to fear from intergalactic aliens.[/*][/ex][/m]

mortify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]humiliate, shame, humble, embarrass, abash, chagrin, rebuff, crush, discomfit, deflate, bring down, degrade, downgrade, reduce, chasten, subdue, suppress, make someone eat humble pie, teach someone his or her place, [c][p][i][com]Colloq[/com][/i][/p][/c] put down[/trn]
            [m3][ex][*]She was mortified to learn that she had been disqualified.[/*][/ex][/m]
        [m1]2. [trn]punish, castigate, discipline, control, subdue, subjugate[/trn]
            [m3][ex][*]Repentance was considered insufficient penance, so the flagellants mortified the flesh with scourges.[/*][/ex][/m]
        [m1]3. [trn]gangrene, fester, necrose, putrefy, rot, decompose, decay, putresce[/trn]
            [m3][ex][*]After a fortnight, the flesh mortifies and falls away.[/*][/ex][/m]

mother
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dam, materfamilias, (female) parent, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or formal or jocular mater, Formal progenitrix; matriarch, [c][p][i][com]Colloq[/com][/i][/p][/c] ma, old lady, old woman, [c][p][i][com]Brit[/com][/i][/p][/c] mummy, mum, [c][p][i][com]US[/com][/i][/p][/c] mom, mommy, mama, mamma, maw, mammy, mam[/trn]
            [m3][ex][*]He runs crying to his mother whenever anyone teases him.[/*][/ex][/m]
        [m1]2. [trn]source, origin, genesis[/trn]
            [m3][ex][*]Necessity is the mother of invention.[/*][/ex][/m]
        [m1]3. [trn]nourisher, nurturer, nurse[/trn]
            [m3][ex][*]Poverty was the mother of anarchy.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]native, natural, innate[/trn]
            [m3][ex][*]She has the mother wit to know better.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]nurture, nourish, nurse, care for, look after, protect, shelter, watch over, take care of[/trn]
            [m3][ex][*]She mothered me when I needed her, and I won't desert her now.[/*][/ex][/m]
        [m1]6. [trn]pamper, baby, coddle, spoil, indulge, fuss over, overprotect[/trn]
            [m3][ex][*]You mother the child too much.[/*][/ex][/m]

motif
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]theme, idea, topic, subject, concept, leitmotif; pattern, figure, refrain, device, ornament, decoration, element, convention[/trn]
            [m3][ex][*]The painter repeats the motif throughout his pictures in much the same way that a composer repeats a bar of music.[/*][/ex][/m]

motion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement, moving, change, shift, shifting, action, going, travelling, travel, progress, passage, transit; activity, commotion, stir, agitation, turmoil, turbulence[/trn]
            [m3][ex][*]One could barely sense the slow motion of the train. The leaves of the aspen appear to be in constant motion.[/*][/ex][/m]
        [m1]2. [trn]mobility, movability, motility[/trn]
            [m3][ex][*]I could feel the motion gradually returning to my numbed limbs.[/*][/ex][/m]
        [m1]3. [trn]gait, bearing, carriage, tread, walk, step[/trn]
            [m3][ex][*]The machine works with alternate upward and downward motions.[/*][/ex][/m]
        [m1]4. [trn]gesture, gesticulation, signal, sign[/trn]
            [m3][ex][*]She made a motion for me to come nearer.[/*][/ex][/m]
        [m1]5. [trn]proposal, suggestion, proposition, recommendation, offering, submission[/trn]
            [m3][ex][*]A motion must be seconded by a member in good standing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]gesture, gesticulate, beckon, signal, sign, wave[/trn]
            [m3][ex][*]The cashier motioned to me and I went over to the window.[/*][/ex][/m]

motivate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]prompt, activate, move, inspire, incite, induce, actuate, stimulate, provoke, influence, encourage, occasion, bring about, cause; excite, egg (on), urge, prod, spur, galvanize, goad, rouse, arouse, stir (up), wheedle, coax, persuade, cajole, tempt, push, impel, drive, instigate[/trn]
            [m3][ex][*]The biggest problem is motivating students to apply themselves to academic subjects.[/*][/ex][/m]

motive
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inducement, incentive, motivation, stimulus, motivating force, stimulation, incitement, influence, cause, reason, rationale, grounds; attraction, lure, enticement, goad, spur, urge, prod[/trn]
            [m3][ex][*]It is thought that jealousy was his motive for murder.[/*][/ex][/m]
        [m1]2. [trn]purpose, aim, intention, intent, object, objective, goal, end, arrire pense (= 'hidden motive'); ambition, desire; [c][p][i][com]Colloq[/com][/i][/p][/c] angle[/trn]
            [m3][ex][*]I asked the chairman what his motive was in trying to expand the company.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]driving, impelling, propelling, propulsive, moving, kinetic, activating, operative[/trn]
            [m3][ex][*]The motive power used in the ultra-light aircraft is provided entirely by the pilot's pedalling.[/*][/ex][/m]

mottled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dappled, brindled, marbled, streaked, splodgy or [c][p][i][com]US[/com][/i][/p][/c] splotchy, blotched, blotchy, freckled, spotted, spotty, patchy, speckled, flecked, sprinkled, spattered, splashed, streaky, stippled, pied, piebald; multicoloured, variegated, particoloured, [c][p][i][com]Colloq[/com][/i][/p][/c] splodged or [c][p][i][com]US[/com][/i][/p][/c] splotched[/trn]
            [m3][ex][*]Do you like that mottled effect on the wallpaper?[/*][/ex][/m]

motto
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]maxim, proverb, saying, adage, saw, aphorism, apophthegm or apothegm, gnome, slogan, byword, catchword, battle-cry, guide, moral, principle, rule, precept[/trn]
            [m3][ex][*]The motto of the Order of the Garter is Honi soit qui mal y pense, 'Shame on whoever thinks ill of it'.[/*][/ex][/m]

mould
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]form, cast, matrix, die; template or templet, pattern, form[/trn]
            [m3][ex][*]He broke the mould to prevent the casting of a duplicate statuette.[/*][/ex][/m]
        [m1]2. [trn]form, shape, pattern, format, structure, build, construction, design, arrangement, organization, configuration, kind, brand, make, line, type, stamp, cut[/trn]
            [m3][ex][*]Was man made in the same mould as his God, or vice versa?[/*][/ex][/m]
        [m1]3. [trn]character, nature, stamp, type, kind, kidney, ilk, sort[/trn]
            [m3][ex][*]Grandpa said that he wouldn't want someone of her mould in the family.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]shape, form, make, work, fashion, configure, sculpture or sculpt, model, knead, construct[/trn]
            [m3][ex][*]carve, cut: The artist moulded the original design in clay.[/*][/ex][/m]
        [m1]5. [trn]forge, cast, stamp, die-cast[/trn]
            [m3][ex][*]These beads are moulded from solid gold.[/*][/ex][/m]
        [m1]6. [trn]influence, shape, form, affect, make, control, direct, guide, lead[/trn]
            [m3][ex][*]The speech-writer's job is to mould the language to fit his client's ideas. The candidate is trying to mould public opinion in his favour.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mildew, fungus, blight, smut[/trn]
            [m3][ex][*]A mild solution of bleach will clean that mould off the bathroom tiles.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]soil, earth, loam, topsoil, dirt, humus[/trn]
            [m3][ex][*]Add some rich mould to the house-plants periodically and they will flourish.[/*][/ex][/m]

mouldy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]aged, ancient, outdated, old-fashioned, antediluvian, unused, stale, decayed, decaying, carious, mildewed, mouldering, musty; spoilt or spoiled, rotten, rotting, putrid, putrescent, putrefying, rancid, rank, decomposed, decomposing, mucid[/trn]
            [m3][ex][*]Digging about in the files, he unearthed some mouldy old plans of the house. All the food in the fridge had gone mouldy while they were away.[/*][/ex][/m]

mound
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hillock, rise, hummock, hill, hump, bank, elevation, knoll, knob, swell, dune, slope, tor, Chiefly W [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] butte,[/trn]
            [m3][ex][*]We stood on a high mound from which we could see for miles.[/*][/ex][/m]
        [m1]2. [trn]heap, pile, stack, Archaeology tumulus, tell, barrow, (kitchen) midden[/trn]
            [m3][ex][*]Excavation of the mound yielded scores of Iron Age artefacts.[/*][/ex][/m]

mount
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See mountain, 1, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]climb (up), go up, ascend, scale, clamber up, make one's way up[/trn]
            [m3][ex][*]We mounted the ladder to the roof. The speaker mounted the dais.[/*][/ex][/m]
        [m1]3. [trn]rise (up), arise, soar, fly (up), rocket (upwards)[/trn]
            [m3][ex][*]With the salmon in its grasp, the eagle mounted to the sky.[/*][/ex][/m]
        [m1]4. [trn]climb or get or clamber up on, bestride, straddle, bestraddle[/trn]
            [m3][ex][*]The gunfighter mounted his horse and rode off.[/*][/ex][/m]
        [m1]5. [trn](put on) display, (put on) exhibit, put on exhibition, present, install or instal, stage, prepare, ready, put on, put in place, set up; arrange, coordinate, compose, organize, set in motion, launch[/trn]
            [m3][ex][*]The gallery will mount a show of John's sculpture next spring. They have mounted a major advertising campaign for their face cream.[/*][/ex][/m]
        [m1]6. [trn]frame, mat or matt, set off[/trn]
            [m3][ex][*]This print should be mounted using an olive green paper.[/*][/ex][/m]
        [m1]7. [trn]increase, wax, rise, escalate, intensify, swell, expand, grow, mount up, multiply, pile up, build up, accumulate[/trn]
            [m3][ex][*]Complaints have been mounting against the vulgar language heard on prime-time TV.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]backing, setting, support, mounting, background, set, arrangement, backdrop, scene[/trn]
            [m3][ex][*]This style of mount sets off the ruby to its best advantage.[/*][/ex][/m]
        [m1]9. [trn]horse, steed, charger, palfrey[/trn]
            [m3][ex][*]Her mount was a grey mare.[/*][/ex][/m]

mountain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]height, elevation, mount, eminence, prominence, peak, alp, tor, summit, No. Eng. and Scots fell, Scots and Irish English ben[/trn]
            [m3][ex][*]Her favourite sport is climbing mountains.[/*][/ex][/m]
        [m1]2. [trn]heap, pile, stack, mound, accumulation, abundance, mass, [c][p][i][com]Colloq[/com][/i][/p][/c] ton(s), heaps, piles, stacks[/trn]
            [m3][ex][*]I have a mountain of laundry to do.[/*][/ex][/m]

mountainous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]craggy, alpine, Himalayan[/trn]
            [m3][ex][*]It was very slow going through the mountainous parts of the country.[/*][/ex][/m]
        [m1]2. [trn]huge, towering, high, steep, enormous, immense, formidable, mighty, monumental, prodigious, staggering[/trn]
            [m3][ex][*]Their tiny craft was almost engulfed by the mountainous seas.[/*][/ex][/m]

mourn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]grieve (over), lament, sorrow (over), bemoan, bewail, keen, weep for or over, regret, rue, deplore[/trn]
            [m3][ex][*]We all mourned the loss of a great leader. After his death, the nation mourned for a month.[/*][/ex][/m]

mournful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sad, sorrowful, dismal, melancholy, blue, afflicted, doleful, dolorous, grief-stricken, rueful, forlorn, woebegone, sombre, lugubrious, funereal, joyless, dispirited, cheerless, unhappy, downhearted, heavy-hearted, disconsolate, heartbroken, inconsolable, despondent, desolate, despairing, heartsick, overcome, prostrate[/trn]
            [m3][ex][*]The mournful crowd filed past the bier to pay their last respects.[/*][/ex][/m]
        [m1]2. [trn]deplorable, sorrowful, grievous, distressing, upsetting, tragic, saddening, disheartening, depressing, lamentable, catastrophic, calamitous, disastrous[/trn]
            [m3][ex][*]The mournful news of the great loss of life in the explosion was broadcast round the world.[/*][/ex][/m]

mourning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grief, lament, grieving, lamentation, sorrowing, keening, weeping, wailing[/trn]
            [m3][ex][*]The Highlanders are wont to mingle a degree of solemn mirth with their mourning.[/*][/ex][/m]
        [m1]2. [trn]bereavement, loss, anguish, sorrow, misery, grief, sadness, woe, woefulness, melancholy, heartache, despondency, despair, desolation[/trn]
            [m3][ex][*]In China people wear white as a sign of mourning.[/*][/ex][/m]
        [m1]3. [trn]black, widow's weeds, sackcloth and ashes[/trn]
            [m3][ex][*]It was customary at that time to spend at least one month in mourning.[/*][/ex][/m]

mousy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mousey, mouse-coloured, dun, grey, greyish-brown, brownish-grey, brownish, brown, dull, lustreless, lacklustre, drab, flat, plain, colourless[/trn]
            [m3][ex][*]Her lank, mousy hair hung down over her shoulders.[/*][/ex][/m]
        [m1]2. [trn]timid, cowering, timorous, shy, self-effacing, diffident[/trn]
            [m3][ex][*]Adrian is far too mousy to ask for an increase in salary.[/*][/ex][/m]

mouth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lips; maw, jaws, oral cavity, [c][p][i][com]Technical[/com][/i][/p][/c] stoma, [c][p][i][com]Slang[/com][/i][/p][/c] trap, kisser, muzzle, gob, chops, yap, [c][p][i][com]US[/com][/i][/p][/c] bazoo[/trn]
            [m3][ex][*]I want to hear that you don't love me from your own mouth.[/*][/ex][/m]
        [m1]2. [trn]opening, aperture, doorway, door, gateway, gate, access, entrance, inlet, entry, entry-way, way in, entre; passage, passageway, way, orifice; exit, way out, vent, outlet, outfall, [c][p][i][com]Technical[/com][/i][/p][/c] debouchment or debouchure, debouch or dbouch, embouchure[/trn]
            [m3][ex][*]We stood at the mouth of the cave. An enormous delta formed at the mouth of the river.[/*][/ex][/m]
        [m1]3. [trn]bragging, boasting, braggadocio, empty or idle talk, bombast, rodomontade, fustian, [c][p][i][com]Slang[/com][/i][/p][/c] claptrap, hot air, gas[/trn]
            [m3][ex][*]The fellow is all mouth and no action.[/*][/ex][/m]
        [m1]4. [trn]disrespect, impudence, insolence, sauciness, rudeness, impertinence, pertness, boldness, audacity, presumptuousness, brashness, flippancy, [c][p][i][com]Colloq[/com][/i][/p][/c] lip, cheek, backchat, sauce, freshness, [c][p][i][com]US[/com][/i][/p][/c] sass, back talk[/trn]
            [m3][ex][*]He'd better not give me any of his mouth or I'll have his guts for garters.[/*][/ex][/m]
        [m1]5. [trn]grimace, pout, moue, face[/trn]
            [m3][ex][*]She made a mouth when I said she couldn't go.[/*][/ex][/m]
        [m1]6. [trn]down in or at the mouth. dejected, despondent, sad, sorrowful, unhappy, melancholy, blue, crestfallen, dispirited, disheartened, downcast, [c][p][i][com]Colloq[/com][/i][/p][/c] (down) in the dumps, broken up[/trn]
            [m3][ex][*]He was very down in the mouth after seeing the results of the laboratory tests.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]utter, say, speak, pronounce, announce, enunciate, articulate, voice, sound, express, vocalize; declaim, orate[/trn]
            [m3][ex][*]He mouthed each word with excruciating care. Who wants to hear some pompous fool mouthing platitudes?[/*][/ex][/m]

mouthful
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]morsel, bite, spoonful, forkful, lump, chunk, gob, hunk[/trn]
            [m3][ex][*]He took a mouthful of food.[/*][/ex][/m]

mouthpiece
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]embouchure; bit[/trn]
            [m3][ex][*]I need a new mouthpiece for my clarinet.[/*][/ex][/m]
        [m1]2. [trn]spokesman, spokeswoman, spokesperson, agent, representative, intermediator, mediator, delegate[/trn]
            [m3][ex][*]He is always quoted through his mouthpiece, never directly.[/*][/ex][/m]
        [m1]3. [trn]lawyer, attorney, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] shyster[/trn]
            [m3][ex][*]A good mouthpiece could get me out of this fix.[/*][/ex][/m]

movable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moveable, floating, variable, changeable, unfixed; portable, transportable, transferable or transferrable[/trn]
            [m3][ex][*]Easter Sunday is a movable feast and has no fixed date on the calendar. Recent developments have produced computers that are smaller than an attach case and easily movable.[/*][/ex][/m]

move
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shift, stir, budge, make a move, go; proceed, advance, progress[/trn]
            [m3][ex][*]It is difficult to move in a strait-jacket. The train is moving at a rate of sixty miles an hour. Don't move - I have a gun.[/*][/ex][/m]
        [m1]2. [trn]move house, move out, remove, move away, relocate, decamp, depart, change residence, emigrate, go or make off, transfer, [c][p][i][com]Colloq[/com][/i][/p][/c] take off (for), pull up stakes, [c][p][i][com]Brit[/com][/i][/p][/c] up sticks, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] split (for)[/trn]
            [m3][ex][*]When did you say you were moving to London?[/*][/ex][/m]
        [m1]3. [trn]shake (up), disturb, stir (up), agitate, affect, touch[/trn]
            [m3][ex][*]We moved heaven and earth to find a proper place for her to stay.[/*][/ex][/m]
        [m1]4. [trn]affect, touch, stir, shake up, agitate, hit (hard), upset, strike, smite, disturb, ruffle, disquiet, have an (or a profound) effect (on), make a (deep) impression (on)[/trn]
            [m3][ex][*]The pictures of starving children moved everyone.[/*][/ex][/m]
        [m1]5. [trn]provoke, arouse, excite, stir up, lead, rouse, stimulate[/trn]
            [m3][ex][*]At the end of the film, when she died, I was moved to tears.[/*][/ex][/m]
        [m1]6. [trn]arouse, rouse, provoke, actuate, lead, prompt, spur, motivate, influence, impel, prod, remind, inspire, make[/trn]
            [m3][ex][*]His mention of families moved me to ask when he had last seen his father.[/*][/ex][/m]
        [m1]7. [trn]propose, put forward or forth, forward, advance, submit, suggest, advocate, propound[/trn]
            [m3][ex][*]The question of budget was moved at the last meeting.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]change, change-over, relocation, transfer, shift, removal[/trn]
            [m3][ex][*]My supervisor suggested a move to a different department.[/*][/ex][/m]
        [m1]9. [trn]manoeuvre, device, trick, caper, dodge, ploy, stratagem, artifice, ruse, action, act, deed, [c][p][i][com]Colloq[/com][/i][/p][/c] gimmick[/trn]
            [m3][ex][*]Getting Diana to invite Colin was a very good move.[/*][/ex][/m]
        [m1]10. [trn]turn, time, opportunity[/trn]
            [m3][ex][*]I have had my turn, now it's your move.[/*][/ex][/m]
        [m1]11. [trn]gesture, gesticulation, action, motion, stirring[/trn]
            [m3][ex][*]One move and you're a dead man![/*][/ex][/m]
        [m1]12. [trn]get a move on.[/trn][/m]
          [m2][b]a[/b] [trn]get moving, begin, start, commence, get going, get under way, get started, stir or bestir oneself, [c][p][i][com]Colloq[/com][/i][/p][/c] get or start the ball rolling, get the show on the road, break the ice, get cracking, step on it or the gas[/trn]
            [m3][ex][*]He doesn't usually get a move on till noon.[/*][/ex][/m]
          [m2][b]b[/b] [trn]hurry, hasten, make haste, rush, run[/trn]
            [m3][ex][*]Get a move on down to the supermarket before it closes.[/*][/ex][/m]
        [m1]13. [trn]on the move.[/trn][/m]
          [m2][b]a[/b] [trn]travelling, in transit, on the way, on one's way, on the road, on the go, moving[/trn]
            [m3][ex][*]She is always on the move and it is difficult to catch her.[/*][/ex][/m]
          [m2][b]b[/b] [trn]on the go, working, on the run, busy, occupied[/trn]
            [m3][ex][*]I have been on the move since six this morning.[/*][/ex][/m]
          [m2][b]c[/b] [trn]proceeding, progressing, advancing, moving ahead, succeeding, on the go[/trn]
            [m3][ex][*]It looks as if the industry is again on the move after a brief decline.[/*][/ex][/m]

movement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]repositioning, move, motion, relocation, moving, migration, shift, transfer, flow, displacement[/trn]
            [m3][ex][*]Population movement increased dramatically in the Middle Ages.[/*][/ex][/m]
        [m1]2. [trn]action, activity, move, moving, stir, stirring[/trn]
            [m3][ex][*]There was a sudden movement in the bushes.[/*][/ex][/m]
        [m1]3. [trn]gesture, gesticulation, move, flicker, sign, signal; manoeuvre, change of attitude or position[/trn]
            [m3][ex][*]Only the slightest upward movement of his eyebrow indicated his surprise. Every little movement has a meaning all its own.[/*][/ex][/m]
        [m1]4. [trn]mechanism, works, workings, moving parts, machinery, action, gears, [c][p][i][com]Colloq[/com][/i][/p][/c] innards[/trn]
            [m3][ex][*]Technically, the movement of a watch does not include the escapement.[/*][/ex][/m]
        [m1]5. [trn]campaign, crusade, drive; front, faction, party, group, wing[/trn]
            [m3][ex][*]The 1960s saw many successes for the civil rights' movement in America.[/*][/ex][/m]
        [m1]6. [trn]change, activity, action, shift, advance or decline, increase or decrease, upward or downward movement, stirring; development, progress[/trn]
            [m3][ex][*]Shares displayed little movement in today's trading.[/*][/ex][/m]
        [m1]7. [trn]drift, trend, tendency, course, swing[/trn]
            [m3][ex][*]They have noted a growing movement towards religious fundamentalism.[/*][/ex][/m]

movie
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]motion picture, film, moving picture, silent (picture), talking picture, [c][p][i][com]Colloq[/com][/i][/p][/c] talkie, flick[/trn]
            [m3][ex][*]Her grandfather was one of the first actors in silent movies.[/*][/ex][/m]
        [m1]2. [trn]Usually, movies. picture show, cinema, flicks, [c][p][i][com]Colloq[/com][/i][/p][/c] big or large screen, silver screen[/trn]
            [m3][ex][*]Why don't we go to the movies instead of watching television tonight?[/*][/ex][/m]

moving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]touching, poignant, emotive, affecting, stirring, heart-rending, emotional, telling, effective, impressive, striking, compelling; pathetic, exciting, thrilling, inspiring, inspirational, impelling, persuasive[/trn]
            [m3][ex][*]He related a moving story of his years in various concentration camps.[/*][/ex][/m]
        [m1]2. [trn]active, mobile, unfixed, unstationary, motile, going, operating, working, in motion, on the move[/trn]
            [m3][ex][*]Be careful not to touch any of the moving parts inside the clock.[/*][/ex][/m]

mow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut (down), scythe, trim, shear[/trn]
            [m3][ex][*]You don't need to mow the lawn so much during a dry spell.[/*][/ex][/m]
        [m1]2. [trn]mow down. annihilate, kill, massacre, butcher, slaughter, exterminate, liquidate, eradicate, wipe out, cut down, cut to pieces, destroy, decimate[/trn]
            [m3][ex][*]The first platoon was mowed down by machine-gun fire.[/*][/ex][/m]

muck
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ordure, manure, dung, excrement, faeces, droppings; guano[/trn]
            [m3][ex][*]The muck is saved for use as fertilizer.[/*][/ex][/m]
        [m1]2. [trn]dirt, filth, bilge, slime, sludge, ooze, scum, sewage, mire, mud, feculence, [c][p][i][com]Colloq[/com][/i][/p][/c] gunge, gunk, [c][p][i][com]US[/com][/i][/p][/c] grunge[/trn]
            [m3][ex][*]Give me a chance to get the muck off my shoes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]muck about. fool around, waste time, idle, loiter, mess around or about[/trn]
            [m3][ex][*]She told me to stop mucking about and get a job.[/*][/ex][/m]
        [m1]4. [trn]muck up. ruin, wreck, destroy, make a mess of, botch, mess up, bungle, [c][p][i][com]Colloq[/com][/i][/p][/c] screw up, [c][p][i][com]Slang[/com][/i][/p][/c] bugger up, make a muck of[/trn]
            [m3][ex][*]She's mucked up her own life, and, given the chance, she'll muck up mine.[/*][/ex][/m]

mud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]muck, ooze, slime, mire, clay, sludge, silt, dirt, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gumbo or gombo[/trn]
            [m3][ex][*]The mud came up to my ankles.[/*][/ex][/m]

muddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bewilder, confuse, confound, mystify, baffle, mix up, disorient, befuddle, perplex, bemuse, puzzle, befog[/trn]
            [m3][ex][*]I am totally muddled by your explanation of differential calculus.[/*][/ex][/m]
        [m1]2. [trn]confuse, mix up, jumble, scramble, entangle, tangle, mess up, disorder, disarrange, disorganize, bungle, mismanage, [c][p][i][com]Colloq[/com][/i][/p][/c] muff[/trn]
            [m3][ex][*]My financial affairs got hopelessly muddled when I changed banks.[/*][/ex][/m]
        [m1]3. [trn]muddle through. (barely) manage, cope, make it, scrape through or along, contrive, make do, get by, get along[/trn]
            [m3][ex][*]We were just muddling through when James was offered this wonderful job.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]mess, confusion, mix-up, jumble, tangle, disorder, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge, mishmash, chaos, disaster, [c][p][i][com]Colloq[/com][/i][/p][/c] stew, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] screw-up, snafu, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] balls-up[/trn]
            [m3][ex][*]A lot of muddles, mix-ups, and misunderstandings ensued.[/*][/ex][/m]

muddy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fouled, befouled, muddied, mud-spattered, dirty, grubby, grimy, soiled, mud-caked, slimy, mucky, miry; oozy, squelchy, squashy, boggy, fenny, marshy, swampy; Formal feculent; [c][p][i][com]Colloq[/com][/i][/p][/c] squishy, squushy[/trn]
            [m3][ex][*]Take off those muddy boots before you come into the house. The walk up to the house has become all muddy in the rain.[/*][/ex][/m]
        [m1]2. [trn]confused, unclear, vague, obscure, dull, dim, fuzzy, muddled, addled, mixed-up[/trn]
            [m3][ex][*]Greg has only a muddy idea of what you're talking about.[/*][/ex][/m]
        [m1]3. [trn]drab, subdued, blurred, dingy, flat, murky, mat, washed out[/trn]
            [m3][ex][*]The colours in her paintings look very muddy to me.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]obscure, dull, dim, confuse, mix up, befog, cloud[/trn]
            [m3][ex][*]His explanation muddied the issue rather than clarifying it.[/*][/ex][/m]
        [m1]5. [trn]dirty, soil, begrime, smirch, besmirch, spatter, bespatter[/trn]
            [m3][ex][*]A passing car muddied my new skirt.[/*][/ex][/m]

muffle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, muffle up. wrap, swathe, swaddle, cloak, envelop, cover (up), enfold, shroud, enshroud, conceal, protect[/trn]
            [m3][ex][*]Make sure your neck is muffled when you're out in that icy wind.[/*][/ex][/m]
        [m1]2. [trn]deaden, silence, suppress, stifle, subdue, damp, dampen, mute, hush, quiet, tone down, still[/trn]
            [m3][ex][*]A few more thicknesses of flannel will muffle the noise of the motor.[/*][/ex][/m]

muffler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scarf, boa; shawl, wrap[/trn]
            [m3][ex][*]Wrap this muffler round your neck for added warmth.[/*][/ex][/m]

mug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]jug, tankard, stein, toby (jug), pot, beaker, cup[/trn]
            [m3][ex][*]The relief workers passed round mugs of hot coffee to the homeless.[/*][/ex][/m]
        [m1]2. [trn]face, visage, features, countenance, [c][p][i][com]Slang[/com][/i][/p][/c] puss, kisser, mush, [c][p][i][com]Brit[/com][/i][/p][/c] clock, dial, [c][p][i][com]Archaic[/com][/i][/p][/c] phiz or phizog, [c][p][i][com]US[/com][/i][/p][/c] pan[/trn]
            [m3][ex][*]The ex-boxer has a mug that only a mother could love.[/*][/ex][/m]
        [m1]3. [trn]fool, duffer, simpleton, dupe, gull, innocent, [c][p][i][com]Colloq[/com][/i][/p][/c] chump, mark, soft or easy touch, [c][p][i][com]Brit[/com][/i][/p][/c] muggins, [c][p][i][com]Slang[/com][/i][/p][/c] sucker[/trn]
            [m3][ex][*]The mug thought he had found a full wallet.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]make a face or faces, grimace[/trn]
            [m3][ex][*]Here are some pictures of the twins mugging for the camera.[/*][/ex][/m]
        [m1]5. [trn]attack, set upon, rob, assault; garrotte, throttle[/trn]
            [m3][ex][*]Anyone who walks through the park at night risks getting mugged.[/*][/ex][/m]
        [m1]6. [trn]mug up (on). study, Formal lucubrate, [c][p][i][com]Colloq[/com][/i][/p][/c] cram, burn the midnight oil, get up (on), [c][p][i][com]Brit[/com][/i][/p][/c] swot, bone up (on)[/trn]
            [m3][ex][*]I have to mug up on my Latin for tomorrow's examination.[/*][/ex][/m]

muggy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]humid, damp, sticky, sultry, oppressive, clammy, steamy, close, stuffy, moist, soggy[/trn]
            [m3][ex][*]It was so muggy that every night the bedlinen was completely soaked.[/*][/ex][/m]

mull
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, mull over. ponder, consider, study, think (over or about), cogitate (on or over or about), con, evaluate, turn over, weigh, deliberate (on or over), reflect (on), muse (on), review, examine, contemplate, meditate (on), chew over, ruminate (on or over),[/trn]
            [m3][ex][*]I have been mulling over your suggestion that I should join the navy.[/*][/ex][/m]

mum
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]silent, mute, close-mouthed, quiet, tight-lipped[/trn]
            [m3][ex][*]She swore she would keep mum about where the money was hidden.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Mum's the word. Don't tell a soul, Keep silent, Keep secret, Keep quiet, Keep (something) to oneself, Keep (something) under one's hat, Say nothing, Tell no-one, Play dumb[/trn]
            [m3][ex][*]He told who stole the bell, but mum's the word.[/*][/ex][/m]

mumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]murmur, mutter, say inarticulately, utter indistinctly, swallow one's words[/trn]
            [m3][ex][*]He mumbled the name of the person who had shot him, but she didn't catch it.[/*][/ex][/m]

mumbo-jumbo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gibberish, nonsense, rubbish, gobbledegook or gobbledygook, drivel, humbug, bunkum, double-talk, rigmarole or rigamarole, jabberwocky, blather or blether, poppycock, [c][p][i][com]Colloq[/com][/i][/p][/c] eyewash, rot, tommy-rot, hogwash, bilge, bosh, bull, malarkey, claptrap, piffle, [c][p][i][com]US[/com][/i][/p][/c] hooey, moonshine, bunk [c][p][i][com]Slang[/com][/i][/p][/c] bull, crap, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit[/trn]
            [m3][ex][*]Before he would give me the cheque, the lawyer made me sign something full of legal mumbo-jumbo.[/*][/ex][/m]
        [m1]2. [trn]spell, incantation, chant, formula, charm, abracadabra, hocus-pocus, rite, ritual, conjuration, magic[/trn]
            [m3][ex][*]She had to sit through all the mumbo-jumbo of her husband's investiture.[/*][/ex][/m]

munch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]chew, crunch, masticate, champ, chomp, scrunch[/trn]
            [m3][ex][*]He just sat there munching peanuts.[/*][/ex][/m]

municipal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]civic, civil, metropolitan, urban, city, town, village, borough, parish, [c][p][i][com]Brit[/com][/i][/p][/c] council[/trn]
            [m3][ex][*]Voting takes place in the municipal elections next week.[/*][/ex][/m]

municipality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]city, metropolis, town, village, borough, district, township; suburb, exurb[/trn]
            [m3][ex][*]The recreational facilities offered by the municipality are in need of refurbishing.[/*][/ex][/m]

murder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]homicide, manslaughter, regicide, patricide, matricide, parricide, fratricide, sororicide, uxoricide, infanticide; killing, slaying, assassination[/trn]
            [m3][ex][*]In many countries, murder is a crime punishable by death.[/*][/ex][/m]
        [m1]2. [trn]slaughter, butchery, genocide, massacre, liquidation, decimation, extermination, eradication, wiping out, murdering, slaying, killing, bloodshed, carnage[/trn]
            [m3][ex][*]Their wanton murder of thousands of prisoners of war has been proven.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]kill, slay, assassinate, put to death, end the life of, put away or down, put out of one's misery, wipe out, destroy, butcher, massacre, liquidate, exterminate, eradicate, annihilate, extinguish, slaughter, lay low, [c][p][i][com]Slang[/com][/i][/p][/c] eliminate, bump off, knock off, do in, polish off, blow away, [c][p][i][com]US[/com][/i][/p][/c] rub out, waste, ice, take for a ride, fit with a concrete overcoat or with concrete overshoes, snuff (out)[/trn]
            [m3][ex][*]The drug dealers were murdered, one by one, by a rival gang.[/*][/ex][/m]
        [m1]4. [trn]spoil, ruin, mar, destroy, wreck, kill, mangle, butcher, mutilate[/trn]
            [m3][ex][*]She murdered the song by singing it far too fast.[/*][/ex][/m]

murderer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]murderess, killer, slayer, assassin, homicide, cutthroat, liquidator, executioner, butcher, [c][p][i][com]Slang[/com][/i][/p][/c] hit man[/trn]
            [m3][ex][*]The police have arrested someone they are certain is the murderer.[/*][/ex][/m]

murderous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fatal, lethal, deadly, deathly, mortal, destructive, devastating, sanguinary, bloody, brutal, savage, bloodthirsty, barbarous, fell, cruel, inhuman[/trn]
            [m3][ex][*]The tolling of the bell signalled that the murderous deed had been done.[/*][/ex][/m]
        [m1]2. [trn]killing, strenuous, stressful, difficult, arduous, exhausting, hellish, harrowing, rigorous, intolerable, unbearable[/trn]
            [m3][ex][*]You cannot keep up such a murderous pace, without any rest, and remain healthy.[/*][/ex][/m]

murky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dark, gloomy, threatening, dim, clouded, cloudy, overcast, grey, dismal, dreary, bleak, sombre, grim, funereal, shady, shadowy[/trn]
            [m3][ex][*]I could barely make out her face in the murky corner of the chapel.[/*][/ex][/m]

murmur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]undercurrent, undertone, background noise or sound, rumble, rumbling, mumble, mumbling, drone, droning, buzz, buzzing, murmuration, murmuring, hum, humming, whispering, Formal susurration or susurrus[/trn]
            [m3][ex][*]They spoke in low voices, barely audible above the murmur of the mourning doves.[/*][/ex][/m]
        [m1]2. [trn]muttering, complaining, complaint, grumble, grumbling, [c][p][i][com]Colloq[/com][/i][/p][/c] grousing, grouse[/trn]
            [m3][ex][*]We have heard not any murmurs since everyone had an increase in salary.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]mumble, mutter, whisper[/trn]
            [m3][ex][*]He murmured into her ear something about being pleased to see her.[/*][/ex][/m]
        [m1]4. [trn]complain, grumble, mutter, moan, lament, wail, [c][p][i][com]Colloq[/com][/i][/p][/c] grouse[/trn]
            [m3][ex][*]Employees will always find something to murmur about.[/*][/ex][/m]

muscular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sinewy, brawny, burly, powerful, powerfully built, strapping, rugged, husky, robust, athletic, sturdy, well-muscled, broad-shouldered[/trn]
            [m3][ex][*]We all envied Nick's muscular physique.[/*][/ex][/m]

muse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cogitate, meditate, reflect, contemplate, ruminate, think over, think about, consider, chew over, deliberate, revolve, weigh, evaluate, study, mull over, brood (over), ponder; be absorbed (in thought), be in a brown study, dream, day-dream, be in a trance or reverie[/trn]
            [m3][ex][*]Asked for a decision, Michael mused for a while before answering.[/*][/ex][/m]

mushy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]soft, pulpy, squashy, doughy, squidgy, spongy; swampy, boggy, miry; [c][p][i][com]Colloq[/com][/i][/p][/c] squishy, squushy, squashy[/trn]
            [m3][ex][*]The peach was overripe and mushy. The bottom of the pond is all mushy and feels awful when you stand up.[/*][/ex][/m]
        [m1]2. [trn]mawkish, maudlin, sentimental, romantic, saccharine, sugary, syrupy, [c][p][i][com]Colloq[/com][/i][/p][/c] corny, sloppy, gooey, slushy, [c][p][i][com]Brit[/com][/i][/p][/c] wet, [c][p][i][com]Slang[/com][/i][/p][/c] schmaltzy[/trn]
            [m3][ex][*]She cried three handkerchiefs-full over the mushy parts of Gone With The Wind .[/*][/ex][/m]

musical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tuneful, melodic, harmonious, lilting, lyrical, melodious, mellifluous, dulcet, euphonious[/trn]
            [m3][ex][*]Many modern compositions, while technically competent, are not as musical as the old-fashioned pieces.[/*][/ex][/m]

must
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ought (to), should, have to, be obliged or obligated to, be compelled or forced to, be required to[/trn]
            [m3][ex][*]I must get this work done before lunch-time. Must you go? Yes, I must.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]necessity, requisite, requirement, obligation, sine qua non, essential[/trn]
            [m3][ex][*]Patience is an absolute must in this job.[/*][/ex][/m]

muster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]call or come together, assemble, convoke, convene, collect, mobilize, rally, round up, gather, marshal, summon (up)[/trn]
            [m3][ex][*]Within a month he had mustered a force of thousands to fight the invaders. I mustered up enough courage to ask Joan out to dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]rally, assembly, assemblage, convocation, meet, meeting, convention, congress, round-up, turnout, gathering, congregation, aggregation, aggregate[/trn]
            [m3][ex][*]We attended the annual muster of bagpipe marching bands.[/*][/ex][/m]
        [m1]3. [trn]pass muster. come up to scratch, make the grade, measure up, be acceptable, [c][p][i][com]Colloq[/com][/i][/p][/c] come or be up to snuff[/trn]
            [m3][ex][*]Are you sure that your new design will pass muster with the art director?[/*][/ex][/m]

musty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mouldy, damp, mildewed, mildewy, sour, rancid, spoilt, decayed, rotten, putrid, fetid or foetid, fusty, stale[/trn]
            [m3][ex][*]Open the windows to get rid of that musty odour.[/*][/ex][/m]
        [m1]2. [trn]stale, old-fashioned, antiquated, antediluvian, ancient, out of date, bygone, pass, old hat, obsolete, archaic, tired, hoary, worn out, trite, clichd, stereotypical[/trn]
            [m3][ex][*]I've heard all those musty jokes of his a thousand times before.[/*][/ex][/m]

mutation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]change, changing, alteration, altering, modification, modifying, transformation, transforming, metamorphosis, metamorphosing, transmutation, transmuting, transfiguration, transfiguring, evolution, evolving, variation, varying[/trn]
            [m3][ex][*]For years he studied the mutation of the sweet pea.[/*][/ex][/m]
        [m1]2. [trn]variant, variation, deviation, deviant, mutant, anomaly, departure[/trn]
            [m3][ex][*]The mutations exhibited marked differences over the generations.[/*][/ex][/m]

mute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]silent, dumb, speechless, voiceless, wordless, tight-lipped, taciturn, tacit, reserved, quiet, [c][p][i][com]Colloq[/com][/i][/p][/c] mum[/trn]
            [m3][ex][*]Though I persisted in asking his name, he remained mute.[/*][/ex][/m]
        [m1]2. [trn]unspoken, unsaid, tacit, silent[/trn]
            [m3][ex][*]The stain on the floor was a mute reminder of the crime.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]deaden, silence, muffle, stifle, dampen, damp, subdue, suppress, quiet or [c][p][i][com]Brit[/com][/i][/p][/c] also quieten, hush, soft-pedal, turn down, tone down[/trn]
            [m3][ex][*]The carpet muted her footsteps as she crept up behind him.[/*][/ex][/m]

mutilate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]maim, disfigure, mangle, cripple, lame, butcher, disable; dismember, amputate, hack off, cut off, lop off, tear off, rip off[/trn]
            [m3][ex][*]Formerly, the hands of thieves were mutilated as an example to others.[/*][/ex][/m]
        [m1]2. [trn]spoil, mar, ruin, damage, deface, vandalize, destroy[/trn]
            [m3][ex][*]As the book had been mutilated, he had to buy the library a replacement.[/*][/ex][/m]

mutinous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rebellious, revolutionary, subversive, seditious, insurgent, insurrectionary[/trn]
            [m3][ex][*]The mutinous crew was finally subdued and clapped in irons.[/*][/ex][/m]
        [m1]2. [trn]recalcitrant, refractory, contumacious, obstinate, defiant, insubordinate, disobedient, unruly, unmanageable, ungovernable, uncontrollable[/trn]
            [m3][ex][*]Whenever we told Clare to work harder at school she became mutinous.[/*][/ex][/m]

mutiny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]revolt, rebellion, revolution, subversion, subversiveness, insurgency, insurgence, insurrection, uprising[/trn]
            [m3][ex][*]The crew are threatening a mutiny.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rebel, rise up (against), strike, revolt; disobey, subvert, agitate (against)[/trn]
            [m3][ex][*]The crew of the Bounty mutinied and set Captain Bligh adrift.[/*][/ex][/m]

mutter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mumble, murmur, grunt[/trn]
            [m3][ex][*]He was muttering something to himself that I didn't catch.[/*][/ex][/m]
        [m1]2. [trn]grumble, complain, [c][p][i][com]Colloq[/com][/i][/p][/c] grouch, grouse, [c][p][i][com]Brit[/com][/i][/p][/c] chunter[/trn]
            [m3][ex][*]She has been muttering about cuts in the postal service ever since I can remember.[/*][/ex][/m]

mutual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]reciprocal, reciprocated, requited, interactive, complementary[/trn]
            [m3][ex][*]I love her and I hope that the feeling is mutual.[/*][/ex][/m]
        [m1]2. [trn]common, communal, joint, shared[/trn]
            [m3][ex][*]Gerald is our mutual friend.[/*][/ex][/m]

mysterious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]puzzling, enigmatic, baffling, insoluble, unsolvable, bewildering, confounding, confusing, perplexing, mystifying, weird, bizarre, strange, uncanny, curious[/trn]
            [m3][ex][*]A mysterious force makes the saucer rise off the ground and fly at incredible speeds.[/*][/ex][/m]
        [m1]2. [trn]cryptic, arcane, secret, inscrutable, covert, hidden, furtive, unclear, dark, concealed, occult, inexplicable, incomprehensible, mystic(al), unknown, unfathomable, mystical, recondite, abstruse[/trn]
            [m3][ex][*]It is mysterious how the agency accomplishes its ends.[/*][/ex][/m]

mystery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]puzzle, enigma, conundrum, riddle, question[/trn]
            [m3][ex][*]How he escaped from the locked room is a mystery.[/*][/ex][/m]
        [m1]2. [trn]obscurity, secrecy, indefiniteness, vagueness, nebulousness, ambiguity, ambiguousness, inscrutability, inscrutableness[/trn]
            [m3][ex][*]The identity of the beautiful lady in the green dress is shrouded in mystery.[/*][/ex][/m]
        [m1]3. [trn]detective story or novel, murder (story), [c][p][i][com]Colloq[/com][/i][/p][/c] whodunit[/trn]
            [m3][ex][*]Joel, who once fancied himself an intellectual, now reads nothing but mysteries.[/*][/ex][/m]

mystical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]allegorical, symbolic(al), mystic, cabbalistic, arcane, unrevealed, secret, occult, supernatural, esoteric, other-worldly, preternatural, cryptic, concealed, hidden, clandestine, private, veiled, ineffable, mysterious[/trn]
            [m3][ex][*]A mystical spirit dwells in the raven that sits on his shoulder.[/*][/ex][/m]
        [m1]2. [trn]See mysterious, 2, above.[/trn][/m]

mystify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fool, hoax, humbug, confuse, confound, mix up, bewilder, stump, puzzle, baffle, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, stump, flummox, [c][p][i][com]Slang[/com][/i][/p][/c] beat[/trn]
            [m3][ex][*]We were totally mystified by the unfamiliar symbols on the wall.[/*][/ex][/m]

mystique
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mystery, magic, charisma, aura, inscrutability, supernaturalism, preternaturalism, strangeness[/trn]
            [m3][ex][*]She has a certain mystique about her.[/*][/ex][/m]

myth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]legend, fable, allegory, parable, tradition, saga, epic, (folk) tale, story, mythos; history[/trn]
            [m3][ex][*]The ancient myths have provided sources for much of modern literature.[/*][/ex][/m]
        [m1]2. [trn]fable, lie, (tall) tale, fib, prevarication, fiction, untruth, falsehood, fabrication, cock-and-bull story, [c][p][i][com]Colloq[/com][/i][/p][/c] whopper[/trn]
            [m3][ex][*]He told her some myth about his being a multimillionaire and she believed it.[/*][/ex][/m]

mythical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mythic, mythological, fabled, legendary, traditional, folkloric, storied, romantic, fairy-tale, story-book; allegorical, symbolic, parabolic(al)[/trn]
            [m3][ex][*]Campbell has demonstrated astounding similarities amongst the mythical tales of unrelated cultures.[/*][/ex][/m]
        [m1]2. [trn]mythic, fanciful, imaginary, fictitious, make-believe, made-up, chimerical, untrue[/trn]
            [m3][ex][*]When she was about seven, my daughter had a mythical friend named Theodosia.[/*][/ex][/m]

mythology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](body of ..) myths, folklore, tradition, lore, stories, mythos[/trn]
            [m3][ex][*]After only one generation, an extraordinary mythology has been created about Marilyn Monroe.[/*][/ex][/m]

nab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]catch, capture, arrest, put or place under arrest, seize, apprehend, pick up, bring in, take into custody, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, collar, run in, nail, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]They finally nabbed that cat burglar in Hampstead.[/*][/ex][/m]

nag
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, nag at. annoy, irritate, irk, pester, criticize, ride, scold, carp (at), upbraid, badger, harass, harry, vex, henpeck, torment, hector, pick at, goad, pick on, find fault with, berate, nettle, bully, provoke, plague, worry, bother, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy or chivy or chevy, [c][p][i][com]Colloq[/com][/i][/p][/c] needle[/trn]
            [m3][ex][*]He nags her day and night about going on a diet.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]scold, harpy, pest, shrew, virago, termagant, fishwife[/trn]
            [m3][ex][*]You certainly can be a terrible nag, can't you?[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]jade, Rosinante; horse, hack, pony, dobbin, racehorse, Thoroughbred, [c][p][i][com]Slang[/com][/i][/p][/c] gee-gee, [c][p][i][com]US[/com][/i][/p][/c] hayburner, plug, bangtail, gee-gee[/trn]
            [m3][ex][*]That old nag wouldn't be able to clear the fence.[/*][/ex][/m]

nagging
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distressing, chronic, continuous, continual, persistent, unrelenting, relentless, recurring[/trn]
            [m3][ex][*]He complains of a nagging pain in his shoulder. I have a nagging feeling that I have an appointment to be somewhere.[/*][/ex][/m]

nail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fastener, fastening, spike, pin[/trn]
            [m3][ex][*]The pieces were held together by several nails.[/*][/ex][/m]
        [m1]2. [trn]fingernail, toenail, claw, talon[/trn]
            [m3][ex][*]The detective found some fibres under the victim's nails.[/*][/ex][/m]
        [m1]3. [trn]bite one's nails. worry, agonize, fret, lose sleep (over), chafe, suffer, [c][p][i][com]Colloq[/com][/i][/p][/c] stew (over or about)[/trn]
            [m3][ex][*]Carl is biting his nails over the result of his cholesterol test.[/*][/ex][/m]
        [m1]4. [trn]hard or tough as nails.[/trn][/m]
          [m2][b]a[/b] [trn]tough, vigorous, hardy[/trn]
            [m3][ex][*]After years of mountain-climbing, Ren is as hard as nails.[/*][/ex][/m]
          [m2][b]b[/b] [trn]cold, unsentimental, unsympathetic, unfeeling[/trn]
            [m3][ex][*]The boss, as hard as nails, doesn't care what you sacrifice to get the job done.[/*][/ex][/m]
        [m1]5. [trn]hit the nail on the head. be accurate, be correct, be precise, be right, put (one's) finger on it[/trn]
            [m3][ex][*]When you said they were fools, you really hit the nail on the head.[/*][/ex][/m]
        [m1]6. [trn]on the nail. immediately, at once, straight or right away, promptly, without delay, on the spot, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] on the barrel-head[/trn]
            [m3][ex][*]He has always paid his bills right on the nail.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]attach, secure, join, pin, tack, clinch or clench; fasten, fix, focus, rivet, glue[/trn]
            [m3][ex][*]The door to the mysterious room was nailed shut. His eyes were nailed to the pressure gauge.[/*][/ex][/m]
        [m1]8. [trn]See nab, above.[/trn][/m]
        [m1]9. [trn]hit, strike; punch; shoot[/trn]
            [m3][ex][*]She nailed him with a left hook and he sank like a stone.[/*][/ex][/m]
        [m1]10. [trn]nail down. settle, secure, resolve, complete, conclude, make final; finalize[/trn]
            [m3][ex][*]Let's celebrate: I nailed down the order for 10,000 air-conditioning units.[/*][/ex][/m]

nave
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]naive or naf, ingenuous, innocent, credulous, childlike, born yesterday, unaffected, unsophisticated, inexperienced, green, unworldly, unsuspecting, unenlightened, unsuspicious, trusting, trustful, gullible, artless, guileless, simple, simplistic, simple-minded, unpretentious, unpretending, candid, natural[/trn]
            [m3][ex][*]Is Chatterley nave enough to believe that the gamekeeper's meetings with his wife were to discuss fox-hunting?[/*][/ex][/m]

navety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]naivety, navet or navet, ingenuousness, innocence, credulity, credulousness, inexperience, (blind) trust, gullibility, artlessness, callowness, guilelessness, simplicity, unpretentiousness, candour, naturalness, frankness, openness, sincerity[/trn]
            [m3][ex][*]I hope that no one takes advantage of her navety.[/*][/ex][/m]

naked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stark naked, unclothed, undraped, bare, exposed, stripped, undressed, unclad, uncovered, bared, nude, in the nude, [c][p][i][com]Colloq[/com][/i][/p][/c] in the altogether, in one's birthday suit, in the buff, in the raw, au naturel, in a state of nature, [c][p][i][com]Brit[/com][/i][/p][/c] starkers, in the nuddy[/trn]
            [m3][ex][*]The two of them stood there, completely naked.[/*][/ex][/m]
        [m1]2. [trn]unaided, unassisted[/trn]
            [m3][ex][*]Stars of the seventh magnitude or brighter are visible to the naked eye.[/*][/ex][/m]
        [m1]3. [trn]plain, unadorned, unembellished, stark, overt, patent, obvious, conspicuous, manifest, sheer, undisguised, unvarnished, unmitigated, evident, palpable, unconcealed, in plain sight or view, blatant, barefaced, undeniable, glaring, flagrant, unmistakable or unmistakeable, unalloyed, unmixed, blunt, unadulterated, pure[/trn]
            [m3][ex][*]He told her the naked truth about how he felt.[/*][/ex][/m]
        [m1]4. [trn]unsheathed, unprotected, bare, exposed[/trn]
            [m3][ex][*]How dare he show a naked sword in the presence of the Emperor?![/*][/ex][/m]

name
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]designation, label, appellation, term, tag, style, [c][p][i][com]Colloq[/com][/i][/p][/c] moniker or monicker, handle[/trn]
            [m3][ex][*]His name is Chauncy but they call him Rusty.[/*][/ex][/m]
        [m1]2. [trn]reputation; repute, honour, esteem, (high) regard, respect, rank, standing, rating, pre-eminence, superiority, eminence, notability, prominence, prestige, favour, distinction, renown, fame, popularity, celebrity[/trn]
            [m3][ex][*]She has made a name for herself as a clever business executive. He thinks he has to protect his name as a ladies' man.[/*][/ex][/m]
        [m1]3. [trn]personage, somebody, celebrity, star, superstar, hero, VIP, dignitary, luminary, [c][p][i][com]Colloq[/com][/i][/p][/c] big shot, bigwig, big cheese, big name[/trn]
            [m3][ex][*]The programme included some well-known names in the entertainment world.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]label, tag, style, entitle; call, dub, christen, baptize[/trn]
            [m3][ex][*]They named their book 'The Alien Tongue'. Why would people want to name their child 'Quercus'?[/*][/ex][/m]
        [m1]5. [trn]choose, elect, select, delegate, nominate, designate, appoint; identify, denominate, pinpoint, specify[/trn]
            [m3][ex][*]She has been named 'Woman of the Year'. I asked her to name our wedding day. She refuses to name her attacker.[/*][/ex][/m]
        [m1]6. [trn]name names. identify, specify, mention, cite[/trn]
            [m3][ex][*]In exchange for a lighter sentence, the witness agreed to name names.[/*][/ex][/m]

nameless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unnamed, innominate, unidentified, anonymous, pseudonymous, incognito, unknown, unheard-of, unsung[/trn]
            [m3][ex][*]How much we owe the nameless inventor of the wheel![/*][/ex][/m]
        [m1]2. [trn]inexpressible, indefinable, unidentifiable, unspecified, unspecifiable[/trn]
            [m3][ex][*]A nameless dread seized him as he entered the cave.[/*][/ex][/m]
        [m1]3. [trn]ineffable, unutterable, unspeakable, unmentionable, abominable, horrible, indescribable, repulsive[/trn]
            [m3][ex][*]Paganism allowed man to sink beneath a flood of nameless sensualities.[/*][/ex][/m]

namely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]specifically, to wit, that is (to say), id est, i.e., videlicet, viz., scilicet, sc.; for example, for instance, exempli gratia, e.g. or eg or eg.[/trn]
            [m3][ex][*]We visited three countries, namely, France, Italy, and Switzerland.[/*][/ex][/m]

nap
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]doze, nod (off), catnap, [c][p][i][com]Colloq[/com][/i][/p][/c] catch forty winks, drop off (to sleep), get some shut-eye, snooze, zizz, [c][p][i][com]US[/com][/i][/p][/c] catch or log a few zees (Z's)[/trn]
            [m3][ex][*]I nap every afternoon.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]napping. unawares, off guard, unexpectedly, in an unguarded moment[/trn]
            [m3][ex][*]The ball, hit to his backhand, caught him napping.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]doze, catnap, siesta, [c][p][i][com]Colloq[/com][/i][/p][/c] forty winks, shut-eye, snooze, zizz, [c][p][i][com]Brit[/com][/i][/p][/c] lie-down[/trn]
            [m3][ex][*]Take a short nap before dinner.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pile, fibre, texture, weave, down, shag[/trn]
            [m3][ex][*]Choose a carpet with a short nap for areas of heavy wear.[/*][/ex][/m]

narcotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]soporific, stuporific, hypnotic, sedative, somnolent, sleep-inducing, opiate, dulling, numbing, anaesthetic, stupefacient, stupefying, stupefactive, tranquillizing, Lethean[/trn]
            [m3][ex][*]Most narcotic drugs may be sold only with a doctor's prescription.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]drug, soporific, stuporific, hypnotic, sedative, opiate, anaesthetic, stupefacient, tranquillizer[/trn]
            [m3][ex][*]Many doctors are reluctant to prescribe narcotics.[/*][/ex][/m]

narrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]relate, tell, recount, report, give an account (of), recite, rehearse, repeat, review, unfold, chronicle, describe, detail, reveal, retail[/trn]
            [m3][ex][*]She narrated a bone-chilling story of intrigue and murder. Please narrate the events leading up to your finding the body, Mrs Easton.[/*][/ex][/m]

narration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]telling, relating, unfolding, recounting, chronicling, recording, describing; report, recital, recitation, rehearsal, relation, chronicle, description, portrayal, detailing, revelation, story, tale, narrative[/trn]
            [m3][ex][*]His narration was accompanied by nervous gestures. Her narration disagrees with her husband's in certain essential respects.[/*][/ex][/m]
        [m1]2. [trn]reading, voice-over[/trn]
            [m3][ex][*]The narration did not seem to be coordinated with the pictures on the screen.[/*][/ex][/m]

narrative
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]story, tale, chronicle, description, revelation, portrayal, account, report, record, history, recital, statement[/trn]
            [m3][ex][*]The characterizations were poor, but the narrative was fascinating.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]storytelling, chronicling, anecdotal[/trn]
            [m3][ex][*]One of her long, narrative poems has been published in a collection.[/*][/ex][/m]

narrator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reporter, storyteller, raconteur, taleteller, teller of tales, anecdotist or anecdotalist, relator, annalist, chronicler, describer, author; voice-over[/trn]
            [m3][ex][*]We sat spellbound waiting for the narrator to continue.[/*][/ex][/m]

narrow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]constricted, slender, slim, thin, restricted, straitened, attenuated, narrowed; narrowing, tapering[/trn]
            [m3][ex][*]We squeezed through the narrow passage to freedom.[/*][/ex][/m]
        [m1]2. [trn]confined, confining, limited, cramped, close, meagre, pinched, tight, incommodious[/trn]
            [m3][ex][*]I awoke in a cell so narrow I could scarcely move.[/*][/ex][/m]
        [m1]3. [trn]strict, careful, close, precise, exact, exacting, demanding, finicky, finical, sharp, meticulous, scrupulous, fussy, rigid, searching, critical[/trn]
            [m3][ex][*]The suspected forgeries were submitted to the narrow scrutiny of several experts.[/*][/ex][/m]
        [m1]4. [trn]restricted, limited, circumscribed, proscribed, denotative[/trn]
            [m3][ex][*]I learnt the meaning of charity in its narrowest sense.[/*][/ex][/m]
        [m1]5. [trn]See narrow-minded, below.[/trn][/m]
        [m1]6. [trn]close, hairbreadth, lucky[/trn]
            [m3][ex][*]I'd had a very narrow escape, for the bullet just grazed my scalp.[/*][/ex][/m]
        [m1]7. [trn]stingy, niggardly, parsimonious, miserly, tight, sparing, tight-fisted, mean, mercenary [c][p][i][com]Brit[/com][/i][/p][/c] mingy, Dialectal near, [c][p][i][com]Colloq[/com][/i][/p][/c] close[/trn]
            [m3][ex][*]He was so narrow he barely allowed himself the essentials.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]constrict, limit, qualify, reduce, lessen, diminish, decrease[/trn]
            [m3][ex][*]She narrowed her chances of winning by buying only one lottery ticket.[/*][/ex][/m]
        [m1]9. [trn]limit, restrict, focus, confine, concentrate, narrow down[/trn]
            [m3][ex][*]They have narrowed the search for the boy to the area near Chester.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]narrows. strait(s), channel, passage[/trn]
            [m3][ex][*]The vessel approached the narrows at dead slow speed.[/*][/ex][/m]

narrowly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]barely, (only) just, scarcely, hardly, by a hair's breadth; by the skin of one's teeth, [c][p][i][com]Colloq[/com][/i][/p][/c] by a whisker[/trn]
            [m3][ex][*]The speeding lorry narrowly missed those children.[/*][/ex][/m]
        [m1]2. [trn]closely, carefully, meticulously, scrupulously, searchingly, critically[/trn]
            [m3][ex][*]She regarded him narrowly before speaking.[/*][/ex][/m]

narrow-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bigoted, prejudiced, illiberal, narrow, biased, opinionated, one-sided, intolerant, non-objective, conservative, reactionary, parochial, ultra-conservative, stiff-necked, conventional, hidebound, fundamentalist, literal-minded, narrow-spirited, mean-minded, mean-spirited, petty, pettifogging, small-minded, puritanical, unprogressive, old-fashioned, old-fogyish or old-fogeyish, strait-laced, [c][p][i][com]Colloq[/com][/i][/p][/c] stuffy, [c][p][i][com]US[/com][/i][/p][/c] close-minded, square, screed-bound, red-necked[/trn]
            [m3][ex][*]The vote reflected a reasonable balance between broad-minded and narrow-minded factions.[/*][/ex][/m]

nasty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foul, filthy, dirty, unclean, offensive, disgusting, nauseating, revolting, horrible, loathsome, repugnant, repellent, vile, odious, obnoxious, objectionable, nauseous, sickening, vomit-provoking, fetid or foetid, noisome, mephitic, rank, malodorous, rancid, noxious[/trn]
            [m3][ex][*]The nasty stench of rotting vegetation assailed our nostrils.[/*][/ex][/m]
        [m1]2. [trn]unpleasant, disagreeable, unsavoury, painful, objectionable, annoying, untoward, awkward, difficult, bad, serious[/trn]
            [m3][ex][*]Lord Petherbridge had some very nasty experiences in the war.[/*][/ex][/m]
        [m1]3. [trn]obscene, dirty, pornographic, blue, smutty, lewd, vulgar, sordid, indecent, licentious, gross, coarse, crude, rude, ribald, bawdy, risqu, off colour, suggestive, [c][p][i][com]Colloq[/com][/i][/p][/c] X-rated, raunchy[/trn]
            [m3][ex][*]The shops are selling some rather nasty videos that I don't want the children to watch.[/*][/ex][/m]
        [m1]4. [trn]unpleasant, disagreeable, ugly, bad-tempered, vicious, currish, surly, abusive, spiteful, irascible, ill-natured, ill-tempered, cruel, inconsiderate, rude, churlish, obnoxious, crotchety, curmudgeonly, cantankerous, crabbed, cranky, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] mean[/trn]
            [m3][ex][*]Why is your father so nasty to everyone who wants to go out with you?[/*][/ex][/m]
        [m1]5. [trn]bad, severe, acute, painful, serious; dangerous, critical[/trn]
            [m3][ex][*]I got a nasty shock when I opened the cupboard door. That's a nasty wound you have there.[/*][/ex][/m]

nation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]country, state, land, political entity, polity, domain, realm[/trn]
            [m3][ex][*]The countries of Europe are unlikely to become one nation.[/*][/ex][/m]

national
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]nationwide, country-wide, state, governmental, civil; public, popular, [c][p][i][com]US[/com][/i][/p][/c] federal[/trn]
            [m3][ex][*]It took years to enact national clean-air laws.[/*][/ex][/m]
        [m1]2. [trn]nationalistic, nationalist, patriotic, jingoistic, chauvinistic[/trn]
            [m3][ex][*]During the war, national feelings ran high.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]citizen, subject, inhabitant, resident; native[/trn]
            [m3][ex][*]Stephenson left England years ago and is now an [c][p][i][com]Australian[/com][/i][/p][/c] national.[/*][/ex][/m]

nationalistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nationalist, patriotic, jingoist(ic), chauvinist(ic), xenophobic, isolationist[/trn]
            [m3][ex][*]As communications improved, nationalistic feelings were eroded.[/*][/ex][/m]

nationality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]citizenship[/trn]
            [m3][ex][*]Some countries allow their citizens dual nationality.[/*][/ex][/m]
        [m1]2. [trn]race, nation, ethnic group, ethnos, clan, tribe; strain, stock, pedigree, heritage, roots, extraction, bloodline, breed[/trn]
            [m3][ex][*]The country became a melting-pot of myriad nationalities.[/*][/ex][/m]

native
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]innate, natal, inborn, natural, inherent, congenital, indwelling, inherited, hereditary, in the blood, intrinsic, constitutional[/trn]
            [m3][ex][*]Early in life, Carla demonstrated a native ability for music.[/*][/ex][/m]
        [m1]2. [trn]domestic, local, home-grown; indigenous, autochthonous, aboriginal[/trn]
            [m3][ex][*]The native oysters in this area are superb.[/*][/ex][/m]
        [m1]3. [trn]basic, first, best, original, exclusive[/trn]
            [m3][ex][*]Can you tell that my native language is Hungarian?[/*][/ex][/m]
        [m1]4. [trn]national, ethnic, clan, tribal[/trn]
            [m3][ex][*]We visited a Dutch town where the people wear traditional native dress.[/*][/ex][/m]
        [m1]5. [trn]aboriginal, provincial, local[/trn]
            [m3][ex][*]We soon fell in with the native custom of taking a siesta.[/*][/ex][/m]
        [m1]6. [trn]born; by birth[/trn]
            [m3][ex][*]Are you a native Glaswegian?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]aborigine, indigene, autochthon; national, citizen, resident, inhabitant[/trn]
            [m3][ex][*]It is not difficult to distinguish the natives from the tourists in London.[/*][/ex][/m]

natural
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ordinary, common, commonplace, normal, standard, regular, usual, customary, unexceptional, routine, habitual, typical, everyday; reasonable, logical, reasonable, sensible, accepted[/trn]
            [m3][ex][*]They say that Count Dracula could not die a natural death. The natural thing to do in case of attack is to defend oneself.[/*][/ex][/m]
        [m1]2. [trn]normal, ordinary, regular, expected; spontaneous[/trn]
            [m3][ex][*]The natural motion of the waves carried the bottle out to sea.[/*][/ex][/m]
        [m1]3. [trn]simple, basic, fundamental, real, unartificial, genuine, unembellished, unadorned, unpretentious[/trn]
            [m3][ex][*]She has great natural beauty and needs no cosmetics.[/*][/ex][/m]
        [m1]4. [trn]unstudied, unconstrained, candid, frank, spontaneous, unaffected, easy, honest, straight, straightforward, artless, guileless, impulsive, unpremeditated, unaffected, ingenuous, unsophisticated, unsophistic(al)[/trn]
            [m3][ex][*]His kindness is quite natural.[/*][/ex][/m]
        [m1]5. [trn]See native, 1, above[/trn]
            [m3][ex][*]She has a natural gift for painting.[/*][/ex][/m]
        [m1]6. [trn]true, real, genuine, actual, authentic, bona fide[/trn]
            [m3][ex][*]That, believe it or not, is his natural hair.[/*][/ex][/m]
        [m1]7. [trn]lifelike, true to life, realistic[/trn]
            [m3][ex][*]Note the natural colours of the sea in this painting by Whistler.[/*][/ex][/m]
        [m1]8. [trn]illegitimate, bastard[/trn]
            [m3][ex][*]He was the duke's natural son and had no claim on the estate.[/*][/ex][/m]
        [m1]9. [trn]consistent, consonant, consequent, logical, reasonable, fitting, appropriate, proper, expected, not incongruous, understandable[/trn]
            [m3][ex][*]In the circumstances, it would have been natural for her to despise Jonathan.[/*][/ex][/m]
        [m1]10. [trn]organic, organically grown, non-chemical, health[/trn]
            [m3][ex][*]They eat only natural foods, which they grow themselves.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]genius, artist, talent[/trn]
            [m3][ex][*]When it comes to chess, Boris is a natural.[/*][/ex][/m]
        [m1]12. [trn][c][p][i][com]Archaic[/com][/i][/p][/c] idiot, imbecile, simpleton, fool, halfwit[/trn]
            [m3][ex][*]One would have to be a natural to give money to that crook.[/*][/ex][/m]

naturally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn](as a matter) of course, needless to say, to be sure, certainly, surely, not unexpectedly, as expected or anticipated, obviously, clearly, logically, consequently, as a consequence or result[/trn]
            [m3][ex][*]He treated her badly, so, naturally, she refuses to see him again.[/*][/ex][/m]
        [m1]2. [trn]normally, by nature, by character, really, actually, genuinely; inherently, instinctively, innately, congenitally[/trn]
            [m3][ex][*]My hair is naturally curly. He is not aloof, just naturally shy.[/*][/ex][/m]
        [m1]3. [trn]unaffectedly, unpretentiously, easily, candidly, openly, simply, plainly, honestly, straightforwardly, uncomplicatedly[/trn]
            [m3][ex][*]If only politicians expressed themselves naturally and not pompously.[/*][/ex][/m]

nature
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quality, properties, features, character, personality, make-up, essence, constitution, identity, attributes, disposition, temperament, complexion[/trn]
            [m3][ex][*]Only detailed analysis will reveal the nature of this compound. It is not in his nature to be envious.[/*][/ex][/m]
        [m1]2. [trn]universe, cosmos, world, creation, environment[/trn]
            [m3][ex][*]Science fiction deals with phenomena and contrivances that defy the laws of nature.[/*][/ex][/m]
        [m1]3. [trn]scenery, countryside, wildness, primitiveness, simplicity[/trn]
            [m3][ex][*]I often enjoyed sitting by the river, communing with nature.[/*][/ex][/m]
        [m1]4. [trn]kind, variety, description, sort, class, category, type, genre, species; stamp, cast, mould, feather, kidney, colour, stripe[/trn]
            [m3][ex][*]The duties of the position are largely of a ceremonial nature.[/*][/ex][/m]
        [m1]5. [trn]by nature. See naturally, 2, above.[/trn][/m]

naught
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nought, nothing, nil, zero, aught or ought; ruin, destruction, disaster, collapse, failure[/trn]
            [m3][ex][*]All my efforts had come to naught.[/*][/ex][/m]

naughty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mischievous, impish, puckish, roguish, scampish, devilish; frolicsome, playful[/trn]
            [m3][ex][*]The children would get naughty the minute the teacher turned her back to the class.[/*][/ex][/m]
        [m1]2. [trn]disobedient, refractory, insubordinate, bad, perverse, wicked, fractious, unruly, wayward, unmanageable, ungovernable, undisciplined, defiant, obstreperous[/trn]
            [m3][ex][*]Naughty pupils in this school are birched.[/*][/ex][/m]
        [m1]3. [trn]improper, offensive, vulgar, indecent, immoral, risqu, off colour, ribald, bawdy, blue, pornographic, smutty, lewd, obscene, dirty, [c][p][i][com]Colloq[/com][/i][/p][/c] X-rated, raunchy[/trn]
            [m3][ex][*]The teacher caught Keith reading a naughty book.[/*][/ex][/m]

nauseate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sicken, disgust, repel, revolt, offend[/trn]
            [m3][ex][*]Your hypocrisy nauseates me. When you get used to it, eating snails no longer seems nauseating.[/*][/ex][/m]

nauseated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sickened, disgusted, repelled, revolted, offended, sick (to one's stomach), queasy, squeamish; seasick, carsick, airsick[/trn]
            [m3][ex][*]They were nauseated when they saw the cadavers. I became nauseated by the rocking of the boat.[/*][/ex][/m]

nauseous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nauseating, loathsome, sickening, disgusting, repellent, vomit-provoking, offensive, revolting, repugnant, repulsive, abhorrent, nasty, foul, unpleasant, stomach-turning, [c][p][i][com]Technical[/com][/i][/p][/c] emetic[/trn]
            [m3][ex][*]A nauseous odour emanated from the crypt.[/*][/ex][/m]

nautical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]maritime, marine, seafaring, seagoing; naval; boating, yachting, sailing; navigational[/trn]
            [m3][ex][*]Britain has always been a nautical nation. One must observe the nautical rules of the road.[/*][/ex][/m]

navel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Technical[/com][/i][/p][/c] umbilicus, omphalos, [c][p][i][com]Colloq[/com][/i][/p][/c] belly button[/trn]
            [m3][ex][*]The dancer wore a ruby in her navel.[/*][/ex][/m]

navigable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]passable, traversable, negotiable, unblocked, unobstructed, clear[/trn]
            [m3][ex][*]The Thames is not navigable above Lechlade.[/*][/ex][/m]
        [m1]2. [trn]manoeuvrable, sailable, controllable, steerable, yare[/trn]
            [m3][ex][*]My boat is navigable when under way at about four knots.[/*][/ex][/m]

navigate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sail, voyage, cruise, journey; cross, traverse[/trn]
            [m3][ex][*]After navigating the Indian Ocean for a month, we reached the Seychelles.[/*][/ex][/m]
        [m1]2. [trn]manoeuvre, handle, sail, guide, pilot, steer, direct, skipper, captain, Nautical con[/trn]
            [m3][ex][*]It was tricky navigating through the shoals. Richard has navigated the company through rough waters over the years.[/*][/ex][/m]

navigation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pilotage, helmsmanship, seamanship, steersmanship, steering, sailing[/trn]
            [m3][ex][*]The navigation of a small vessel in such a storm is no mean task.[/*][/ex][/m]

navigator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pilot, helmsman, seaman, tillerman, wheelman, steersman, skipper[/trn]
            [m3][ex][*]The navigator without knowledge of local waterways must engage a pilot.[/*][/ex][/m]

navy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fleet, flotilla, naval force(s), armada, [c][p][i][com]Literary[/com][/i][/p][/c] argosy[/trn]
            [m3][ex][*]The entire navy sailed across the Channel to Le Havre.[/*][/ex][/m]

naysayer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]denier, refuser, disdainer, rejecter or rejector; prophet of doom, pessimist, sceptic, dissenter, defeatist[/trn]
            [m3][ex][*]Don't expect any encouragement from a naysayer like Raymond.[/*][/ex][/m]

near
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]close (by or at hand), not far (off or away), nearby, nigh, in or into the vicinity or neighbourhood, within (easy) reach[/trn]
            [m3][ex][*]Draw near and listen to my tale.[/*][/ex][/m]
        [m1]2. [trn]close to, next to[/trn]
            [m3][ex][*]Don't go near the edge![/*][/ex][/m]
        [m1]3. [trn]nearly, almost, just about, wellnigh, close to being; not quite, virtually[/trn]
            [m3][ex][*]She was damn near killed in the car crash.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]close, imminent, immediate, impending, looming, coming, approaching, forthcoming; in the offing, at hand[/trn]
            [m3][ex][*]We hope to settle the pollution problem in the near future. The time is near for me to go.[/*][/ex][/m]
        [m1]5. [trn]nearby, close, adjacent, next-door, close-by, adjoining, abutting, neighbouring, contiguous[/trn]
            [m3][ex][*]My nearest neighbours live a mile away.[/*][/ex][/m]
        [m1]6. [trn]stingy, mean, niggardly, miserly, parsimonious, penurious, cheap, penny-pinching, cheese-paring, selfish, close, tight-fisted, close-fisted[/trn]
            [m3][ex][*]He is so near he begrudged me even a cup of tea.[/*][/ex][/m]
        [m1]7. [trn]close, intimate, connected, related, attached[/trn]
            [m3][ex][*]In case of emergency, list the name and address of a near relative.[/*][/ex][/m]
        [m1]8. [trn]close, narrow, hairbreadth[/trn]
            [m3][ex][*]Although I escaped, it was a near thing.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]9. [trn]close to, in the vicinity or neighbourhood of, next to, adjacent to, within reach of, within a mile of; a stone's throw from, not far (away) from[/trn]
            [m3][ex][*]She wouldn't allow the doctor to come near her. I live near the railway.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]approach, draw near or nigh, come close or closer, verge on, approximate on, lean towards[/trn]
            [m3][ex][*]As summer nears, I think of going on holiday. The ship neared port. His estimate is beginning to near mine.[/*][/ex][/m]

nearby
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]close by, close at hand, not far-off or -away, in the vicinity or neighbourhood, within (easy) reach, about, around[/trn]
            [m3][ex][*]Hyenas loitered nearby waiting for the lions to leave the kill.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]close, within reach, handy, accessible, at or to hand, adjacent[/trn]
            [m3][ex][*]Nearby villagers helped put out the fire. We always kept a gun nearby because of pirates.[/*][/ex][/m]

nearly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]almost, not quite, about, approximately, all but, just about, virtually, wellnigh, practically, as good as, more or less; around, approaching, nearing, barely, hardly, scarcely, close to[/trn]
            [m3][ex][*]We were nearly there but couldn't make it. She was nearly ninety when her first book was published.[/*][/ex][/m]
        [m1]2. [trn]closely, identically, exactly, precisely[/trn]
            [m3][ex][*]Her opinions agree most nearly with his. His painting most nearly resembles Picasso's.[/*][/ex][/m]

near-sighted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]myopic, short-sighted[/trn]
            [m3][ex][*]Being near-sighted, I must wear spectacles for driving.[/*][/ex][/m]
        [m1]2. [trn]Chiefly [c][p][i][com]US[/com][/i][/p][/c] short-sighted, narrow-minded, blinkered, narrow, close-minded, illiberal, unthinking, heedless, insular, partial, one-sided, parochial, unsophisticated, unimaginative, biased, unobjective, opinionated, dogmatic, prejudiced, intolerant, bigoted[/trn]
            [m3][ex][*]They maintain a near-sighted attitude towards associating with anyone outside their immediate clique.[/*][/ex][/m]

neat
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tidy, orderly, clean, uncluttered, trim, spruce, natty, fastidious, spick and span, shipshape (and Bristol fashion), organized, well-organized, well-ordered, systematic, [c][p][i][com]Brit[/com][/i][/p][/c] dialect trig, [c][p][i][com]Colloq[/com][/i][/p][/c] neat as a pin, [c][p][i][com]Brit[/com][/i][/p][/c] dinky[/trn]
            [m3][ex][*]His room was always neat - very odd for a teenager.[/*][/ex][/m]
        [m1]2. [trn]straight, unadulterated, unmixed, undiluted, uncut, unblended, pure; on the rocks[/trn]
            [m3][ex][*]He drinks his whisky neat.[/*][/ex][/m]
        [m1]3. [trn]unembellished, unadorned, unornamented, simple, elegant, graceful, smart, uncomplicated, regular, precise, copperplate; calligraphic[/trn]
            [m3][ex][*]An invitation in her neat handwriting awaited my return from abroad.[/*][/ex][/m]
        [m1]4. [trn]deft, adroit, clever, efficient, ingenious, expert, practised, skilful, dexterous[/trn]
            [m3][ex][*]He contrived a neat plan to avoid paying taxes.[/*][/ex][/m]
        [m1]5. [trn]fine, wonderful, marvellous, great, splendid, excellent, exceptional, capital, grand, first-class, [c][p][i][com]Colloq[/com][/i][/p][/c] cool, smashing, keen, nifty, top-notch, A1 or A-1 or A-one, [c][p][i][com]Brit[/com][/i][/p][/c] top-hole, Chiefly [c][p][i][com]US[/com][/i][/p][/c] A-OK or A-okay, [c][p][i][com]Slang[/com][/i][/p][/c] swell, far-out, boss, [c][p][i][com]Brit[/com][/i][/p][/c] topping, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] spiffy[/trn]
            [m3][ex][*]She found a really neat way to get boys to ask her out. Gordon has a neat new car.[/*][/ex][/m]

neaten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, neaten up. tidy (up), straighten (up or out), clean (up), spruce up, (put in) order, [c][p][i][com]Brit[/com][/i][/p][/c] dialect trig[/trn]
            [m3][ex][*]If you don't neaten up your room, Mandy, you may not borrow the car.[/*][/ex][/m]

nebulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vague, hazy, clouded, unclear, obscure, indistinct, fuzzy, muddy, ill-defined, shapeless, amorphous, blurred, indeterminate, murky, opaque, turbid, dim, foggy, faint, pale[/trn]
            [m3][ex][*]He has only the most nebulous idea of what the lecture was about.[/*][/ex][/m]

necessarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]inevitably, unavoidably, inescapably, axiomatically, inexorably, ineluctably, irresistibly, incontrovertibly, automatically, naturally, (as a matter) of course, as a result, certainly, surely, to be sure, like it or not, willy-nilly, perforce, of necessity, by definition[/trn]
            [m3][ex][*]If you accept his premise, then you must, necessarily, accept his conclusion. You don't necessarily need to be rich to be happy.[/*][/ex][/m]

necessary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indispensable, essential, required, needed, compulsory, requisite, vital, demanded, imperative, obligatory, needful, of the essence, important, of the utmost importance, top-priority, high-priority, urgent, exigent, compelling, life-and-death or life-or-death[/trn]
            [m3][ex][*]A good diet is necessary for good health. It is necessary that you come at once. Take the necessary steps to get the job done.[/*][/ex][/m]
        [m1]2. [trn]inevitable, unavoidable, inescapable, ineluctable[/trn]
            [m3][ex][*]In the circumstances, we find it necessary to ask for your resignation.[/*][/ex][/m]
        [m1]3. [trn]sure, certain, predetermined, predestined, fated, inexorable; resulting, resultant[/trn]
            [m3][ex][*]The necessary outcome of the affair was that the child was returned to her natural parents.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]See necessity, 1, below.[/trn][/m]

necessity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]requirement, essential, necessary, requisite, need, prerequisite, basic, fundamental, sine qua non, desideratum, constraint[/trn]
            [m3][ex][*]I was marooned for a year with only the bare necessities of life. We regard honesty as a necessity in a bank manager.[/*][/ex][/m]
        [m1]2. [trn]indispensability, unavoidability, needfulness, inexorability[/trn]
            [m3][ex][*]The necessity for exercise is often met by private health clubs.[/*][/ex][/m]
        [m1]3. [trn]poverty, want, indigence, need, destitution, penury, straits, difficulty, difficulties, pauperism, neediness[/trn]
            [m3][ex][*]The extreme necessity of the unemployed demands that the government act quickly.[/*][/ex][/m]
        [m1]4. [trn]urgency, emergency, crisis, misfortune, exigency, pinch, extreme, matter of life and death[/trn]
            [m3][ex][*]She has made a virtue of necessity. Electric power is no longer a matter of choice but of necessity.[/*][/ex][/m]

need
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]require, demand, want, be in want of, call for, have need of or for; lack, miss, have occasion for[/trn]
            [m3][ex][*]This room needs a coat of paint. Although she may want more money, she doesn't need it. Do you need anything to make you more comfortable?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]necessity, requirement; call, demand, constraint[/trn]
            [m3][ex][*]There's no need to shout - I can hear you. There is a need to keep this matter confidential. This facility will meet our electricity needs for decades.[/*][/ex][/m]
        [m1]3. [trn]essential, necessary, requisite, prerequisite, necessity, basic, fundamental, sine qua non, necessary, desideratum[/trn]
            [m3][ex][*]I am perfectly capable of taking care of my family's needs.[/*][/ex][/m]
        [m1]4. [trn]distress, difficulty, trouble, (dire or desperate) straits, stress, emergency, exigency, extremity, neediness, needfulness; poverty, penury, impecuniousness, destitution, privation, deprivation, indigence, beggary[/trn]
            [m3][ex][*]She was very supportive in his hour of need. The need of the people in that district is heart-rending.[/*][/ex][/m]
        [m1]5. [trn]want, lack, dearth, shortage, paucity, scarcity, insufficiency, desideratum[/trn]
            [m3][ex][*]The need for medical supplies was most sharply felt in areas that were already ravaged by famine.[/*][/ex][/m]

needless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unnecessary, non-essential, unessential, unneeded, unwanted, useless, uncalled-for, gratuitous, superfluous, redundant, excess, excessive, tautological, dispensable, expendable, supererogatory, de trop, pleonastic[/trn]
            [m3][ex][*]He went to a lot of needless trouble to change the tyre. It is needless to raise further questions.[/*][/ex][/m]
        [m1]2. [trn]needless to say. naturally, (as a matter) of course, obviously, it goes without saying[/trn]
            [m3][ex][*]Needless to say, he will have to resign when this comes to light.[/*][/ex][/m]

needy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]poor, indigent, poverty-stricken, destitute, impoverished, penniless, impecunious, necessitous, underprivileged, deprived, disadvantaged, below the poverty level, in dire straits, in or on the way to the poorhouse, in reduced circumstances, down-and-out, insolvent, [c][p][i][com]Colloq[/com][/i][/p][/c] on one's uppers, dead or flat or stony-broke, hard up, strapped, pinched, on the breadline, up against it, [c][p][i][com]Brit[/com][/i][/p][/c] on the dole, [c][p][i][com]US[/com][/i][/p][/c] dead broke, on welfare, on relief[/trn]
            [m3][ex][*]It is not enough to look after needy families only at Christmas time.[/*][/ex][/m]

negative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]contradictory, anti, contrary, dissenting, dissentious, disputing, disputatious, argumentative, adversarial, adversative, antagonistic, antipathetic, adverse, [c][p][i][com]US[/com][/i][/p][/c] adversary[/trn]
            [m3][ex][*]He has adopted a very negative attitude towards his job. Few negative voices were heard on the issue.[/*][/ex][/m]
        [m1]2. [trn]pessimistic, unenthusiastic, cool, cold, uninterested, unresponsive[/trn]
            [m3][ex][*]The reaction to our offer has been largely negative.[/*][/ex][/m]
        [m1]3. [trn]nullifying, annulling, neutralizing, voiding, cancelling[/trn]
            [m3][ex][*]The laws are mainly negative, listing only things one must not do.[/*][/ex][/m]
        [m1]4. [trn]negating, refusing, denying, gainsaying, opposing[/trn]
            [m3][ex][*]The judge came to a negative decision regarding bail.[/*][/ex][/m]
        [m1]5. [trn]in the negative. negatively, 'No'[/trn]
            [m3][ex][*]Asked if she wanted to go, she replied in the negative.[/*][/ex][/m]

neglect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disregard, ignore, slight, pay no attention to, be inattentive to, overlook, pass by, spurn, rebuff, scorn, disdain, contemn, [c][p][i][com]Colloq[/com][/i][/p][/c] cold-shoulder[/trn]
            [m3][ex][*]Scholars neglected his work for years.[/*][/ex][/m]
        [m1]2. [trn]fail (in), omit; disregard, let slide or pass, be remiss (about or in or regarding), abandon, lose sight of, forget, shirk[/trn]
            [m3][ex][*]Have I neglected telling you how much I love you? Sybil has neglected her obligations.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]disregard, disrespect, inattention, indifference, slighting, unconcern, oversight, heedlessness, neglectfulness, carelessness, inadvertence[/trn]
            [m3][ex][*]We lost business to our competitor through simple neglect.[/*][/ex][/m]
        [m1]4. [trn]negligence, laxity, laxness, slackness, neglectfulness, passivity, passiveness, inactivity, inaction, dereliction, default, failure, failing, remissness[/trn]
            [m3][ex][*]She has been accused of neglect in looking after her children properly.[/*][/ex][/m]

negligence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inattention, inattentiveness, indifference, carelessness, unconcern, dereliction, failure, failing, heedlessness, laxity, laxness, disregard, oversight, omission, inadvertence, neglect, remissness, forgetfulness, oscitancy or oscitance[/trn]
            [m3][ex][*]The car crash was attributed to the lorry driver's negligence.[/*][/ex][/m]

negligible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insignificant, minor, unimportant, trifling, trivial, inconsequential, piddling, inappreciable, small, slight, paltry, nugatory, worthless, petty, niggling, not worth mentioning or talking about[/trn]
            [m3][ex][*]The differences between the two plans are negligible.[/*][/ex][/m]

negotiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deal, bargain, dicker, haggle, chaffer, palter; discuss, debate, mediate, consult, parley, speak, talk, transact, come to terms[/trn]
            [m3][ex][*]A conglomerate is negotiating to buy our company. The company asked me to negotiate on our behalf.[/*][/ex][/m]
        [m1]2. [trn]arrange (for), organize, orchestrate, conduct, handle, manoeuvre, manage, engineer, work out, settle, get, obtain, bring off or about, carry off, accomplish, do, execute, effect, complete, conclude, [c][p][i][com]Colloq[/com][/i][/p][/c] pull off[/trn]
            [m3][ex][*]Will you be able to negotiate a loan for the car?[/*][/ex][/m]
        [m1]3. [trn]manoeuvre, clear, get through or past or round or over, pass, cross, [c][p][i][com]Colloq[/com][/i][/p][/c] make (it (through or past or round or over))[/trn]
            [m3][ex][*]Will you be able to negotiate the barbed-wire fence?[/*][/ex][/m]

negotiation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discussion, mediation, arbitration, bargaining, parley, parleying, talk, coming to terms[/trn]
            [m3][ex][*]The disarmament negotiations have dragged on for years.[/*][/ex][/m]
        [m1]2. [trn]deal, bargain, transaction, agreement, arrangement, understanding, determination, decision, settlement; contract, pact, compact, covenant, concordat, treaty[/trn]
            [m3][ex][*]All parties seem pleased with the final negotiation.[/*][/ex][/m]

negotiator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]arbitrator, arbiter, mediator, moderator, diplomat, ambassador, go-between, middleman, intercessor, interceder, intervener, agent, broker[/trn]
            [m3][ex][*]An independent negotiator was invited to the bargaining table with the union and management representatives.[/*][/ex][/m]

neighbourhood
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]locality, area, region, vicinity, vicinage, environs, quarter, district, precinct(s), purlieus, locale; surroundings, confines[/trn]
            [m3][ex][*]Houses in the neighbourhood of the blast were levelled.[/*][/ex][/m]
        [m1]2. [trn]in the neighbourhood of. approximately, about, around, nearly, practically, close to, almost, more or less, [c][p][i][com]Colloq[/com][/i][/p][/c] in the ballpark of, in the region of, [c][p][i][com]Brit[/com][/i][/p][/c] getting on for, not far off, [c][p][i][com]US[/com][/i][/p][/c] within an eyelash of, [c][p][i][com]Slang[/com][/i][/p][/c] as near as dammit to[/trn]
            [m3][ex][*]The playground will cost in the neighbourhood of 5,000.[/*][/ex][/m]

neighbouring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nearby, near, around, adjacent (to), surrounding, adjoining, contiguous (to), touching, bordering (on), next (to), nearest[/trn]
            [m3][ex][*]Owners of properties neighbouring the nuclear power plant worry about radiation. The neighbouring villages will participate in the fte at Long Norton.[/*][/ex][/m]

neighbourly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, cordial, warm, amiable, agreeable, affable, companionable, well-disposed, kindly, kind, well-wishing, genial, sociable, social, harmonious, considerate, thoughtful, helpful, gracious, courteous, civil[/trn]
            [m3][ex][*]It was quite neighbourly of the Constables to look after our cat.[/*][/ex][/m]

neologism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]neoterism, coinage, neology, nonce-word; blend, portmanteau word[/trn]
            [m3][ex][*]Lexicographers must decide the neologisms to be added to their dictionaries.[/*][/ex][/m]

nerve
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]courage, coolness, boldness, bravery, intrepidity, determination, valour, daring, fearlessness, dauntlessness, pluck, mettle, spirit, fortitude, will, tenacity, steadfastness, staunchness, firmness, doughtiness, resoluteness, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, grit, gumption, spunk, [c][p][i][com]US[/com][/i][/p][/c] sand, [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]US[/com][/i][/p][/c] moxie , [c][p][i][com]Taboo[/com][/i][/p][/c] slang balls[/trn]
            [m3][ex][*]It took a lot of nerve to go back into that burning building.[/*][/ex][/m]
        [m1]2. [trn]effrontery, brazenness, gall, impertinence, brass, impudence, insolence, audacity, brashness, presumption, presumptuousness, temerity, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek, sauce, chutzpah, [c][p][i][com]Slang[/com][/i][/p][/c] crust[/trn]
            [m3][ex][*]You have a lot of nerve, talking to your mother that way![/*][/ex][/m]
        [m1]3. [trn]get on someone's nerves. annoy, irritate, upset[/trn]
            [m3][ex][*]That loud rock music gets on my nerves.[/*][/ex][/m]
        [m1]4. [trn]nerves. tension, nervousness, hysteria, anxiety, fretfulness, stress, worry, apprehension, fright, [c][p][i][com]Colloq[/com][/i][/p][/c] the jitters, [c][p][i][com]Slang[/com][/i][/p][/c] the willies, the heebie-jeebies, [c][p][i][com]US[/com][/i][/p][/c] the whim-whams[/trn]
            [m3][ex][*]I had a bad case of nerves before learning the doctor's diagnosis.[/*][/ex][/m]

nerve-racking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nerve-wracking, harrowing, agonizing, distressing, trying, vexing, vexatious, troublesome, worrisome, irksome, irritating[/trn]
            [m3][ex][*]Waiting for the names of the survivors was the most nerve-racking experience of my life.[/*][/ex][/m]

nervous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]highly-strung, excitable, sensitive, tense, agitated, wrought up, worked up, upset, flustered, ruffled, disturbed, perturbed, distressed, worried, anxious, troubled, concerned, disquieted, edgy, on edge, on tenterhooks, fidgety, fretful, uneasy, apprehensive, frightened, fearful, shaky, scared, skittish, [c][p][i][com]US[/com][/i][/p][/c] on a tightrope, [c][p][i][com]Colloq[/com][/i][/p][/c] jumpy, jittery, flappable, in a stew, in a dither, in a sweat, in a tizzy, in a flap, uptight, [c][p][i][com]Brit[/com][/i][/p][/c] nervy, [c][p][i][com]US[/com][/i][/p][/c] on pins and needles, [c][p][i][com]Slang[/com][/i][/p][/c] strung out[/trn]
            [m3][ex][*]Thomas is nervous because he has to give a speech.[/*][/ex][/m]
        [m1]2. [trn]difficult, tense, critical[/trn]
            [m3][ex][*]There were a few nervous moments before we knew if the rope would hold.[/*][/ex][/m]

nest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]roost, perch, eyrie or [c][p][i][com]US[/com][/i][/p][/c] also aerie, den, lair[/trn]
            [m3][ex][*]The birds, which mate for life, return to the same nest each year.[/*][/ex][/m]
        [m1]2. [trn]snuggery, retreat, refuge, haunt, hideaway, hide-out; resort[/trn]
            [m3][ex][*]We have a little nest in the country which we escape to at weekends.[/*][/ex][/m]

nestle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cuddle (up), snuggle (up), huddle, curl up, nuzzle (up)[/trn]
            [m3][ex][*]They nestled close together to keep warm.[/*][/ex][/m]

net
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]network, netting, mesh, mesh-work, web, webbing, openwork, lattice, lattice-work, trellis, trellis-work, lace-work, reticulum, reticle, rete, plexus, grid, grid-work, grille, grate, grating, fretwork; sieve, screen, strainer, sifter[/trn]
            [m3][ex][*]They watched the fishermen mending their nets.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]catch, capture, trap, entrap, snare, ensnare, bag[/trn]
            [m3][ex][*]As I bring the fish close to the boat, you net it with this.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nett, (net) profit, gain, earnings, return(s), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]The net for the first quarter was 15 per cent higher than last year's.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]clear, after deductions, after taxes, take-home, final, bottom-line[/trn]
            [m3][ex][*]The tax increase was greater than my salary increase, so my net income was lower this year.[/*][/ex][/m]
        [m1]3. [trn]final, end, closing, concluding, conclusive, effective, ultimate[/trn]
            [m3][ex][*]The net result of the advertising campaign was a sales increase of 18 per cent.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]make, realize, clear, take home, bring in, earn, pocket, take in, get[/trn]
            [m3][ex][*]How much did you net last year - after taxes, that is.[/*][/ex][/m]

network
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See net [b]1[/b], 1, above.[/trn][/m]
        [m1]2. [trn]system, arrangement, structure, organization, complex, grid, criss-cross, web, plexus; maze, labyrinth, jungle, tangle[/trn]
            [m3][ex][*]She has developed a worldwide network of contacts for her business. Before transistors, the back of a radio was a network of multicoloured wires.[/*][/ex][/m]

neurotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]psychoneurotic, unstable, disturbed, confused, irrational, disordered, maladjusted, distraught, overwrought, anxious, nervous, obsessive, deviant, abnormal[/trn]
            [m3][ex][*]Many people are neurotic about something.[/*][/ex][/m]

neuter
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]asexual, sexless, epicene[/trn]
            [m3][ex][*]Worker bees are neuter, neither male nor female.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]desex or desexualize, doctor; castrate, emasculate, geld, capon or caponize, eunuchize; spay, ovariectomize, oophorectomize; [c][p][i][com]Colloq[/com][/i][/p][/c] fix, cut, [c][p][i][com]US[/com][/i][/p][/c] alter[/trn]
            [m3][ex][*]We had our cat neutered after her first litter.[/*][/ex][/m]

neutral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]non-belligerent, non-combatant, unaligned, non-aligned, unaffiliated, uninvolved, unallied, non-allied, non-partisan, impartial, disinterested, indifferent, dispassionate, unbiased, uncommitted, noncommittal, aloof, withdrawn, detached, remote, removed[/trn]
            [m3][ex][*]Switzerland has remained neutral during both world wars.[/*][/ex][/m]
        [m1]2. [trn]dull, drab, colourless, achromatic, toneless, indeterminate, washed out, pale, indefinite, indistinct, indistinguishable, indeterminate, vague, drab, beige, ecru[/trn]
            [m3][ex][*]A neutral wallpaper colour won't clash with the paintings.[/*][/ex][/m]

neutralize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]void, annul, cancel (out), nullify, invalidate, negate, delete, undo, make or render ineffective, counterbalance, counteract, offset, equalize, even, square, compensate for, make up for[/trn]
            [m3][ex][*]The forces on both sides of the sail, being equal, neutralize each other.[/*][/ex][/m]

never
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at no time, not ever, not at any time, on no occasion, under no circumstances or condition(s), on no account, not at all, [c][p][i][com]Colloq[/com][/i][/p][/c] not in a million years, not till hell freezes over[/trn]
            [m3][ex][*]You are never to use such language again![/*][/ex][/m]
        [m1]2. [trn]in no way, not in any way, not in the least, not in any degree, not under any condition, not[/trn]
            [m3][ex][*]Never fear, for I am near.[/*][/ex][/m]

nevertheless
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]still, notwithstanding, yet, in spite of that, despite that, nonetheless, regardless, be that as it may, for all that, even so, but, however, just or all the same, everything considered, at any rate, anyway, in any case, in any event, at all events, [c][p][i][com]Literary[/com][/i][/p][/c] withal[/trn]
            [m3][ex][*]He said he dislikes sweets; nevertheless, he ate a whole bar of chocolate.[/*][/ex][/m]

new
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]novel, original, unique, unusual, different, fresh, creative, imaginative, brand-new[/trn]
            [m3][ex][*]Ruth has a new idea for the sales campaign.[/*][/ex][/m]
        [m1]2. [trn]latest, late, modern, contemporary, modish, stylish, fashionable, chic, recent, advanced, up to date, brand-new, late-model, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy, [c][p][i][com]Slang[/com][/i][/p][/c] mod, hip[/trn]
            [m3][ex][*]MacGregor buys a new car every year: it has to be equipped with the newest gadgets.[/*][/ex][/m]
        [m1]3. [trn]fresh, further, additional, supplemental, supplementary[/trn]
            [m3][ex][*]Has the new issue of Verbatim come out yet?[/*][/ex][/m]
        [m1]4. [trn]unfamiliar, unknown, strange, different; unique, unheard of[/trn]
            [m3][ex][*]I hear there's a new girl in your office. I want to introduce my new friend, Dan Hammond. Every year they discover a new virus.[/*][/ex][/m]
        [m1]5. [trn]revitalized, reborn, renewed, rejuvenated, changed, altered, redone, restored, redesigned, remodelled[/trn]
            [m3][ex][*]I saw before me a new Marie. They published a new version of the Bible.[/*][/ex][/m]
        [m1]6. [trn]inexperienced, green, fresh, callow, unfledged, budding, immature, unripe, untrained[/trn]
            [m3][ex][*]Let us look over the new recruits, Sergeant.[/*][/ex][/m]
        [m1]7. [trn]late, young, recent[/trn]
            [m3][ex][*]We found newer fossils at higher levels.[/*][/ex][/m]
        [m1]8. [trn]uncharted, unexplored, untrodden, unknown, experimental[/trn]
            [m3][ex][*]Astronomers are breaking new ground in the analysis of pulsars.[/*][/ex][/m]

newcomer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]alien, immigrant, foreigner, outlander, stranger, settler, colonist, outsider[/trn]
            [m3][ex][*]The newcomers quickly established themselves and became self-sufficient.[/*][/ex][/m]
        [m1]2. [trn]beginner, amateur, novice, proselyte, neophyte, tiro or tyro, initiate, trainee, learner, fledgling or [c][p][i][com]Brit[/com][/i][/p][/c] also fledgeling, [c][p][i][com]US[/com][/i][/p][/c] freshman, [c][p][i][com]Colloq[/com][/i][/p][/c] greenhorn[/trn]
            [m3][ex][*]Though experienced in book publishing, he was a newcomer to magazine publishing.[/*][/ex][/m]

news
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tidings, word, information, advice, intelligence; rumour, talk, gossip, hearsay, dirt, scandal, expos, [c][p][i][com]Colloq[/com][/i][/p][/c] info, low-down, scoop, [c][p][i][com]US[/com][/i][/p][/c] scuttlebutt, [c][p][i][com]Slang[/com][/i][/p][/c] dope[/trn]
            [m3][ex][*]What's the latest news about the situation in the Middle East?[/*][/ex][/m]
        [m1]2. [trn]dispatch or despatch, report, account, story, communication, bulletin, communiqu, announcement, information, message, word, statement, (press) release, (news)flash[/trn]
            [m3][ex][*]The news from our correspondent contains no mention of finding a cache of arms.[/*][/ex][/m]
        [m1]3. [trn]newscast, news broadcast or telecast, news programme; newsflash[/trn]
            [m3][ex][*]Please be quiet so that I can listen to the news.[/*][/ex][/m]
        [m1]4. [trn](good) copy, front-page news, (hot) item[/trn]
            [m3][ex][*]The royal family is always news.[/*][/ex][/m]

nice
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pleasant, agreeable, amiable, amicable, friendly, cordial, warm, gracious, warm-hearted, kind, kindly, outgoing, charming, genial, delightful, courteous, polite, refined, gentlemanly, ladylike, winsome, likeable, attractive[/trn]
            [m3][ex][*]They are one of the nicest couples I have ever met.[/*][/ex][/m]
        [m1]2. [trn]good, satisfactory, commendable, worthy, worthwhile[/trn]
            [m3][ex][*]The manager said that I had done a nice job in preparing the specifications.[/*][/ex][/m]
        [m1]3. [trn]good, fine, superb, superior, attentive, sharp, acute, keen, careful, exact, exacting, rigorous; precise, accurate, unerring, scrupulous, meticulous, punctilious, discriminating, discriminative, perceptive, delicate, fastidious, flawless, faultless, subtle, strict, close, small, slight, minute, complex, complicated, intricate[/trn]
            [m3][ex][*]A diamond cutter must have a nice eye for detail. It is difficult to maintain nice distinctions of meaning among certain words, given that people are so careless with their speech these days.[/*][/ex][/m]
        [m1]4. [trn]delicate, subtle, sensitive, exquisite, hair-splitting, over-nice, fine, critical, ticklish, dangerous, precarious, perilous, [c][p][i][com]Colloq[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]The matter of Hong Kong requires some nice political negotiations.[/*][/ex][/m]
        [m1]5. [trn]trim, well turned out, tidy, neat, fine[/trn]
            [m3][ex][*]Don't you want to look nice for your birthday party?[/*][/ex][/m]
        [m1]6. [trn]nice and - pleasantly, delightfully, pleasingly, agreeably, enjoyably, gratifyingly, satisfyingly, comfortably[/trn]
            [m3][ex][*]It's nice and warm by the fire.[/*][/ex][/m]

niche
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]recess, hollow, alcove, nook[/trn]
            [m3][ex][*]A small statue of Buddha stood in a niche in the wall.[/*][/ex][/m]
        [m1]2. [trn]place, position, [c][p][i][com]Colloq[/com][/i][/p][/c] slot, pigeon-hole[/trn]
            [m3][ex][*]Humphrey has finally found a niche for himself working as a tax inspector.[/*][/ex][/m]

nick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cut, notch, chip, gouge, gash, scratch, dent, indentation, flaw, mark, blemish, defect[/trn]
            [m3][ex][*]Be careful of that nick in the rim of the glass.[/*][/ex][/m]
        [m1]2. [trn]jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol; police station[/trn]
            [m3][ex][*]The police took him to the nick to help them with their inquiries.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]steal, purloin, take, appropriate, make off with, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch[/trn]
            [m3][ex][*]Who nicked my biro?[/*][/ex][/m]
        [m1]4. [trn]arrest, nab, take in, [c][p][i][com]Colloq[/com][/i][/p][/c] collar[/trn]
            [m3][ex][*]Alan was nicked for possession of marijuana.[/*][/ex][/m]
        [m1]5. [trn]nick off. depart, go or run off or away, take off, take to one's heels, show a clean pair of heels, beat a (hasty) retreat, [c][p][i][com]Colloq[/com][/i][/p][/c] scarper, make tracks, beat it[/trn]
            [m3][ex][*]The cops were coming so I nicked off.[/*][/ex][/m]

nickname
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pet name, sobriquet, epithet, agnomen, [c][p][i][com]Colloq[/com][/i][/p][/c] moniker or monicker, handle[/trn]
            [m3][ex][*]Her real name is Josephine, but her nickname is Dusty.[/*][/ex][/m]
        [m1]2. [trn]diminutive[/trn]
            [m3][ex][*]A common nickname for Terence is Terry.[/*][/ex][/m]

nifty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]smart, stylish, modish, chic, spruce[/trn]
            [m3][ex][*]I borrowed a nifty outfit from Grandma for the flapper's costume ball.[/*][/ex][/m]
        [m1]2. [trn]healthy, in good form, spry, energetic, agile, quick[/trn]
            [m3][ex][*]I'm not as nifty as I was in 1950.[/*][/ex][/m]
        [m1]3. [trn]excellent, neat, great, splendid, fine, clever, skilful, apt, suitable[/trn]
            [m3][ex][*]Having a picnic was a nifty idea. That was as nifty a bit of bargaining as I 've ever seen.[/*][/ex][/m]
        [m1]4. [trn]satisfactory, satisfying, good, profitable, substantial, considerable[/trn]
            [m3][ex][*]He made a nifty profit on the sale of his house in Chelsea.[/*][/ex][/m]

niggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]find fault, nag, carp, fuss, cavil, criticize; complain, [c][p][i][com]Colloq[/com][/i][/p][/c] grouse, [c][p][i][com]Slang[/com][/i][/p][/c] bitch, [c][p][i][com]US[/com][/i][/p][/c] kvetch[/trn]
            [m3][ex][*]I do wish she would stop niggling when we cannot do anything about the situation.[/*][/ex][/m]

niggling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irritating, worrying, worrisome, irksome, vexing, vexatious, annoying, troublesome[/trn]
            [m3][ex][*]There are a few niggling matters that I must see my accountant about.[/*][/ex][/m]
        [m1]2. [trn]petty, nugatory, trifling, trivial, fussy, insignificant, unimportant, inconsequential, frivolous, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, nit-picking, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] picayune[/trn]
            [m3][ex][*]Bill always ignores the core of a problem and occupies himself with the niggling details.[/*][/ex][/m]

night
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](Stygian or Cimmerian) dark or darkness or blackness or gloom; night-time, shades of night, Formal tenebrosity or tenebrousness or tenebriousness[/trn]
            [m3][ex][*]The strange creature slunk off into the night.[/*][/ex][/m]
        [m1]2. [trn]nightfall, gloaming, twilight, dusk, eventide, evening, evensong, edge of night, sunset, sundown, end of day, vespers[/trn]
            [m3][ex][*]When night comes, one can hear the frogs calling from the pond.[/*][/ex][/m]
        [m1]3. [trn]night and day. all the time, continually, incessantly, unceasingly, continuously, unendingly, endlessly, round-the-clock, ceaselessly, non-stop[/trn]
            [m3][ex][*]Those animals keep up their caterwauling night and day.[/*][/ex][/m]

nightly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]every night, each night, each and every night, night after night[/trn]
            [m3][ex][*]The watchman does his nightly rounds.[/*][/ex][/m]
        [m1]2. [trn]night-time, nocturnal, bedtime[/trn]
            [m3][ex][*]A nightly glass of warm milk promotes sound sleep.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]every night, each night, nights, after dark, after sunset; nocturnally[/trn]
            [m3][ex][*]The bird sings nightly outside my window.[/*][/ex][/m]

nightmarish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frightening, terrifying, alarming, horrific, horrible, dreadful, awful, ghastly, dismaying, agonizing, worrisome, exasperating, frustrating, Kafkaesque, [c][p][i][com]Colloq[/com][/i][/p][/c] creepy, scary[/trn]
            [m3][ex][*]Dealing with officialdom can be a nightmarish experience when abroad.[/*][/ex][/m]

nil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nothing, zero, nought or naught, aught or ought, Tennis, table tennis, etc. love, Cricket duck, [c][p][i][com]US[/com][/i][/p][/c] goose-egg, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] zip[/trn]
            [m3][ex][*]Oxford United: 4; Queens Park Rangers: Nil.[/*][/ex][/m]

nimble
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]agile, lively, active, light, lithe, limber, spry, sprightly, brisk, smart, energetic, rapid, quick, swift, adroit, deft, dexterous; nimble-fingered; nimble-footed[/trn]
            [m3][ex][*]She's as nimble as a cat on a hot tin roof.[/*][/ex][/m]
        [m1]2. [trn]agile, alert, acute, nimble-witted, quick-witted, ready-witted, intelligent, keen, sharp; smart, brilliant, sparkling, scintillating, coruscating[/trn]
            [m3][ex][*]Despite his inability to make decisions, Desmond has quite a nimble mind.[/*][/ex][/m]

nip
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bite, nibble; pinch, snip, clip, cut, snap, tweak, twitch, trim, lop, crop, shear; grip, squeeze[/trn]
            [m3][ex][*]The dog nipped the postman's ankle. Nip off the suckers to promote healthy growth of the tomatoes.[/*][/ex][/m]
        [m1]2. [trn]nip in the bud. stop, arrest, check, thwart, frustrate, stymie, forestall; quash, squelch, suppress, extinguish, put down[/trn]
            [m3][ex][*]The revolt of the army officers was nipped in the bud.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]bite, nibble, morsel, pinch, snip[/trn]
            [m3][ex][*]The deer had taken nips off the tips of the shrubbery.[/*][/ex][/m]
        [m1]4. [trn]chill, coldness, iciness, sharpness, tang, bite[/trn]
            [m3][ex][*]There's a definite wintry nip in the air tonight.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]taste, drop, sip, soupon, portion, swallow, gulp, mouthful, finger, [c][p][i][com]Brit[/com][/i][/p][/c] peg, tot, draught, Scots dram, [c][p][i][com]US[/com][/i][/p][/c] draft, [c][p][i][com]Colloq[/com][/i][/p][/c] snort, shot[/trn]
            [m3][ex][*]I had a few nips of brandy to ward off the cold.[/*][/ex][/m]

nobility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nobleness, dignity, grandeur, illustriousness, greatness, glory, influence, authority, leadership, distinction, probity, integrity, excellence, goodness, character, rectitude, righteousness, ethics, honesty, honourableness, decency, justness, high-mindedness, magnanimity, prestige, loftiness, primacy, significance[/trn]
            [m3][ex][*]The man's nobility was evident from his mien and bearing.[/*][/ex][/m]
        [m1]2. [trn]rank, position, class, birth, blue blood[/trn]
            [m3][ex][*]Their nobility is recognized only at court and in fashionable society.[/*][/ex][/m]
        [m1]3. [trn]the nobility. the gentry, the lite, the aristocracy, [c][p][i][com]Colloq[/com][/i][/p][/c] the upper crust, the ruling class(es), the Establishment, [c][p][i][com]US[/com][/i][/p][/c] the Four Hundred[/trn]
            [m3][ex][*]With a name like Hohenzollern, her family must be from the European nobility.[/*][/ex][/m]

noble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nobleman, noblewoman, aristocrat, patrician, lord, lady, peer; gentleman, gentlewoman, [c][p][i][com]Colloq[/com][/i][/p][/c] blue blood[/trn]
            [m3][ex][*]The nobles united and forced King John to sign the Magna Carta.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]high-born, high-class, upper-class, aristocratic, titled, high-ranking, lordly, patrician, [c][p][i][com]Colloq[/com][/i][/p][/c] blue-blood(ed)[/trn]
            [m3][ex][*]She came from a noble Austrian family.[/*][/ex][/m]
        [m1]3. [trn]dignified, eminent, distinguished, august, grand, lofty, elevated, illustrious, prestigious, pre-eminent, noted, honoured, esteemed, celebrated, renowned, acclaimed, respected, venerated[/trn]
            [m3][ex][*]The noble Knights of the Round Table have become legend throughout the world.[/*][/ex][/m]
        [m1]4. [trn]upright, righteous, honourable, honest, virtuous, incorruptible, chivalrous, staunch, steadfast, true, loyal, faithful, trustworthy, true, principled, moral, good, decent, self-sacrificing, magnanimous, generous[/trn]
            [m3][ex][*]The qualities that make a noble friend make a formidable enemy.[/*][/ex][/m]
        [m1]5. [trn]splendid, magnificent, imposing, impressive, stately, exquisite, sublime, grand, striking, stunning, superb, admirable, elegant, rich, sumptuous, luxurious[/trn]
            [m3][ex][*]The Taj Mahal is probably one of the noblest works of man.[/*][/ex][/m]

nobody
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1]1. [trn]no one, not anyone, no person[/trn]
            [m3][ex][*]We had to wait because nobody was in the shop when we entered.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]nonentity, unknown, zero, cipher, [c][p][i][com]Colloq[/com][/i][/p][/c] nothing[/trn]
            [m3][ex][*]Overnight, Tony went from being a celebrity to being a nobody.[/*][/ex][/m]

nod
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]greet, acknowledge, recognize[/trn]
            [m3][ex][*]The matre d'htel nodded to me as I entered the restaurant.[/*][/ex][/m]
        [m1]2. [trn]say yes; consent, assent, agree, concur, acquiesce[/trn]
            [m3][ex][*]Asked if she had seen Nick, the barmaid nodded. I asked permission to leave the room and the teacher nodded.[/*][/ex][/m]
        [m1]3. [trn]doze (off), nap, drowse, drop off, fall asleep[/trn]
            [m3][ex][*]Exhausted travellers nodded in their chairs waiting for their flights to be announced.[/*][/ex][/m]
        [m1]4. [trn]slip (up), err, make a mistake, be mistaken or wrong; be careless or negligent or lax or inattentive[/trn]
            [m3][ex][*]Sometimes, even Homer nods.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]signal, sign, cue, indication, gesture[/trn]
            [m3][ex][*]I saw him give a nod to the barber, who suddenly held a cutthroat razor to my throat.[/*][/ex][/m]
        [m1]6. [trn]approval; consent, acquiescence, concurrence, assent, agreement, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]The company has given me the nod to open an office in Acapulco.[/*][/ex][/m]

nodding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]casual, slight, superficial, distant; incomplete[/trn]
            [m3][ex][*]I know Graham slightly - he's a nodding acquaintance. It was clear that the violinist had only a nodding acquaintance with Mozart's concerto.[/*][/ex][/m]

noise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sound, clamour, crash, clap, clash, clangour, din, thunder, thundering, rumble, rumbling, outcry, hubbub, uproar, hullabaloo, racket, charivari or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also shivaree, rattle, caterwauling, rumpus, blare, blast, blasting, bawling, babel; commotion, bedlam, fracas, tumult, pandemonium, turmoil; discordance, dissonance, cacophony; [c][p][i][com]Archaic[/com][/i][/p][/c] alarms or alarums and excursions, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, ruction, ballyhoo[/trn]
            [m3][ex][*]I couldn't sleep because of the unbearable noise from the party next door. You may call acid rock music, but she calls it noise.[/*][/ex][/m]
        [m1]2. [trn]sound, disturbance[/trn]
            [m3][ex][*]Did you just hear that strange noise? It's only the noise of the crickets.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, noise about or around. circulate, spread, rumour, bruit (about)[/trn]
            [m3][ex][*]It is being noised about that John and Marsha are getting a divorce.[/*][/ex][/m]

noiseless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]muted, quiet, soft, hushed, muffled, deadened, dampened, damped; silent, mute, still, inaudible, soundless[/trn]
            [m3][ex][*]We watched the noiseless boats gliding past.[/*][/ex][/m]

noisy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]loud, deafening, ear-splitting, jarring, grating, harsh, piercing, shrill, discordant, unmusical, dissonant, cacophonous or cacophonic, resounding, clarion, clamorous, clangorous, thunderous, uproarious, blaring, blasting, obstreperous, vociferous, boisterous, tumultuous, riotous[/trn]
            [m3][ex][*]I could hear nothing over the noisy aeroplane engines. When she arose to speak, the noisy crowd fell silent.[/*][/ex][/m]

nominal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]titular, in name only, formal, pretended, so-called, self-styled, soi-disant, professed, purported, supposed, would-be, representational, represented, supposititious; proposed, propositional; puppet[/trn]
            [m3][ex][*]Elliot is the nominal chairman, but Foster actually runs the company.[/*][/ex][/m]
        [m1]2. [trn]insignificant, trivial, trifling, minor, minuscule, tiny, small, insubstantial, minimal, inconsiderable, token[/trn]
            [m3][ex][*]We charge a nominal fee for the analysis if you refuse our recommendation.[/*][/ex][/m]

nominate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]choose, select, name, appoint, designate, suggest, offer, submit, recommend, propose, present, put up or forward; forward; Formal put forth[/trn]
            [m3][ex][*]Baker has been nominated for the presidency.[/*][/ex][/m]

nominee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]candidate, office-seeker, designee, selectee, appointee, assignee[/trn]
            [m3][ex][*]We must choose a nominee to run in the next election.[/*][/ex][/m]

non-aligned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncommitted, non-allied, non-affiliated, unaligned, unaffiliated, unallied; neutral, impartial[/trn]
            [m3][ex][*]There are several non-aligned nations that remain independent of the influence of the superpowers.[/*][/ex][/m]

non-believer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unbeliever, disbeliever, cynic, doubting Thomas, doubter, sceptic, freethinker, agnostic, atheist, nullifidian; infidel, heathen, pagan[/trn]
            [m3][ex][*]During his reign, thousands of non-believers were put to the sword.[/*][/ex][/m]

nonchalant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cool, unexcited, unexcitable, unperturbed, imperturbable, undisturbed, untroubled, unflappable, unruffled, dispassionate, unemotional, detached, distant, unconcerned, indifferent, pococurante, insouciant, uninterested, aloof, blas, offhand, calm, collected, composed, easygoing, free and easy, happy-go-lucky, casual, relaxed, at ease; unenthusiastic, apathetic; [c][p][i][com]Colloq[/com][/i][/p][/c] laid-back, together[/trn]
            [m3][ex][*]How can you be so nonchalant about important issues that affect all our lives?![/*][/ex][/m]

noncommittal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wary, cautious, careful, gingerly, guarded, (playing it) safe, circumspect, watchful, prudent, canny, tentative, on guard, reserved, cool; precautionary or precautional, precautious; [c][p][i][com]Colloq[/com][/i][/p][/c] playing it cool, playing it safe, playing it or one's cards close to the chest[/trn]
            [m3][ex][*]The company is still noncommittal about the take-over of the American company.[/*][/ex][/m]

non-completion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]non-fulfilment, unfulfilment, non-performance, incompleteness, deficiency[/trn]
            [m3][ex][*]We regret the non-completion of the work on your house and will refund in full the amount already paid.[/*][/ex][/m]

non-compliance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disobedience, nonconformity, non-observance, disregard, disregarding, failure, non-cooperation, uncooperativeness, unresponsiveness, rejection, refusal, denial[/trn]
            [m3][ex][*]If you fail to provide the records requested by the tax inspector, you can be charged with non-compliance.[/*][/ex][/m]

nonconformist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nonconformer, renegade, maverick, rebel, radical, individualist, heretic, dissenter, dissident, iconoclast, loner, exception, anomaly[/trn]
            [m3][ex][*]In the 1960s, Alastair counted himself among the nonconformists who wore unconventional clothes and flouted conventional behaviour.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]nonconforming, renegade, maverick, rebellious, radical, individualist(ic), heretical, dissentient, dissident, iconoclastic[/trn]
            [m3][ex][*]Suffragists were ridiculed for their nonconformist ideas.[/*][/ex][/m]

nondescript
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]indescribable, unclassifiable, unclassified, ordinary, common-or-garden variety, common, commonplace, unremarkable, colourless, drab, everyday, bland, uninteresting, insipid, characterless, undistinctive, unexceptional[/trn]
            [m3][ex][*]He was wearing nondescript clothing and blended into the crowd.[/*][/ex][/m]

none
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1][trn]no one, not anyone, nobody, no person; not one; not any; nil[/trn]
            [m3][ex][*]Of all the people I met, none impressed me more than Kathy. I'd give you a sweet if I had one, but I have none. I'd even give you money, but I have none.[/*][/ex][/m]

non-essential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]non-vital, unessential, unneeded, unnecessary, needless, inconsequential, insignificant, unimportant, superfluous, dispensable, expendable, gratuitous, uncalled-for, extraneous, peripheral, extra, de trop, adventitious, additional, supplemental, adscititious, redundant, accessory, subordinate, secondary, subsidiary[/trn]
            [m3][ex][*]The non-essential industries were converted to the war effort during the 1940s.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]unessential, inessential, nonentity, cipher, zero, nobody; extra, supernumerary, spear-carrier, [c][p][i][com]Colloq[/com][/i][/p][/c] nothing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nebbish[/trn]
            [m3][ex][*]She used him as a lackey, a non-essential whom she could dispose of at will.[/*][/ex][/m]

nonetheless
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]See nevertheless, above.[/trn][/m]

non-event
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]anticlimax, [c][p][i][com]Colloq[/com][/i][/p][/c] non-starter, lead balloon, dud, [c][p][i][com]Brit[/com][/i][/p][/c] damp squib[/trn]
            [m3][ex][*]Jeremy's party turned out to be the non-event of the year.[/*][/ex][/m]

non-existent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unreal, imaginary, imagined, fictional, fictive, fanciful, fancied, mythical, fabulous, fabled, illusory, chimerical, delusive[/trn]
            [m3][ex][*]Although the entire Graeco-Roman pantheon became non-existent overnight, its gods and goddesses continue to pervade our culture.[/*][/ex][/m]

non-flammable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]non-combustible, incombustible, non-inflammable, unburnable; fire-retardant[/trn]
            [m3][ex][*]The government recently passed regulations requiring that non-flammable materials be used in upholstered furniture.[/*][/ex][/m]

no-nonsense
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]serious, unfrivolous, businesslike, practical, non-trivial, untrivial[/trn]
            [m3][ex][*]Customs officials take a no-nonsense approach to drug trafficking.[/*][/ex][/m]

nonpareil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]paragon, model, standard, ne plus ultra, exemplar, ideal, [c][p][i][com]Literary[/com][/i][/p][/c] nonsuch or nonesuch, [c][p][i][com]Colloq[/com][/i][/p][/c] oner, one in a million, [c][p][i][com]Brit[/com][/i][/p][/c] one-off[/trn]
            [m3][ex][*]Annabelle was a nonpareil among the artists of her day.[/*][/ex][/m]

non-partisan
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]non-partizan, non-aligned, unaligned, unaffiliated, independent, non-committed, uncommitted, neutral, uninvolved, free, (sitting) on the fence[/trn]
            [m3][ex][*]Choose between non-partisan and coalition candidates.[/*][/ex][/m]
        [m1]2. [trn]impartial, even-handed, fair, just, objective, unbiased, unprejudiced, equitable, dispassionate, disinterested[/trn]
            [m3][ex][*]One could not find a more non-partisan judge than Sir Ronald.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]independent, neutral, mugwump[/trn]
            [m3][ex][*]I am a non-partisan on the subject of privatization of public utilities.[/*][/ex][/m]

nonplus
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confound, perplex, puzzle, confuse, dismay, baffle, stop, check, stun, shock, dumbfound or dumfound, take aback, astonish, astound, [c][p][i][com]US[/com][/i][/p][/c] faze, [c][p][i][com]Colloq[/com][/i][/p][/c] bring up short, flummox, stump[/trn]
            [m3][ex][*]She was nonplussed to learn that Simpson had been arrested.[/*][/ex][/m]

non-productive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unproductive, barren, sterile, infertile, unfertile, unfruitful, infecund[/trn]
            [m3][ex][*]Non-productive land was left uncultivated.[/*][/ex][/m]
        [m1]2. [trn]ineffectual, bootless, ineffective, impractical, unavailing, pointless, useless, worthless, wasteful, time-consuming, time-wasting[/trn]
            [m3][ex][*]Executives should spend more time working and less in non-productive meetings discussing the work to be done.[/*][/ex][/m]

nonsense
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rubbish, drivel, gibberish, gobbledegook or gobbledygook, twaddle, trash, babble, balderdash, moonshine, bombast, fustian, rodomontade, puffery, flummery, blather or blether, bunkum, poppycock, stuff and nonsense, double-talk, jargon, mumbo-jumbo, jabberwocky, cackle, gas, palaver, [c][p][i][com]Colloq[/com][/i][/p][/c] bunk, piffle, rot, bosh, eyewash, hogwash, malarkey, bilge (water), boloney or baloney, claptrap, hot air, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gammon, waffle, [c][p][i][com]US[/com][/i][/p][/c] apple-sauce, horse feathers, garbage, bushwa; [c][p][i][com]Slang[/com][/i][/p][/c] crap, tripe, bull, hooey, double Dutch, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit, [c][p][i][com]Brit[/com][/i][/p][/c] (a load of old) cobblers[/trn]
            [m3][ex][*]Watson's speech on the benefits of tobacco was unmitigated nonsense.[/*][/ex][/m]
        [m1]2. [trn]mischief, clowning, antics, capering, horseplay, pranks, tricks, jokes, silliness, foolishness, inanity, frivolity, tomfoolery, joking, jesting, waggishness, buffoonery, shenanigans, [c][p][i][com]Colloq[/com][/i][/p][/c] monkey business, [c][p][i][com]Brit[/com][/i][/p][/c] monkey tricks, [c][p][i][com]US[/com][/i][/p][/c] monkeyshines[/trn]
            [m3][ex][*]Keep up this nonsense and you'll get into a lot of trouble![/*][/ex][/m]

nonsensical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]senseless, meaningless, absurd, ridiculous, ludicrous, laughable, preposterous, irrational, warped, askew, crazy, mad, silly, foolish, hare-brained, asinine, idiotic, moronic, imbecilic, stupid, dumb, [c][p][i][com]Colloq[/com][/i][/p][/c] nutty, screwy, cock-eyed, fool, screwball, [c][p][i][com]Slang[/com][/i][/p][/c] loony[/trn]
            [m3][ex][*]What is your nonsensical excuse for being late this time?[/*][/ex][/m]

non-stop
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uninterrupted, continuous, unbroken, direct[/trn]
            [m3][ex][*]Is this a non-stop flight to New York?[/*][/ex][/m]
        [m1]2. [trn]unending, endless, interminable, unceasing, ceaseless, continual, continuous, uninterrupted, unbroken, persistent, relentless, constant, unremitting, steady, round-the-clock, ongoing, continuing, unhesitating, unfaltering, tireless,; regular, habitual[/trn]
            [m3][ex][*]I told my neighbour that his non-stop rock 'n' roll music was driving me mad.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]unendingly, endlessly, interminably, unceasingly, ceaselessly, continually, continuously, uninterruptedly, persistently, relentlessly, constantly, unremittingly, steadily, round-the-clock, day in and day out, tirelessly; regularly, habitually[/trn]
            [m3][ex][*]He continues to play his hi-fi non-stop.[/*][/ex][/m]

nook
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cranny, recess, niche, alcove, corner, cavity, crevice, crack, opening[/trn]
            [m3][ex][*]Flowers grew from the nooks in the wall.[/*][/ex][/m]
        [m1]2. [trn]retreat, hide-out, hideaway, nest; inglenook[/trn]
            [m3][ex][*]I curled up with a book in my nook next to the fireplace.[/*][/ex][/m]

noon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]twelve o'clock (noon), midday, 1200 hours, noontime, high noon, [c][p][i][com]Archaic[/com][/i][/p][/c] noontide; noonday[/trn]
            [m3][ex][*]We sit down to lunch promptly at noon. The noon sun is terribly hot in the tropics.[/*][/ex][/m]

norm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]usual, average, mean, normal[/trn]
            [m3][ex][*]The norm for the day is 12 degrees Celsius.[/*][/ex][/m]
        [m1]2. [trn]model, standard, type, pattern, criterion, rule, measure, gauge, yardstick, benchmark[/trn]
            [m3][ex][*]That style of window became the norm for many years.[/*][/ex][/m]

normal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]standard, regular, average, conventional, usual, run-of-the-mill, ordinary, routine, universal, general, common, customary, natural, typical, conformist, orthodox; healthy[/trn]
            [m3][ex][*]If living in this mess seems normal to you, we clearly have different standards. His temperature and pulse are normal.[/*][/ex][/m]
        [m1]2. [trn]sane, stable, rational, reasonable, well-adjusted[/trn]
            [m3][ex][*]After he had set fire to his school, Julian's parents began to wonder if he was quite normal.[/*][/ex][/m]

normalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]regularize, standardize, regulate, control; conform[/trn]
            [m3][ex][*]The program is directed at normalizing the codes used in keyboarding text.[/*][/ex][/m]

nosy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nosey, curious, inquisitive, prying, meddlesome, spying, peeping, eavesdropping, [c][p][i][com]Colloq[/com][/i][/p][/c] snooping, snoopy[/trn]
            [m3][ex][*]Mind your own business and don't be so nosy.[/*][/ex][/m]

notable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]noteworthy, noted, famous, famed, well-known, renowned, illustrious, important, prominent, eminent, outstanding, great, distinguished, celebrated, acclaimed[/trn]
            [m3][ex][*]Many notable people attended my college.[/*][/ex][/m]
        [m1]2. [trn]remarkable, different, distinctive, singular, unusual, uncommon, pre-eminent, peerless, matchless, unmatched, unequalled, unparalleled, extraordinary, conspicuous, outstanding, memorable, unforgettable, striking[/trn]
            [m3][ex][*]She enjoyed a notable reputation as a cellist. Last night's notable performance was enjoyed by a capacity audience.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]dignitary, personage, worthy, VIP; celebrity, luminary, [c][p][i][com]Colloq[/com][/i][/p][/c] (big) name, big shot[/trn]
            [m3][ex][*]Many notables attended the charity ball.[/*][/ex][/m]

notably
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]particularly, especially, markedly, noticeably, signally, distinctly, remarkably, unusually, uncommonly, outstandingly, conspicuously, clearly, obviously, evidently, manifestly, specifically, distinctly, curiously, oddly, uniquely, strangely, strikingly, shockingly, surprisingly, stunningly[/trn]
            [m3][ex][*]In the temperate zones, the seasons vary notably in length.[/*][/ex][/m]
        [m1]2. [trn]meaningfully, significantly, importantly, prominently[/trn]
            [m3][ex][*]The viruses changed in notably different ways.[/*][/ex][/m]

notation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]note, memorandum, jotting, record, reminder, minute(s), abstract, [c][p][i][com]Colloq[/com][/i][/p][/c] memo[/trn]
            [m3][ex][*]I shall make a notation of that in my diary.[/*][/ex][/m]
        [m1]2. [trn]symbols, signs, code, characters, symbolism[/trn]
            [m3][ex][*]In musical notation, a minim represents two beats.[/*][/ex][/m]

notch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nick, cut, dent, indentation, groove, cleft, score, mark, gouge, gash[/trn]
            [m3][ex][*]For every man he killed, the gunfighter cut a notch in the barrel of his gun.[/*][/ex][/m]
        [m1]2. [trn]step, grade, level, rung, peg, degree, stage, gradation[/trn]
            [m3][ex][*]Gillian's promotion moves her up another notch towards the chairmanship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]nick, cut, dent, indent, groove, score, mark, gash, gouge[/trn]
            [m3][ex][*]You notch the end of the arrow to admit the bowstring.[/*][/ex][/m]
        [m1]4. [trn]notch up. gain, win, accomplish, achieve, score, register, mark (up)[/trn]
            [m3][ex][*]The All-India cricket team has notched up another win.[/*][/ex][/m]

notched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]serrate(d), sawtooth(ed), crenellate(d), crenate, serriform, pinked, scalloped, zigzag, toothed, dentate, denticulate(d), dentiform[/trn]
            [m3][ex][*]The flower has notched yellow petals. The vase was decorated with a notched pattern.[/*][/ex][/m]

note
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See notation, 1, above.[/trn][/m]
        [m1]2. [trn]message, letter, communication, (piece of) correspondence, memorandum, epistle, postcard or (postal) card, fan letter, love-letter, billet doux, bread-and-butter letter, word, line, thank-you note, [c][p][i][com]Colloq[/com][/i][/p][/c] memo, [c][p][i][com]US[/com][/i][/p][/c] old-fashioned mash note[/trn]
            [m3][ex][*]She sent Rob a note only last week asking him to attend the meeting.[/*][/ex][/m]
        [m1]3. [trn]comment, commentary, remark, observation, explanation, annotation, footnote, side-note, marginalia (pl.), gloss, critique, criticism, [c][p][i][com]Literary[/com][/i][/p][/c] scholium, exegesis, eisegesis, [c][p][i][com]Technical[/com][/i][/p][/c] shoulder-note[/trn]
            [m3][ex][*]Her notes on insect behaviour are of great interest.[/*][/ex][/m]
        [m1]4. [trn]banknote, money, bill, currency, treasury note; promissory note, demand note, bill of exchange, letter of credit, (bank) draft, note of hand; [c][p][i][com]Colloq[/com][/i][/p][/c] folding money[/trn]
            [m3][ex][*]I found a packet of notes dropped by the bank robbers. The bank is holding my note for 10,000.[/*][/ex][/m]
        [m1]5. [trn]theme, characteristic, motif, element, quality, mood, tone, tenor[/trn]
            [m3][ex][*]There is a note of angry frustration that runs through her writing.[/*][/ex][/m]
        [m1]6. [trn]signal, cue, intimation, hint, inkling, suspicion, clue, suggestion, idea, tip, [c][p][i][com]Slang[/com][/i][/p][/c] tip-off[/trn]
            [m3][ex][*]Her greeting, though warm, contained a note of suspicion. On that note, I decided to leave.[/*][/ex][/m]
        [m1]7. [trn]heed, attention, notice, regard, respect, thought, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] mind[/trn]
            [m3][ex][*]Note of the prosecutor's objection to that line of questioning has been taken.[/*][/ex][/m]
        [m1]8. [trn]mark, consequence, substance, importance, moment, weight, distinction, merit, prestige, (high) rank or standing, eminence, prominence, repute, reputation, renown[/trn]
            [m3][ex][*]People of note have been entertained at our table.[/*][/ex][/m]
        [m1]9. [trn]tone, sound; key[/trn]
            [m3][ex][*]He knows the music but gets the notes wrong.[/*][/ex][/m]
        [m1]10. [trn]notes. jottings, impressions, record(s), report, (thumbnail) sketch, (rough) draft, outline, synopsis[/trn]
            [m3][ex][*]The entire account is based on the notes she made during the trial.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]notice, observe, perceive, see, mark, think about, give thought to, consider, contemplate, study, pay attention to, attend to; look into, investigate, check out[/trn]
            [m3][ex][*]Have you ever noted how people try to avoid you because of your bad temper? Note how quickly the days seem to grow shorter towards the end of summer. A detective has been assigned to note every move the suspect makes.[/*][/ex][/m]
        [m1]12. [trn]record, register, write down, put or set down, put on record, jot down, put in writing, chronicle[/trn]
            [m3][ex][*]The traffic warden noted down the number-plate of the car.[/*][/ex][/m]
        [m1]13. [trn]call attention to, remark on or about, mention, report, touch on, comment on or about[/trn]
            [m3][ex][*]The report failed to note the disappearance of the murder weapon.[/*][/ex][/m]

noted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]respected, eminent, distinguished, illustrious, esteemed, acclaimed; well-known, famous, famed, prominent, celebrated, notable, popular; notorious[/trn]
            [m3][ex][*]We are pleased to welcome the noted violinist, David Popov. Was it his aunt or his mother who ran the noted house of ill repute near Brighton?[/*][/ex][/m]

noteworthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]notable, exceptional, extraordinary, out of the ordinary, unusual, rare, uncommon, singular, unique, different[/trn]
            [m3][ex][*]Miss Byrne has made many a noteworthy contribution to our knowledge of local Roman sites.[/*][/ex][/m]

nothing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]naught or nought, nothing at all or whatsoever, no thing, not anything, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] bugger-all, (sweet) Fanny Adams or F.A., SFA[/trn]
            [m3][ex][*]Nothing that you tell me can be held against you in court. You may think it important, but I tell you it is nothing.[/*][/ex][/m]
        [m1]2. [trn]cipher, zero, nobody, nonentity[/trn]
            [m3][ex][*]If it weren't for her, he would be nothing.[/*][/ex][/m]
        [m1]3. [trn]trifle, bagatelle, [c][p][i][com]Colloq[/com][/i][/p][/c] peanuts[/trn]
            [m3][ex][*]A million is nothing to him.[/*][/ex][/m]

notice
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]note, take or make note (of), take notice (of), pay or give attention to, attend (to), heed, take heed (of), give heed to, mark, remark, mind, observe, perceive, see[/trn]
            [m3][ex][*]Notice how quickly he retracted his remarks when challenged. I waved to them, but they didn't notice me.[/*][/ex][/m]
        [m1]2. [trn]mind, observe, perceive, discern, see, detect, make out, identify, recognize, [c][p][i][com]Colloq[/com][/i][/p][/c] spot[/trn]
            [m3][ex][*]I noticed signs of illness when I visited her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]attention, awareness, consciousness, perception, observation, cognizance[/trn]
            [m3][ex][*]Let me bring to your notice the second paragraph on page six.[/*][/ex][/m]
        [m1]4. [trn]regard, consideration, respect, observation, attention, note, heed[/trn]
            [m3][ex][*]They have published many books worthy of notice. He considers matters of money beneath his notice.[/*][/ex][/m]
        [m1]5. [trn]notification, announcement, information, advice; warning, intimation[/trn]
            [m3][ex][*]A notice showing the currency exchange rates is posted in the bank. The company let Corbett go without notice.[/*][/ex][/m]
        [m1]6. [trn]criticism, critique, review, comment, commentary[/trn]
            [m3][ex][*]The play has enjoyed excellent notices in the London newspapers.[/*][/ex][/m]
        [m1]7. [trn]give notice. warn, admonish, notify, announce, advise, inform[/trn]
            [m3][ex][*]British Rail gave notice of a curtailment of service to this station. Barry gave notice today of his resignation.[/*][/ex][/m]

noticeable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]discernible, perceivable, observable, perceptible, recognizable, distinguishable, visible, palpable, manifest, distinct, evident, clear, clear-cut, conspicuous, obvious; patent, unmistakable or unmistakeable, undisguised, unconcealed[/trn]
            [m3][ex][*]Is the scratch noticeable? Wrinkles around the eyes are one of the first noticeable signs of ageing.[/*][/ex][/m]
        [m1]2. [trn]noteworthy, notable, significant, signal, remarkable, important, singular, exceptional, pronounced, distinct, especial, considerable, major[/trn]
            [m3][ex][*]After the reprimand, there was a noticeable improvement in his work.[/*][/ex][/m]

notify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]inform, tell, advise, alert, apprise, warn[/trn]
            [m3][ex][*]She notified us that she might come in late today. They wrote to notify shareholders of the new share offer.[/*][/ex][/m]
        [m1]2. [trn]announce, publish, declare, proclaim, give notice of; intimate, hint[/trn]
            [m3][ex][*]The arrival of the first salmon notified to us the change of season.[/*][/ex][/m]

notion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]idea, thought, concept, conception, image, impression, general idea, (mental) picture, inkling[/trn]
            [m3][ex][*]She has a pretty good notion of who did it. I haven't the slightest notion of what you are talking about.[/*][/ex][/m]
        [m1]2. [trn]fancy, whim, crotchet, whimsy, caprice, impulse, inclination, vagary, conceit, quirk, kink[/trn]
            [m3][ex][*]She suddenly took a notion to fly to New York and left.[/*][/ex][/m]

notoriety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]notoriousness, disrepute, dishonour, disgrace, infamy, shame, discredit, scandal, stain, blot, obloquy, ignominy, opprobrium[/trn]
            [m3][ex][*]The notoriety attending his latest escapades displeased the prime minister.[/*][/ex][/m]

notorious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disreputable, dishonourable, disgraceful, infamous, shameful, shaming, embarrassing, discreditable, scandalous, naughty, flagrant, ignominious, opprobrious[/trn]
            [m3][ex][*]Charles was yet again seen in public with a notorious arms dealer.[/*][/ex][/m]
        [m1]2. [trn]celebrated, renowned, famous, well-known, fabled, legendary, memorable[/trn]
            [m3][ex][*]Annie was notorious for riding her horse to victory in every event.[/*][/ex][/m]

notwithstanding
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]nevertheless, nonetheless, despite that, in spite of that, yet, anyway[/trn]
            [m3][ex][*]He was refused permission to go but he left notwithstanding.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]2. [trn]despite, in spite of, regardless of, in the face of, against[/trn]
            [m3][ex][*]Notwithstanding his mother's objections, George married Marsha.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]3. [trn]although, though, even though, despite the fact that[/trn]
            [m3][ex][*]The product was almost totally unknown, notwithstanding it had been on the market for years.[/*][/ex][/m]

nourish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]feed, sustain, support, maintain, keep, provide for, care for, take care of, look after, nurture, nurse[/trn]
            [m3][ex][*]The child seems to be thriving and well nourished.[/*][/ex][/m]
        [m1]2. [trn]foster, cherish, nurse, maintain, harbour, keep, nurture, sustain[/trn]
            [m3][ex][*]Iago nourished a terrible hatred for Othello.[/*][/ex][/m]
        [m1]3. [trn]strengthen, fortify, encourage, promote, stimulate, cultivate, help, advance, aid[/trn]
            [m3][ex][*]These malcontents continue to nourish trouble in the party ranks.[/*][/ex][/m]

nourishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]food, sustenance, nutriment, nutrition, victuals[/trn]
            [m3][ex][*]You must take nourishment to maintain your strength.[/*][/ex][/m]

novel
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]new, unusual, unfamiliar, unconventional, fresh, different, original, creative; untested, untried[/trn]
            [m3][ex][*]I have a novel idea for the design of an ultralight aircraft.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]story, tale, narrative, romance; novella, novelette, best-seller, [c][p][i][com]Colloq[/com][/i][/p][/c] blockbuster[/trn]
            [m3][ex][*]The members of our company board behave like characters out of a novel.[/*][/ex][/m]

novelty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]originality, newness, uniqueness, freshness, innovativeness[/trn]
            [m3][ex][*]We are enthusiastic about the novelty of the new sales campaign.[/*][/ex][/m]
        [m1]2. [trn]gimmick, gimcrack, trifle, gewgaw, bauble, knick-knack, toy, trinket, ornament, plaything, Brummagem, kickshaw[/trn]
            [m3][ex][*]New subscribers receive as a premium some novelty, like a ball-point pen or a cheap clock.[/*][/ex][/m]

novice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]beginner, neophyte, newcomer, proselyte, tiro or tyro, noviciate or novitiate, learner, amateur, initiate, apprentice, trainee, probationer, fledgling or [c][p][i][com]Brit[/com][/i][/p][/c] also fledgeling, [c][p][i][com]US[/com][/i][/p][/c] freshman, [c][p][i][com]Colloq[/com][/i][/p][/c] greenhorn, rookie[/trn]
            [m3][ex][*]She is a mere novice at parachuting.[/*][/ex][/m]

now
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]at present, just now, right now, at the present time or moment, at this (very) moment or minute or second or instant[/trn]
            [m3][ex][*]He's in the shower and cannot come to the phone now.[/*][/ex][/m]
        [m1]2. [trn]these days, nowadays, today, in these times, at the moment, in this day and age, under or in the present circumstances or conditions, in the present climate, things being what they are, contemporarily, any more, any longer; for the time being, for the nonce[/trn]
            [m3][ex][*]What makes you say that the minimum wage is enough to live on now? Selling now might bring the highest price.[/*][/ex][/m]
        [m1]3. [trn]at once, immediately, right away, without delay, instantly, promptly, Chiefly law instanter, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] straight away[/trn]
            [m3][ex][*]I want you here now - not in five minutes, but now![/*][/ex][/m]
        [m1]4. [trn]now and then or again. occasionally, from time to time, at times, on occasion, sometimes, sporadically, once in a while, every now and then or again, randomly, intermittently; infrequently, seldom, rarely, once in a blue moon[/trn]
            [m3][ex][*]There was a power cut now and then. He visits his mother only now and then.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]contemporary, up to date, modern, stylish, fashionable, trendy, [c][p][i][com]Colloq[/com][/i][/p][/c] in, with it[/trn]
            [m3][ex][*]Advertisers must appeal to the yuppies of the now generation.[/*][/ex][/m]

nowadays
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]See now, 2, above.[/trn][/m]

nub
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]projection, protuberance, knob, boss, lump, bump, knop, protrusion, bulge, node, knot; excrescence, swelling, tumescence[/trn]
            [m3][ex][*]Press the small nub on the side to open the door.[/*][/ex][/m]
        [m1]2. [trn]essence, core, heart, nucleus, crux, point, gist, pith, kernel, nucleus, meat, (sum and) substance, main issue, gravamen[/trn]
            [m3][ex][*]Let's get to the nub of the argument.[/*][/ex][/m]

nuclear
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]atomic[/trn]
            [m3][ex][*]He joined the protest march against nuclear weapons.[/*][/ex][/m]

nucleus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]core, heart, centre, kernel, pith, focus, nub[/trn]
            [m3][ex][*]We already have the nucleus of a very good team. The market square was the nucleus around which many towns were built.[/*][/ex][/m]

nude
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unclothed, undressed, uncovered, au naturel, bare, naked, in the nude, stark naked, undraped, without a stitch (on), [c][p][i][com]Colloq[/com][/i][/p][/c] in the buff, in the altogether, in one's birthday suit, [c][p][i][com]Brit[/com][/i][/p][/c] starkers, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] in the nuddy[/trn]
            [m3][ex][*]A nude man streaked across the football pitch.[/*][/ex][/m]

nudge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jog, poke, elbow, jab, dig, bump, prompt, shove; prod, push, [c][p][i][com]US[/com][/i][/p][/c] encourage[/trn]
            [m3][ex][*]I had to nudge him to stay awake for the film's thrilling climax.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jog, poke, elbow, jab, dig, bump, shove; prod, push, encouragement[/trn]
            [m3][ex][*]Nigel just needs a nudge in the right direction.[/*][/ex][/m]

nuisance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]annoyance, inconvenience, trial, ordeal, burden, irritation, irritant, thorn in the flesh or side, difficulty, bother, [c][p][i][com]US[/com][/i][/p][/c] bur under the saddle, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck or rear), headache, hassle, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pain in the butt, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse, or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]Having to paint the room again was a terrible nuisance.[/*][/ex][/m]
        [m1]2. [trn]bore, pest, nag, tease, tormentor or tormenter[/trn]
            [m3][ex][*]James has made a nuisance of himself by telephoning every fifteen minutes.[/*][/ex][/m]

numb
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]numbed, benumbed, insensible, insensate, dead, deadened, without feeling, sensationless, senseless; asleep[/trn]
            [m3][ex][*]My feet are numb from the cold.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]benumb, anaesthetize, drug, deaden, dull, freeze, paralyse, immobilize, stun[/trn]
            [m3][ex][*]The doctor numbed my hand before removing the wart. Fear numbed her, and she felt nothing as the monster approached.[/*][/ex][/m]

number
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]numeral, integer, figure, digit[/trn]
            [m3][ex][*]The columns of numbers were entered in a neat hand.[/*][/ex][/m]
        [m1]2. [trn]few, handful, crowd, slew, gang, bunch, party, bevy, covey, troop, company, platoon, swarm, horde, multitude, mob, host, army, mass, hundred, thousand, million, billion; several, many, numbers, legions, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] slew(s) or slue(s), [c][p][i][com]Colloq[/com][/i][/p][/c] loads, tons[/trn]
            [m3][ex][*]A number of people attended the meeting. An enormous number of viruses could fit on the head of a pin.[/*][/ex][/m]
        [m1]3. [trn]issue; edition, copy[/trn]
            [m3][ex][*]The fourth number of the quarterly is published at the end of the year.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]count, enumerate, compute, calculate, tally, figure (up), add (up), include, total, tot (up), reckon, sum (up)[/trn]
            [m3][ex][*]Who can number the stars?[/*][/ex][/m]

numberless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncountable, uncounted, countless, innumerable, incalculable, immeasurable, numerous, untold, myriad, infinite[/trn]
            [m3][ex][*]Although seemingly numberless, the number of grains of sand in the universe is calculable.[/*][/ex][/m]

nuptial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bridal, matrimonial, wedding, spousal, wedded, marital; connubial, conjugal, [c][p][i][com]Literary[/com][/i][/p][/c] hymeneal[/trn]
            [m3][ex][*]The nuptial arrangements have been made.[/*][/ex][/m]

nurse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]angel of mercy, Florence Nightingale, [c][p][i][com]Brit[/com][/i][/p][/c] sister[/trn]
            [m3][ex][*]I awoke to see two nurses bending over me.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]care for, look after, tend, attend, minister to, treat; nurture, foster, coddle, baby, pamper, cherish, preserve, keep alive, cultivate, develop[/trn]
            [m3][ex][*]During his illness, she nursed him night and day. We nursed the company along through the first year.[/*][/ex][/m]
        [m1]3. [trn]wet-nurse, suckle, breast-feed, nourish[/trn]
            [m3][ex][*]Nursing mothers must be careful about what they eat.[/*][/ex][/m]
        [m1]4. [trn]preserve, harbour, keep alive, nurture, foster[/trn]
            [m3][ex][*]She has nursed a grudge against him for ten years.[/*][/ex][/m]

nutritious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]healthful, healthy, nutritive, wholesome, life-giving, beneficial, salutary, nourishing, alimentary, nutrimental[/trn]
            [m3][ex][*]Be sure you eat a nutritious breakfast every day.[/*][/ex][/m]

oar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]paddle, scull[/trn]
            [m3][ex][*]The ancient galleys sometimes had six men on each oar.[/*][/ex][/m]
        [m1]2. [trn]oarsman, oarswoman, bencher, sculler, rower, paddler[/trn]
            [m3][ex][*]With Hanson out because of his back, we'll need a new oar for tomorrow's race.[/*][/ex][/m]

oasis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fertile patch, watering-hole[/trn]
            [m3][ex][*]In the desert, you cannot always be sure whether you are looking at an oasis or a mirage.[/*][/ex][/m]
        [m1]2. [trn]haven, refuge, (safe) harbour, sanctuary, retreat, asylum, resort, sanctum[/trn]
            [m3][ex][*]We escaped to the cottage, a tiny oasis away from the city's frenetic activity.[/*][/ex][/m]

oath
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vow, avowal, pledge, promise, word (of honour), promise, plight, guarantee or guaranty, warrant or warranty, (sworn) statement, [c][p][i][com]Archaic[/com][/i][/p][/c] troth[/trn]
            [m3][ex][*]She has taken an oath to tell the whole truth.[/*][/ex][/m]
        [m1]2. [trn]curse, profanity, blasphemous language or expression or word, imprecation, malediction, swear-word, expletive, four-letter word, obscenity, dirty word[/trn]
            [m3][ex][*]The door slammed on his finger and he muttered a foul oath.[/*][/ex][/m]

obedience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]compliance, dutifulness, observance, respect, respectfulness, tractability, conformity or conformance, yielding, conformability, adaptability, agreement, agreeability, agreeableness, acquiescence, submissiveness, submission, subservience, docility, passiveness, passivity[/trn]
            [m3][ex][*]The abbot demanded unquestioning obedience with regard to every rule of the monastic order.[/*][/ex][/m]

obedient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compliant, dutiful, duteous, observant, respectful, tractable, yielding, conformable, adaptable, agreeable, amenable, acquiescent, submissive, subservient, docile, passive, timid, biddable, pliant[/trn]
            [m3][ex][*]Prunella was always an obedient child. All matter and energy is obedient to the laws of physics.[/*][/ex][/m]

obeisance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deference, respect, respectfulness, homage, submission, reverence, honour[/trn]
            [m3][ex][*]As she entered the chamber, she made obeisance to the king.[/*][/ex][/m]

obese
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fat, overweight, stout, fleshy, gross, corpulent, heavy, plump, portly, tubby, pudgy, chubby, paunchy, rotund, pot-bellied, Rare abdominous[/trn]
            [m3][ex][*]I sat down next to an obese person who occupied nearly two chairs.[/*][/ex][/m]

obesity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]corpulence, plumpness, tubbiness, chubbiness, grossness, embonpoint, rotundity, portliness, paunchiness, size, bulk, weight, avoirdupois[/trn]
            [m3][ex][*]Risk factors with respect to heart disease include smoking, bad diet, obesity, and family history of heart disease.[/*][/ex][/m]

obey
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]comply (with), agree (to), consent (to), submit (to), abide (by), observe, respect, adhere to, follow, conform (to or with), acquiesce (to or in), mind, accept, heed, defer to, yield (to), knuckle under (to), give way (to), surrender (to), succumb (to), give in (to), truckle to, bow to, bend to, take or accept orders from[/trn]
            [m3][ex][*]Unfortunately, Ogilvy has obeyed his baser instincts in making the punishment fit the crime. Everything must obey the laws of nature. Harold obeys Millie's slightest whim.[/*][/ex][/m]
        [m1]2. [trn]discharge, execute, effect, carry out, fulfil, meet, satisfy, do, perform; serve, act[/trn]
            [m3][ex][*]We obeyed the colonel's orders to the letter. It is your function to command, mine to obey.[/*][/ex][/m]

obituary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]necrology, death notice, eulogy, necrologue, [c][p][i][com]Colloq[/com][/i][/p][/c] obit[/trn]
            [m3][ex][*]Mark Twain is one of the few people ever to have read his own obituary.[/*][/ex][/m]

object
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thing, tangible, item; reality, entity, fact, phenomenon[/trn]
            [m3][ex][*]A number of objects lay on the table. Thoughts may be considered as objects of the imagination.[/*][/ex][/m]
        [m1]2. [trn]focus, target, butt, aim, destination, quarry, goal[/trn]
            [m3][ex][*]The object of my affection has married someone else.[/*][/ex][/m]
        [m1]3. [trn]purpose, end, intention, objective, reason, intent, idea, goal[/trn]
            [m3][ex][*]The object of our visit is to ask you a few questions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]protest (to or against), interfere (with), raise objections (to), argue (against), oppose, be against, take exception (to), disapprove (of), draw the line (at), complain (about), remonstrate (over or about), take a stand (against), refuse[/trn]
            [m3][ex][*]I won't object if you want to bring the wine. Would you object to rereading that passage? If they ask me, I cannot object.[/*][/ex][/m]

objection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]protest, opposition, exception, argument, challenge, interference, demur or demurral or demurrer, question, doubt, disapproval, interference, complaint, remonstration, remonstrance, stand, refusal, dislike, antipathy[/trn]
            [m3][ex][*]The meeting proceeded without further objection from the audience. If you have no objection, I'd like to leave now. The secretary has raised an objection to the method of procedure.[/*][/ex][/m]

objective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fair, impartial, just, judicious, equitable, neutral, disinterested, dispassionate, open-handed, open-minded, detached, unbiased, unprejudiced, unbigoted, even-handed, uncoloured, unjaundiced[/trn]
            [m3][ex][*]How can you be objective about the guilt or innocence of your own child?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]target, goal, object, aim, purpose, end (in view), intent, intention, design, aspiration, ambition, hope[/trn]
            [m3][ex][*]If we capture the flag, we shall have gained our objective. My objective is to win the pentathlon.[/*][/ex][/m]

objectivity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impartiality, fairness, fair-mindedness, equitableness, equitability, even-handedness, neutrality, disinterest, detachment, indifference, dispassion[/trn]
            [m3][ex][*]The jury's objectivity was never in doubt.[/*][/ex][/m]

obligate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]oblige, pledge, commit, bind; require, compel, constrain, force[/trn]
            [m3][ex][*]I feel deeply obligated to her for her kindness to our children. We are obligated to do what we are told.[/*][/ex][/m]

obligation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]responsibility, duty, charge, burden, onus; accountability, liability, trust; demand, requirement, compulsion, [c][p][i][com]Literary[/com][/i][/p][/c] devoir[/trn]
            [m3][ex][*]It was Frank's obligation to get the children home safely. Civil servants have an obligation to serve the people. I could never fulfil all my obligations.[/*][/ex][/m]
        [m1]2. [trn]constraint, requirement, contract, promise, pledge, bond, agreement, covenant[/trn]
            [m3][ex][*]The company is under no obligation to replace a product because the customer dislikes its colour. I am under an obligation to her for introducing us.[/*][/ex][/m]
        [m1]3. [trn]debt, liability[/trn]
            [m3][ex][*]Denby may be unable to meet all his obligations.[/*][/ex][/m]

obligatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]required, demanded, necessary, requisite, compulsory, mandatory; incumbent; indispensable, essential[/trn]
            [m3][ex][*]Has she been able to meet all the obligatory qualifications?[/*][/ex][/m]

oblige
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accommodate, indulge, favour, serve, please, cater to, gratify[/trn]
            [m3][ex][*]The hotelier obliged us with every luxury he had to offer. Please oblige us by keeping your dog on a lead.[/*][/ex][/m]
        [m1]2. [trn]make, require, demand, force, compel, coerce, bind, obligate[/trn]
            [m3][ex][*]What hold has she over you that obliges you to do her housework?[/*][/ex][/m]

obliged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thankful, grateful, appreciative, beholden, indebted, obligated[/trn]
            [m3][ex][*]We are deeply obliged to you for lending us your car.[/*][/ex][/m]
        [m1]2. [trn]bound, required, compelled, forced, made, obligated[/trn]
            [m3][ex][*]Under the terms of the agreement, I am obliged to repay the debt by May.[/*][/ex][/m]

obliging
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]accommodating, willing, indulgent, gracious, courteous, civil, considerate, polite, agreeable, amenable, kind, kindly, helpful, friendly, amiable, neighbourly, supportive[/trn]
            [m3][ex][*]It was very obliging of you to look after my cat while I was gone.[/*][/ex][/m]

oblique
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slanting, slanted, sloping, aslant, inclined, diagonal, inclining, angled, angling, canted, canting, banked, banking, cambered, crooked, askew, divergent, diverging, tilted, atilt, tilting[/trn]
            [m3][ex][*]The roof joins the wall at an oblique angle.[/*][/ex][/m]
        [m1]2. [trn]awry, devious, roundabout, indirect, circuitous, circumlocutionary, evasive, sly, sidelong, offhand, surreptitious, furtive, implied, clandestine, underhand(ed), deceitful, devious, deceptive, false[/trn]
            [m3][ex][*]She made some oblique comments about the candidate's wife.[/*][/ex][/m]

obliterate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]erase, expunge, rub out, efface, eradicate, wipe out, delete, dele, strike off or out, strike from, rule out, eliminate, write off[/trn]
            [m3][ex][*]After the scandal, that name was obliterated from the roll of honour.[/*][/ex][/m]
        [m1]2. [trn]annihilate, destroy, kill, exterminate, wipe out, eliminate, blot out, eradicate, extirpate[/trn]
            [m3][ex][*]The entrance to the cave was completely obliterated by the explosion.[/*][/ex][/m]

oblivion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blankness, blackness, darkness, obscurity, nothingness, nihility, anonymity, extinction, non-existence, void, limbo[/trn]
            [m3][ex][*]The rock band enjoyed brief fame, then sank into oblivion.[/*][/ex][/m]
        [m1]2. [trn]unawareness, obliviousness, forgetfulness, heedlessness, disregard, unconsciousness, insensibility[/trn]
            [m3][ex][*]I sank back into the sweet oblivion of deep sleep.[/*][/ex][/m]

oblivious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unaware, unconscious, unmindful, disregardful, insensible, insensitive, distant, unconcerned, detached, removed, unfeeling, abstracted, absent-minded, forgetful, Lethean[/trn]
            [m3][ex][*]Many are completely oblivious to the plight of the starving millions in Africa.[/*][/ex][/m]

obnoxious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]revolting, repulsive, repugnant, disgusting, offensive, objectionable, fulsome, noisome, vile, repellent, nauseous, nauseating, sickening, foul, noxious, mephitic, unsavoury, execrable, abominable, abhorrent, loathsome, detestable, hateful, odious, scurvy, base, obscene, despicable, awful, terrible, unpalatable, distasteful, unlikeable, unpleasant, nasty, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] beastly[/trn]
            [m3][ex][*]Mary's obnoxious sister even has obnoxious table manners.[/*][/ex][/m]

obscene
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inelegant, improper, rude, impure, unchaste, shameless, shameful, indecent, immodest, off colour, indecorous, indelicate, risqu, vulgar, immoral, degenerate, amoral, dissolute, broad, suggestive, erotic, sensual, ribald, debauched, wanton, loose, libertine, bawdy, blue, scabrous, coarse, dirty, filthy, smutty, pornographic, libidinous, lewd, licentious, lecherous, lustful, goatish, carnal, ruttish, lascivious, filthy, salacious, prurient, disgusting, offensive, repulsive, foul, abominable, vile, loathsome, gross, foul-mouthed, scurrilous, scatological, vile, [c][p][i][com]Literary[/com][/i][/p][/c] Cyprian, Paphian, Fescennine, thersitical[/trn]
            [m3][ex][*]In the cinema business, 'adult' and 'obscene' seem to be synonyms.[/*][/ex][/m]
        [m1]2. [trn]evil, wicked, heinous, atrocious, awful, outrageous, repulsive, shocking, repellent, obnoxious, off-putting, objectionable, beastly, intolerable, insufferable, unpalatable, distasteful, nauseous, nauseating, sickening, execrable, despicable, nasty[/trn]
            [m3][ex][*]The obscene monster dashed the brave warriors to the rocks far below.[/*][/ex][/m]

obscure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dark, unlit, gloomy, sombre, dismal, murky, dusky, black, Cimmerian, tenebrous, dim, faint, blurred, veiled, shadowy, subfusc, subfuscous, umbral, shady, hazy, foggy, befogged, clouded, nebulous, overcast, cloudy[/trn]
            [m3][ex][*]The traveller's lantern was barely seen in the obscure reaches of the wood.[/*][/ex][/m]
        [m1]2. [trn]unclear, uncertain, ambiguous, vague, hazy, doubtful, dubious, equivocal, indefinite, indistinct, fuzzy, blurred, confused, confusing, Delphic, puzzling, enigmatic, perplexing, baffling, mystifying, mysterious, cryptic, incomprehensible, unfamiliar, foreign, strange[/trn]
            [m3][ex][*]The sorcerer muttered some obscure words, and a golden horse stood prancing before them.[/*][/ex][/m]
        [m1]3. [trn]secret, concealed, hidden, remote, out-of-the-way, inconspicuous, unnoticeable, secluded, unnoticed[/trn]
            [m3][ex][*]The caped figure scurried down the alley and disappeared into some obscure doorway.[/*][/ex][/m]
        [m1]4. [trn]unknown, unheard-of, anonymous, unnamed, insignificant, unimportant, inconsequential, humble, lowly, mean, inglorious, inconspicuous, undistinguished, unnoticed, unsung, minor, little-known[/trn]
            [m3][ex][*]Though extremely popular, the song was written by an obscure composer.[/*][/ex][/m]
        [m1]5. [trn]abstruse, arcane, recondite, esoteric, intricate, complex, occult, out of the ordinary, unfamiliar, [c][p][i][com]Colloq[/com][/i][/p][/c] far-out[/trn]
            [m3][ex][*]He is an authority on some obscure subject like Coptic calligraphy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]cover, conceal, hide, veil, shroud, cloak, mask, screen, disguise, keep from[/trn]
            [m3][ex][*]Her link with military intelligence was obscured from her family.[/*][/ex][/m]
        [m1]7. [trn]dim, bedim, cloud, becloud, dull, shroud, shade, adumbrate, overshadow, darken, obfuscate, block, eclipse[/trn]
            [m3][ex][*]The street lamp was obscured by trees.[/*][/ex][/m]

obscurity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dimness, darkness, gloom, murk, murkiness, duskiness, dusk, blackness, faintness, blurriness, shade, shadow, haze, fog, cloudiness, nebulousness[/trn]
            [m3][ex][*]The two of them vanished into the obscurity of the night.[/*][/ex][/m]
        [m1]2. [trn]abstruseness, ambiguousness, intricacy, complexity, unintelligibility; mystery, arcanum, secret, esoterica (pl.)[/trn]
            [m3][ex][*]Can he truly believe that he has fathomed all the obscurities of Scripture?[/*][/ex][/m]
        [m1]3. [trn]insignificance, unimportance, ingloriousness, inconspicuousness, anonymity, namelessness, limbo[/trn]
            [m3][ex][*]After a fleeting surge of popularity, punk rock sank into obscurity.[/*][/ex][/m]

obsequious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]low, cringing, toadying, toadyish, sycophantic(al), sycophantish, unctuous, truckling, grovelling, crawling, fawning, deferential, ingratiating, menial, flattering, servile, slavish, subservient, submissive, abject, mealy-mouthed, slimy, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-licking, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, arse-licking, [c][p][i][com]US[/com][/i][/p][/c] ass-licking, ass-kissing[/trn]
            [m3][ex][*]He is surrounded with obsequious followers who cater to his every whim.[/*][/ex][/m]

observable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]perceptible, perceivable, noticeable, discernible, recognizable, detectable, visible, apparent, distinct, evident, manifest, plain, obvious, clear, explicit, transparent, patent, tangible, unmistakable or unmistakeable[/trn]
            [m3][ex][*]A marked change in public sentiment became at once observable.[/*][/ex][/m]

observance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]observation, observing, obedience, obeying, compliance, complying, conformity, conforming, adherence, adhering, keeping, accordance, regard, recognition, recognizing, respect, respecting, heed, heeding, attention[/trn]
            [m3][ex][*]Observance of the rules by everyone makes for a happier community.[/*][/ex][/m]
        [m1]2. [trn]ceremony, celebration, ceremonial, practice, rite, ritual, service, performance, form, custom, convention, tradition, formality, usage, habit, wont, institution[/trn]
            [m3][ex][*]Almost all the fine arts derived their origin from religious observances.[/*][/ex][/m]
        [m1]3. [trn]observation, examination, inspection, scrutiny, looking, watching[/trn]
            [m3][ex][*]His observance of the passing scene was chronicled in his diary.[/*][/ex][/m]

observant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]watchful, alert, attentive, vigilant, on the lookout, on the qui vive, on guard, wide awake, regardful, mindful, aware, keen, keen-eyed, sharp-eyed, eagle-eyed, perceptive, sharp, shrewd[/trn]
            [m3][ex][*]Hannay was observant of all who passed him on the way to the train. How very observant of you to spot the man in the crowd![/*][/ex][/m]
        [m1]2. [trn]Usually, observant of. obedient (to), compliant (with), respectful (of), heedful(of), attentive (to or of), conformist (to), adherent (to)[/trn]
            [m3][ex][*]One must be always be observant of the rules of the road.[/*][/ex][/m]

observation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]watching, examination, scrutiny, inspection, viewing, survey, surveillance; notice, discovery, attention, awareness[/trn]
            [m3][ex][*]The police put the house under 24-hour observation. The smuggled weapon escaped the guard's observation.[/*][/ex][/m]
        [m1]2. [trn]comment, remark, note, reflection, opinion, sentiment, point of view, impression, feeling, commentary, criticism; utterance, word, announcement, pronouncement, proclamation, declaration[/trn]
            [m3][ex][*]She made a number of trenchant observations concerning life in Britain today.[/*][/ex][/m]

observe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]obey, abide by, comply with, be heedful of, attend to, conform to, regard, keep, follow, adhere to, respect, pay attention to[/trn]
            [m3][ex][*]We observed the prohibition against swimming.[/*][/ex][/m]
        [m1]2. [trn]watch, look at, examine, monitor, scrutinize, study, regard, view, inspect, pore over, contemplate, consider , [c][p][i][com]Colloq[/com][/i][/p][/c] check (out or up on), check over, size up, [c][p][i][com]Slang[/com][/i][/p][/c] case[/trn]
            [m3][ex][*]The naturalists went to the Arctic to observe the polar bears.[/*][/ex][/m]
        [m1]3. [trn]see, mark, notice, look, perceive[/trn]
            [m3][ex][*]Observe how swiftly the skin forms pustules when this substance is applied.[/*][/ex][/m]
        [m1]4. [trn]Sometimes, observe on or upon. comment (on or upon), remark (on or upon), mention, say, note, refer (to), make reference to, animadvert on or upon or to; state, declare[/trn]
            [m3][ex][*]It is impolite to observe on others' manners. He couldn't help observing to his cell-mate how easy it would be to escape.[/*][/ex][/m]
        [m1]5. [trn]celebrate, keep, solemnize, respect, keep holy, mark, commemorate, memorialize, remember, recognize[/trn]
            [m3][ex][*]We always observe the sabbath.[/*][/ex][/m]

observer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]witness, eyewitness, spectator, viewer, onlooker, beholder, watcher, looker-on; non-participant[/trn]
            [m3][ex][*]UN observers reported that the battle was over.[/*][/ex][/m]

obsess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]haunt, harass, plague, bedevil, torment, take over, preoccupy, dominate, control, grip, possess, hold[/trn]
            [m3][ex][*]He was obsessed by the conviction that he could design a successful flying machine.[/*][/ex][/m]

obsession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fixed idea, ide fixe, fixation, conviction, preoccupation, prepossession, passion, mania, phobia, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-up, thing[/trn]
            [m3][ex][*]Thoughts of death became his constant obsession.[/*][/ex][/m]

obsessive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]haunting, harassing, tormenting, dominating, controlling, possessing, all-encompassing, passionate, unshakeable or unshakable[/trn]
            [m3][ex][*]She has an obsessive fear of heights.[/*][/ex][/m]

obsolescent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fading, waning, on the wane, declining, dying, on the way out, on the decline, going or passing out of use or fashion or style[/trn]
            [m3][ex][*]Much of yesterday's newest slang is obsolescent today.[/*][/ex][/m]

obsolete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]out of date, out of fashion, out-dated, pass, out, dead, outmoded, old, antiquated, antediluvian, ancient, superannuated, dated, archaic, old-fashioned, dmod; unused, disused, discarded, superseded, extinct, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]The expression 'tickety-boo' is obsolete. He plays his 78-rpm records on an obsolete gramophone.[/*][/ex][/m]

obstacle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impediment, hindrance, obstruction, hurdle, hitch, catch, snag, stumbling-block, barrier, bar, check[/trn]
            [m3][ex][*]The obstacles in the road prevented our proceeding further. One must often overcome many obstacles before achieving success.[/*][/ex][/m]

obstinacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]obstinateness, stubbornness, doggedness, tenacity, persistence or persistency, mulishness, pigheadedness, wilfulness, contrariness, perverseness, perversity, cantankerousness, recalcitrance, uncooperativeness, rebelliousness, contumacy, contumaciousness, refractoriness, intractability, intransigence, pertinacity, pertinaciousness, obduracy, fixedness, stolidity, inflexibility, firmness, [c][p][i][com]Archaic[/com][/i][/p][/c] frowardness, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bloody-mindedness[/trn]
            [m3][ex][*]His obstinacy and narrow-mindedness made it impossible to work in any cooperative way with him.[/*][/ex][/m]

obstinate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stubborn, dogged, tenacious, persistent, mulish, perverse, headstrong, pigheaded, single-minded, wilful, strong-willed, self-willed, contrary, recalcitrant, uncooperative, rebellious, contumacious, refractory, intransigent, pertinacious, obdurate, fixed, inflexible, stony, adamant, set, unmoving, immovable, inexorable, intractable, unchangeable, resolute, steadfast, unyielding, persevering, stiff, rigid, hard, [c][p][i][com]Archaic[/com][/i][/p][/c] froward, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bloody-minded[/trn]
            [m3][ex][*]The obstinate man does not hold opinions - they hold him.[/*][/ex][/m]

obstreperous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vociferous, clamorous, noisy, loud, raucous, riotous, uproarious, tumultuous, boisterous, rowdy, rumbustious, tempestuous, unruly, disorderly, unmanageable, uncontrollable, uncontrolled, unrestrained, irrepressible, out of control, undisciplined, roisterous, wild, turbulent, [c][p][i][com]Colloq[/com][/i][/p][/c] rambunctious, [c][p][i][com]Brit[/com][/i][/p][/c] mafficking[/trn]
            [m3][ex][*]The party was getting rough and some of the guests a bit too obstreperous.[/*][/ex][/m]

obstruct
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]block, bar, check, prevent, stop (up), arrest, halt, clog, make impassable; bring to a standstill[/trn]
            [m3][ex][*]The vein is obstructed by a large blood clot. A clogged drain is obstructing the water.[/*][/ex][/m]
        [m1]2. [trn]hamper, slow, impede, interfere with, retard, hinder, interrupt, delay, stay, stall[/trn]
            [m3][ex][*]An overturned truck obstructed traffic on the motorway.[/*][/ex][/m]
        [m1]3. [trn]preclude, prevent, debar, block, prohibit, forbid, stop, stand in the way of[/trn]
            [m3][ex][*]They are manoeuvring to obstruct her from taking over the company.[/*][/ex][/m]

obstruction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]obstacle, barrier, bar, check, stumbling-block, hindrance, impediment, hurdle, hitch, snag, catch, bottleneck, limitation, constraint, restriction[/trn]
            [m3][ex][*]The fallen trees created an almost impassable obstruction.[/*][/ex][/m]
        [m1]2. [trn]checking, stopping, cessation, proscription, forbidding, forbiddance; hindering, impeding, limiting, halting, slowing[/trn]
            [m3][ex][*]The obstruction of the bill's passage can be blamed on the Tories.[/*][/ex][/m]

obtain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get, procure, acquire, come by, come into (the) possession of, secure, get hold of or one's hands on, grasp, capture, take possession of, seize; buy, purchase[/trn]
            [m3][ex][*]She has been unable to obtain the job she wants. You can obtain that kind of soap at the supermarket.[/*][/ex][/m]
        [m1]2. [trn]earn, gain[/trn]
            [m3][ex][*]We talked to the manager about obtaining an increase in wages.[/*][/ex][/m]
        [m1]3. [trn]prevail, be in force, be in vogue, exist, subsist, have (a) place, be prevalent, be established, be customary, apply, be relevant, relate[/trn]
            [m3][ex][*]A different set of regulations obtains here.[/*][/ex][/m]

obtrude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]thrust (oneself) forward or forth, intrude, impose (oneself), force (oneself)[/trn]
            [m3][ex][*]The best writers never obtrude between the reader and the story.[/*][/ex][/m]

obtrusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]interfering, intrusive, meddling, officious, meddlesome, importunate, forward, presumptuous, forceful, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]She found him somewhat obtrusive - always giving advice when she least needed it.[/*][/ex][/m]

obtuse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rounded, unpointed, blunt[/trn]
            [m3][ex][*]When mature, the leaves become more obtuse.[/*][/ex][/m]
        [m1]2. [trn]dull, insensitive, unfeeling, imperceptive, thick-skinned, stolid, thick, dense, doltish, cloddish, thickheaded, dull-witted, dim-witted, slow-witted, (mentally) retarded, boneheaded, lumpish, loutish, oafish, simple, simple-minded[/trn]
            [m3][ex][*]Luke is a bit too obtuse to get the point of the story.[/*][/ex][/m]

obvious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clear, plain, apparent, patent, perceptible, evident, self-evident, clear-cut, manifest, palpable, (much) in evidence, conspicuous, open, visible, overt, ostensible, pronounced, prominent, glaring, undeniable, unconcealed, unhidden, unsubtle, distinct, simple, bald, bald-faced, straightforward, direct, self-explanatory, indisputable, unmistakable or unmistakeable[/trn]
            [m3][ex][*]There are obvious flaws in the fabric. The reason you were refused seemed obvious to me.[/*][/ex][/m]

obviously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]clearly, plainly, apparently, patently, evidently, simply, certainly, of course, undeniable, unmistakably or unmistakeably, indubitably, doubtless(ly)[/trn]
            [m3][ex][*]You are obviously the right person for the assignment.[/*][/ex][/m]

occasion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]time, moment, circumstance, incident, occurrence, opportunity, chance, opening, advantage[/trn]
            [m3][ex][*]I took the occasion of the inquiry to leave town.[/*][/ex][/m]
        [m1]2. [trn]reason, cause, call, justification, ground(s), warrant, provocation, prompting, impulse, stimulus, incitement, inducement[/trn]
            [m3][ex][*]Tom gave David no occasion to doubt his honesty.[/*][/ex][/m]
        [m1]3. [trn]event, function, happening, affair, observance, commemoration, ceremony, celebration, gala, party,[/trn]
            [m3][ex][*]Grandpapa's ninetieth birthday was a great occasion. This hall is saved for important occasions.[/*][/ex][/m]
        [m1]4. [trn]on occasion. See occasionally, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]give rise to, bring about, cause, bring on, effect, prompt, provoke, evoke, call forth, elicit, call up, induce, impel, create, generate, engender, produce, make (for)[/trn]
            [m3][ex][*]An increase in the inflation rate occasions a decrease in the value of money.[/*][/ex][/m]

occasional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intermittent, irregular, periodic, random, sporadic, infrequent, casual, incidental[/trn]
            [m3][ex][*]They staged occasional raids on the arsenal. He works as an occasional farm hand.[/*][/ex][/m]
        [m1]2. [trn]additional, extra, spare, supplementary, incidental, auxiliary, accessory[/trn]
            [m3][ex][*]We bought a few occasional chairs in case we have company.[/*][/ex][/m]
        [m1]3. [trn]special, particular, ceremonial, ritual[/trn]
            [m3][ex][*]She writes occasional verses for memorial services.[/*][/ex][/m]

occasionally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]sometimes, on occasion, (every) now and then, from time to time, at times, (every) now and again, once in a while, every so often, periodically, intermittently, sporadically, irregularly, off and on[/trn]
            [m3][ex][*]We go up the Lake District for a weekend occasionally. Trevor occasionally drops in at the local pub for a beer.[/*][/ex][/m]

occult
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secret, dark, concealed, private, privy, hidden, obscure, veiled, obscured, shrouded, vague, abstruse, shadowy, mystical, mysterious, cabbalistic, esoteric, recondite, arcane[/trn]
            [m3][ex][*]Printing was kept an occult art for generations.[/*][/ex][/m]
        [m1]2. [trn]magical, mystical, alchemic(al), unexplained, unexplainable, inexplicable, puzzling, baffling, perplexing, mystifying, mysterious, incomprehensible, inscrutable, indecipherable, impenetrable, unfathomable, transcendental, supernatural, preternatural, mystic[/trn]
            [m3][ex][*]They dress in odd clothes and participate in occult rituals at peculiar times of the day and night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, the occult. the supernatural, the unknown, the black arts; arcana, cabbala or cabala or kabbala; cabbalism or cabalism or kabbalism, occultism, sorcery, witchcraft, black magic[/trn]
            [m3][ex][*]Keith has studied the occult for many years.[/*][/ex][/m]

occupant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]resident, inhabitant, occupier, tenant, lessee, leaseholder, renter, owner, householder, indweller, dweller, denizen, lodger, roomer, boarder; addressee; incumbent[/trn]
            [m3][ex][*]The occupant of the flat upstairs is rarely home.[/*][/ex][/m]

occupation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]job, position, post, situation, appointment, employment, vocation, line (of work), career, field, calling, trade, mtier, craft, skill, profession, business, work[/trn]
            [m3][ex][*]Claverton pursued his occupation as a miniaturist for some fifty years.[/*][/ex][/m]
        [m1]2. [trn]possession, tenure, occupancy, rule, control, suzerainty, subjugation, subjection, oppression, bondage[/trn]
            [m3][ex][*]Terrible atrocities were committed while the land was under the occupation of the Mongols.[/*][/ex][/m]
        [m1]3. [trn]conquest, seizure, appropriation, take-over[/trn]
            [m3][ex][*]Francisco Pizarro was responsible for the occupation of Peru.[/*][/ex][/m]

occupy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]capture, seize, take possession of, conquer, invade, take over, overrun, garrison, dominate, hold[/trn]
            [m3][ex][*]Rebel forces had occupied the capital and toppled the governor.[/*][/ex][/m]
        [m1]2. [trn]live or reside or dwell in, tenant, be established or ensconced or situated in, establish or ensconce or situate oneself in, inhabit, be settled in or into, settle in or into, take up residence in, make one's home in, move in or into; be located in[/trn]
            [m3][ex][*]She occupies a luxurious flat in Belgravia.[/*][/ex][/m]
        [m1]3. [trn]engage, busy, absorb, monopolize, hold, take up or over, catch, grab, seize, grip; divert, amuse, entertain, distract, beguile, preoccupy, hold (someone's) attention, interest, engross, involve[/trn]
            [m3][ex][*]Other matters occupied my attention last Sunday. While one man was keeping the shopkeeper occupied, the other man was robbing the till.[/*][/ex][/m]
        [m1]4. [trn]fill (in or up), take up, cover, extend over, consume, use (up), [c][p][i][com]Colloq[/com][/i][/p][/c] eat up[/trn]
            [m3][ex][*]The car occupies more garage space than I thought it would. Housework occupies very little of my time.[/*][/ex][/m]

occur
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]happen, take place, arise, come about, befall, come to pass, chance, appear, surface, materialize, develop, become manifest, manifest itself, [c][p][i][com]Colloq[/com][/i][/p][/c] transpire, crop up, come off, turn up[/trn]
            [m3][ex][*]We reported to the police all that had occurred. What occurred to make you late this time?[/*][/ex][/m]
        [m1]2. [trn]occur to. dawn on, strike, hit, come to, suggest itself to, cross (someone's) mind, enter (someone's) head, be brought to (someone's) attention[/trn]
            [m3][ex][*]Has it occurred to you that she might not like opera?[/*][/ex][/m]

occurrence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]happening, event, incident, phenomenon, affair, matter, experience[/trn]
            [m3][ex][*]Earthquakes are frequent occurrences in California.[/*][/ex][/m]
        [m1]2. [trn]existence, instance, manifestation, materialization, appearance, development[/trn]
            [m3][ex][*]The occurrence of mutations diversifies the species.[/*][/ex][/m]
        [m1]3. [trn]frequency, incidence, rate; likelihood, chance[/trn]
            [m3][ex][*]What is the recorded occurrence of typhoons in the South China Sea?[/*][/ex][/m]

ocean
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](deep blue) sea, (bounding) main, high seas, the deep, Davy Jones's locker, the depths, [c][p][i][com]Colloq[/com][/i][/p][/c] the briny, the drink[/trn]
            [m3][ex][*]The sails filled, and our tiny craft was swept out into the open ocean.[/*][/ex][/m]
        [m1]2. [trn]Often, oceans. flood, abundance, multitude, profusion, plethora, [c][p][i][com]Colloq[/com][/i][/p][/c] scads, loads, tons, lots, oodles, gobs, zillions[/trn]
            [m3][ex][*]The direct mail campaign yielded oceans of responses.[/*][/ex][/m]

oceanic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]marine, pelagic, thalassic; salt-water, deep-water, aquatic, maritime, sea, ocean[/trn]
            [m3][ex][*]These creatures are chiefly oceanic, coming ashore only to breed.[/*][/ex][/m]

odd
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strange, peculiar, unusual, uncommon, different, unexpected, unfamiliar, extraordinary, remarkable, atypical, untypical, exotic, out of the ordinary, unparalleled, unconventional, exceptional, unique, singular, individual, anomalous, idiosyncratic, rare, deviant, outlandish, uncanny, queer, curious, bizarre, weird, eccentric, funny, quaint, fantastic, freak, abnormal, freakish, [c][p][i][com]Colloq[/com][/i][/p][/c] offbeat, screwy, kinky, freaky, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] barmy, bent, rum, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kooky or kookie[/trn]
            [m3][ex][*]Ebenezer is an odd name for a dog. Where did you get that odd hat? I cannot account for his odd behaviour.[/*][/ex][/m]
        [m1]2. [trn]occasional, casual, part-time, irregular, random, sporadic, discontinuous, disconnected, various, varied, miscellaneous, sundry, incidental[/trn]
            [m3][ex][*]After being made redundant, he worked at odd jobs for a year or so. The odd shower can be expected during the afternoon.[/*][/ex][/m]
        [m1]3. [trn]leftover, surplus, remaining, unused, spare, superfluous, extra[/trn]
            [m3][ex][*]After the patterns were cut, we were allowed to take the odd scraps of fabric.[/*][/ex][/m]
        [m1]4. [trn]uneven, unmatched, unpaired[/trn]
            [m3][ex][*]This gallery has an odd number of columns.[/*][/ex][/m]

oddity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]peculiarity, strangeness, unnaturalness, curiousness, incongruity, incongruousness, eccentricity, outlandishness, extraordinariness, unconventionality, bizarreness, weirdness, queerness, oddness, unusualness, individuality, singularity, distinctiveness, anomalousness, anomaly, [c][p][i][com]Colloq[/com][/i][/p][/c] kinkiness, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kookiness[/trn]
            [m3][ex][*]What caught my attention was the oddity of the clothes worn by the students.[/*][/ex][/m]
        [m1]2. [trn]peculiarity, curiosity, rarity, freak, original, phenomenon, character, eccentric, nonconformist, fish out of water, odd bird, rara avis, misfit, square peg in a round hole, maverick, [c][p][i][com]Colloq[/com][/i][/p][/c] card, crank, weirdie or weirdo, oner, [c][p][i][com]Brit[/com][/i][/p][/c] odd fish, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kook, oddball, screwball[/trn]
            [m3][ex][*]The townspeople thought Albert an oddity, but we knew he was a genius.[/*][/ex][/m]
        [m1]3. [trn]peculiarity, irregularity, anomaly, idiosyncrasy, eccentricity, deviation, quirk, mannerism, twist, kink, crotchet[/trn]
            [m3][ex][*]I suppose people all have their own oddities when it comes to food.[/*][/ex][/m]

odds
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1]1. [trn]chances, likelihood, probability[/trn]
            [m3][ex][*]The odds are that Janet will finish the job in time.[/*][/ex][/m]
        [m1]2. [trn]edge, advantage, lead, superiority[/trn]
            [m3][ex][*]We have won before against greater odds.[/*][/ex][/m]
        [m1]3. [trn]difference, inequality, disparity, unevenness, discrepancy, dissimilarity, distinction[/trn]
            [m3][ex][*]It makes no odds who you are, you may not go in there.[/*][/ex][/m]
        [m1]4. [trn]at odds. at variance, at loggerheads, at daggers drawn, at sixes and sevens, at cross purposes, at each other's throats, in disagreement, in opposition, on bad terms, not in keeping, out of line, inharmonious, conflicting, clashing, disagreeing, differing[/trn]
            [m3][ex][*]Teenagers have been at odds with their parents since time immemorial.[/*][/ex][/m]
        [m1]5. [trn]odds and ends. oddments, fragments, debris, leftovers, leavings, remnants, bits (and pieces), particles, shreds, snippets, scraps, rubbish, litter, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] odds and sods[/trn]
            [m3][ex][*]We managed to pack everything into boxes except for a few odds and ends.[/*][/ex][/m]

odour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]smell, scent, aroma, bouquet, fragrance, perfume, redolence; stench, stink, fetor or foetor[/trn]
            [m3][ex][*]The air was filled with the odour of orange blossoms. The odour of rotting vegetation assailed our noses.[/*][/ex][/m]
        [m1]2. [trn]air, breath, hint, suggestion, atmosphere, spirit, quality, flavour, savour, aura, tone[/trn]
            [m3][ex][*]She would never allow the odour of scandal to touch her family.[/*][/ex][/m]

off
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]away, out, elsewhere[/trn]
            [m3][ex][*]His secretary said that he'd gone off for the weekend.[/*][/ex][/m]
        [m1]2. [trn]distant, away, afar, far-off[/trn]
            [m3][ex][*]The U-boat was a mile off. Christmas is only a month off.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]incorrect, wrong, inaccurate, in error, mistaken, misguided, misled, off the mark[/trn]
            [m3][ex][*]I'm afraid you're off on the question of the best way to approach him.[/*][/ex][/m]
        [m1]4. [trn]mad, insane, crazy, eccentric, touched (in the head), [c][p][i][com]Colloq[/com][/i][/p][/c] dotty, dippy, nutty, potty[/trn]
            [m3][ex][*]Underwood's aunt is slightly off.[/*][/ex][/m]
        [m1]5. [trn]remote, distant, improbable, unlikely[/trn]
            [m3][ex][*]He went to the station on the off chance that she would be on the midday train.[/*][/ex][/m]
        [m1]6. [trn]off work, at leisure, idle, free, open; on holiday[/trn]
            [m3][ex][*]Can you get the day off tomorrow to go on a picnic with me?[/*][/ex][/m]
        [m1]7. [trn]sour, mouldy, bad, rotten, rancid, turned, high[/trn]
            [m3][ex][*]The cream smells a bit off.[/*][/ex][/m]
        [m1]8. [trn]bad, unpropitious, disappointing, unsatisfactory, disheartening, displeasing, slack, slow, substandard, below par, below average, quiet[/trn]
            [m3][ex][*]It has been an off year for the local football team.[/*][/ex][/m]
        [m1]9. [trn]cancelled, postponed[/trn]
            [m3][ex][*]The meeting is off till next week.[/*][/ex][/m]
        [m1]10. [trn]situated, fixed, supplied[/trn]
            [m3][ex][*]Is he really that well off? She was much worse off when they were married.[/*][/ex][/m]

offbeat
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strange, eccentric, bizarre, weird, peculiar, odd, queer, unconventional, unorthodox, Bohemian, idiosyncratic, unusual, unexpected, outr, outlandish, deviant, novel, innovative, [c][p][i][com]Colloq[/com][/i][/p][/c] kinky, way-out, far-out, off-the-wall, freaky, weirdo[/trn]
            [m3][ex][*]Jasper's offbeat, satirical humour has made him a popular comedian.[/*][/ex][/m]

off colour
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unwell, ill, off form, out of sorts, queasy, sick, run down, awful, seedy, [c][p][i][com]Colloq[/com][/i][/p][/c] under the weather, poorly, [c][p][i][com]Slang[/com][/i][/p][/c] lousy, rotten[/trn]
            [m3][ex][*]I have been feeling off colour since eating that fish.[/*][/ex][/m]
        [m1]2. [trn]indelicate, risqu, ribald, bawdy, indecent, suggestive, broad, indelicate, inelegant, improper, inappropriate, unseemly, blue[/trn]
            [m3][ex][*]My mother does not tolerate off-colour remarks at the dinner table.[/*][/ex][/m]

offence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]violation, breach, crime, felony, misdemeanour, infraction, transgression, trespass, wrong, wrongdoing, sin, peccadillo, misdeed, fault, infringement, malefaction; dereliction, lapse, slip, error[/trn]
            [m3][ex][*]He was accused of offences against the rights of others. Some regard the splitting of an infinitive an offence against the Queen's English.[/*][/ex][/m]
        [m1]2. [trn]give offence. incur displeasure, create annoyance or irritation or resentment or pique, evoke indignation or anger; slight, injure, hurt, harm, offend, insult, outrage, [c][p][i][com]Colloq[/com][/i][/p][/c] put (someone) down[/trn]
            [m3][ex][*]He denied that he meant to give offence in his criticism of the play.[/*][/ex][/m]
        [m1]3. [trn]take offence. take umbrage, feel displeasure or annoyance or resentment or pique or indignation, be angered or enraged[/trn]
            [m3][ex][*]Why should you take offence at what a fool says?[/*][/ex][/m]

offend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hurt (someone's) feelings, affront, insult, slight, snub, give offence, hurt, pain, displease, disgruntle, chagrin, humiliate, embarrass; pique, fret, gall, vex, annoy, irritate, nettle, needle, rankle, provoke, ruffle, outrage, rile, anger , [c][p][i][com]Colloq[/com][/i][/p][/c] miff, put (someone's) back up, put (someone's) nose out of joint, tread or step on (someone's) toes, put (someone) out, rattle[/trn]
            [m3][ex][*]I hope you weren't offended by my saying that you could do with losing some weight.[/*][/ex][/m]
        [m1]2. [trn]disgust, sicken, turn (someone's) stomach, nauseate, repel, repulse, revolt, [c][p][i][com]Colloq[/com][/i][/p][/c] turn (someone) off[/trn]
            [m3][ex][*]I, for one, am offended by seeing explicit sex on television.[/*][/ex][/m]

offender
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]criminal, malefactor, lawbreaker, outlaw, wrongdoer, culprit, miscreant, transgressor, sinner, evil-doer, [c][p][i][com]Slang[/com][/i][/p][/c] crook[/trn]
            [m3][ex][*]I don't know if they apprehended the offender.[/*][/ex][/m]

offensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]antagonistic, hostile, contentious, quarrelsome, attacking, aggressive, threatening, provocative, combative, martial, belligerent, warlike, bellicose[/trn]
            [m3][ex][*]The minute the enemy made an offensive move, we attacked.[/*][/ex][/m]
        [m1]2. [trn]insulting, rude, disrespectful, uncivil, insolent, discourteous, impolite, unmannerly, impertinent, impudent, objectionable, displeasing[/trn]
            [m3][ex][*]Nigel has been asked to leave because of his offensive behaviour.[/*][/ex][/m]
        [m1]3. [trn]disgusting, unsavoury, unpalatable, nauseating, nauseous, noisome, noxious, obnoxious, repugnant, repulsive, repellent, revolting, abominable, foul, loathsome, vile, sickening, fetid or foetid, rank, malodorous, mephitic, putrid, putrescent, putrefying, rancid, rotten[/trn]
            [m3][ex][*]An offensive stench emanated from the stagnant pond.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]attack, offence[/trn]
            [m3][ex][*]At last, our team was on the offensive.[/*][/ex][/m]
        [m1]5. [trn]attack, onslaught, drive, assault, offence, push[/trn]
            [m3][ex][*]The offensive to capture the arsenal will be launched at dawn tomorrow.[/*][/ex][/m]

offer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]proffer, propose, tender, bid[/trn]
            [m3][ex][*]They offered twice what I had paid for it. She offered to buy my old car.[/*][/ex][/m]
        [m1]2. [trn]make available, present, tender, put on the market, sell, put up for sale, put up, furnish[/trn]
            [m3][ex][*]The supermarket is offering lettuce at half price.[/*][/ex][/m]
        [m1]3. [trn]proffer, provide, submit, put forward or forth, advance, tender, extend, make; suggest[/trn]
            [m3][ex][*]Can you offer a suggestion for improving office efficiency? He offered to forget the whole thing if I paid him 1000.[/*][/ex][/m]
        [m1]4. [trn]volunteer, present oneself, step or come forward[/trn]
            [m3][ex][*]I offered to help with her luggage.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]proposal, bid, tender, offering[/trn]
            [m3][ex][*]She said she would double any offer we have already had for the painting.[/*][/ex][/m]
        [m1]6. [trn]proposal, presentation, proffer, proposition[/trn]
            [m3][ex][*]The company said they could entertain no offers past the deadline. My offer to lend the money was contingent on being repaid.[/*][/ex][/m]

offering
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sacrifice, oblation, contribution, donation, gift, present[/trn]
            [m3][ex][*]They made offerings to the gods in order to propitiate them.[/*][/ex][/m]

offhand
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]offhanded, casual, informal, nonchalant, cool, distant, aloof, easygoing, blas, unceremonious, relaxed, easy, smooth, unconcerned, insouciant, light-hearted, uninterested, superficial, cursory, cavalier, careless[/trn]
            [m3][ex][*]His offhand reaction shows that he doesn't care as much about her as we thought.[/*][/ex][/m]
        [m1]2. [trn]curt, brusque, abrupt, perfunctory, ungracious, glib, smooth[/trn]
            [m3][ex][*]When asked when he expected to pay, he gave an offhand reply.[/*][/ex][/m]
        [m1]3. [trn]extempore, impromptu, unpremeditated, unstudied, extemporaneous, informal, off the cuff, ad lib[/trn]
            [m3][ex][*]She rose to make some offhand comments about the accomplishments of the guest of honour.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]extempore, impromptu, extemporaneously, informally, off the cuff, ad lib, on the spur of the moment, at the drop of a hat[/trn]
            [m3][ex][*]That was a pretty good speech considering it was made offhand.[/*][/ex][/m]
        [m1]5. [trn]casually, informally, incidentally, by the way, offhandedly, by the by, parenthetically, in passing, en passant, cursorily, superficially[/trn]
            [m3][ex][*]Offhand, I'd say that the two of them deserve each other.[/*][/ex][/m]

office
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]business, organization, department, firm, house, establishment, company, corporation[/trn]
            [m3][ex][*]Whenever I'm travelling, I always try to phone the office once a day.[/*][/ex][/m]
        [m1]2. [trn]commission, department, branch; section, division[/trn]
            [m3][ex][*]He was with the overseas office for years.[/*][/ex][/m]
        [m1]3. [trn]workplace, offices; room, area[/trn]
            [m3][ex][*]Our new office is completely air-conditioned. My office is next to the board room.[/*][/ex][/m]
        [m1]4. [trn]duty, obligation, responsibility, charge, commission, service, employment, occupation, position, post, appointment, assignment, chore, task, job, place, berth, work, role, function, purpose, part, bit, [c][p][i][com]Colloq[/com][/i][/p][/c] thing, [c][p][i][com]Slang[/com][/i][/p][/c] shtick[/trn]
            [m3][ex][*]He was appointed to the office of Minister of Health. In her office as Minister of Finance, she wields great power.[/*][/ex][/m]
        [m1]5. [trn]offices. indulgence, intermediation, auspices, support, advocacy, aegis, help, aid, intercession, mediation, patronage, favour, backing, backup[/trn]
            [m3][ex][*]She appealed to the police chief's good offices to allow her to visit her son.[/*][/ex][/m]

officer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](public) official, dignitary, office-holder, public servant, office-bearer, (political) appointee, (government) agent, bureaucrat, functionary, commissioner, administrator, manager, director; apparatchik[/trn]
            [m3][ex][*]He was stopped by customs officers who demanded to search his baggage. The bailiff is an officer of the court.[/*][/ex][/m]
        [m1]2. [trn]policeman, policewoman, police officer, officer of the law, constable, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] catchpole, [c][p][i][com]US[/com][/i][/p][/c] lawman, peace officer, G-man, T-Man, [c][p][i][com]Colloq[/com][/i][/p][/c] gendarme, [c][p][i][com]Slang[/com][/i][/p][/c] cop, copper, fuzz, [c][p][i][com]US[/com][/i][/p][/c] dick, narc, [c][p][i][com]Brit[/com][/i][/p][/c] Old Bill, tec[/trn]
            [m3][ex][*]The officer standing at the door was there to serve a writ.[/*][/ex][/m]

official
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]authorized, legitimate, lawful, legal, authentic, bona fide, proper, true, accredited, valid, documented, licensed, sanctioned, endorsed, certified, verified, recognized, accepted[/trn]
            [m3][ex][*]I won't believe I've won till I hold the official notification in my own hands.[/*][/ex][/m]
        [m1]2. [trn]ceremonial, formal, solemn, ritualistic, ceremonious, pompous, stiff, proper, seemly, decorous[/trn]
            [m3][ex][*]She has to make an acceptance speech at the official dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]See officer, 1, above.[/trn][/m]

officiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]preside, direct, manage, chair, conduct, oversee, head (up), run, lead, supervise, superintend; umpire, referee, judge, adjudicate, moderate, mediate[/trn]
            [m3][ex][*]Who will officiate at the annual meeting? Dennis has been invited to officiate at the football match on Saturday.[/*][/ex][/m]

officious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dictatorial, intrusive, intruding, meddlesome, meddling, obtrusive, forward, bold, interfering, aggressive, insistent, persistent, demanding, importunate[/trn]
            [m3][ex][*]Hamish is one of those officious little men who are always ready to give unasked-for advice.[/*][/ex][/m]

offset
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]compensate, counterbalance, countervail, counterpoise, counteract, balance (out), equalize, even (out or up), square, cancel (out), neutralize, nullify, make up (for), atone (for), redress; recompense, repay, make amends or restitution, make good, reimburse, indemnify[/trn]
            [m3][ex][*]The votes from the Centre offset those lost to the Far Left. How are you going to offset losses resulting from pilferage by shop assistants?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]compensation, counterbalance, counteraction, check, equalizer, neutralizer[/trn]
            [m3][ex][*]The bank manager considered the money owed to the company as sufficient offset for the money owed by it.[/*][/ex][/m]

offshoot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]branch, spur; shoot, limb, bough, twig, stem, appendage, sucker, sprout, sprig, tendril, scion[/trn]
            [m3][ex][*]There is an offshoot of this road that goes up the hill. The offshoots are trained to grow along the arms of the espalier.[/*][/ex][/m]
        [m1]2. [trn]descendant, relation, relative, kin, kindred, offspring, scion, heir[/trn]
            [m3][ex][*]One offshoot of the family later emigrated to the United States.[/*][/ex][/m]
        [m1]3. [trn]outgrowth, development, branch, spin-off; by-product, derivative[/trn]
            [m3][ex][*]An offshoot of the company manufactures optical instruments. The sale of gravel for concrete is an offshoot of our mining operations.[/*][/ex][/m]

offspring
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](Often used as plural) child, progeny, issue, seed, youngster, brood, young, successor, heir[/trn]
            [m3][ex][*]None of the earl's offspring ever amounted to much.[/*][/ex][/m]

often
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]frequently, regularly, much, many times, usually, habitually, commonly; ordinarily, again and again, over and over again, time after time, repeatedly, time and (time) again, in many cases or instances, on numerous occasions, day in (and) day out, continually, [c][p][i][com]Literary[/com][/i][/p][/c] oftentimes, oft[/trn]
            [m3][ex][*]How often do you visit your mother? We often went to the seaside for our summer holiday. She was often warned not to go too near the edge.[/*][/ex][/m]

ogle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leer, eye, make eyes at, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the glad eye, give (someone) the once-over, make sheep's eyes at[/trn]
            [m3][ex][*]The old lecher is always ogling the pretty young secretaries.[/*][/ex][/m]
        [m1]2. [trn]gape, gaze, goggle, gawk, stare, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gawp or gaup[/trn]
            [m3][ex][*]We took turns ogling the rings of Saturn through the telescope.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]leer, stare, gape, goggle, oeillade, [c][p][i][com]Colloq[/com][/i][/p][/c] once-over, glad eye[/trn]
            [m3][ex][*]They all crowded round the paper for an ogle at the pin-ups.[/*][/ex][/m]

ogre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ogress, monster, giant, fiend, demon, troll, man-eater, bogey, bogeyman, bugbear, spectre, Minotaur, Cyclops, Gorgon, Caliban; brute, sadist, villain, cad, scoundrel[/trn]
            [m3][ex][*]The ogre chased Jack to the beanstalk. The persistent ogre of poverty threatened him all his life.[/*][/ex][/m]

oil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lubricant, grease, lubricator, unguent[/trn]
            [m3][ex][*]A little oil will stop that squeak.[/*][/ex][/m]
        [m1]2. [trn]fuel[/trn]
            [m3][ex][*]Miraculously, the lamp burned for eight days with only one day's supply of oil.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]lubricate, grease[/trn]
            [m3][ex][*]Oil the bearings or they will burn out.[/*][/ex][/m]

oily
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]greasy, oleaginous, fat, fatty, adipose, pinguid, sebaceous, soapy, saponaceous, buttery, butyraceous, lardaceous; slippery, slimy, slithery, smooth, unctuous[/trn]
            [m3][ex][*]The cars slid about as the tyres failed to grip the oily surface.[/*][/ex][/m]
        [m1]2. [trn]glib, smooth, unctuous, servile, obsequious, sycophantic, ingratiating, flattering, hypocritical; suave, urbane, sophisticated, [c][p][i][com]Colloq[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]Sarah found Curtis's approach sickeningly oily.[/*][/ex][/m]

ointment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unguent, balm, salve, emollient, embrocation, demulcent, pomade, pomatum, petrolatum; lotion, cream[/trn]
            [m3][ex][*]A little ointment will keep the sore moist till it heals.[/*][/ex][/m]

OK
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]1. [trn]O.K.!, Okay!, Fine!, Yes!, Definitely!, Agreed!, Very well!, All right![/trn]
            [m3][ex][*]'Would you have dinner with me?' 'OK!' 'I think you ought to leave.' 'OK!'[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]satisfactory, acceptable, correct, suitable, all right, fine, good, in order[/trn]
            [m3][ex][*]Is it OK if I go the cinema tonight? That dress is OK to wear to the dance.[/*][/ex][/m]
        [m1]3. [trn]adequate, mediocre, fair, middling, passable, tolerable, [c][p][i][com]Colloq[/com][/i][/p][/c] so so, pretty good, not bad, not great[/trn]
            [m3][ex][*]The film was OK, I suppose.[/*][/ex][/m]
        [m1]4. [trn]well, healthy; sound, in good condition, in fine fettle, fine, all right[/trn]
            [m3][ex][*]Now that he's on the proper medication, Sam is OK. The mechanic assured me that my car would be OK.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]approve, sanction, ratify, authorize, endorse, support, agree to, allow, consent to, agree to, [c][p][i][com]Colloq[/com][/i][/p][/c] give the go-ahead or green light to, give the thumbs up or the nod to, rubber-stamp[/trn]
            [m3][ex][*]A department head must OK your expense account before you can be reimbursed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]approval, sanction, ratification, authorization, endorsement, agreement, support, permission, consent[/trn]
            [m3][ex][*]You need an OK from the security guard to enter the restricted area.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]all right, satisfactorily, well (enough), adequately[/trn]
            [m3][ex][*]She can get along OK without me.[/*][/ex][/m]

old
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]elderly, ageing, aged, advanced in years or age, long-lived, past one's prime, grey, full of years, getting on (in years), hoary, superannuated, [c][p][i][com]Colloq[/com][/i][/p][/c] over the hill, past it[/trn]
            [m3][ex][*]Bill is too old to continue working in the mine.[/*][/ex][/m]
        [m1]2. [trn]ancient, antiquated, antediluvian, fossil, prehistoric, Noachian, obsolete, antique, outdated, out of date, old-time, dated, archaic, stale, out-moded, pass, [c][p][i][com]Literary[/com][/i][/p][/c] Ogygian[/trn]
            [m3][ex][*]The archaeological dig has turned up some interesting old artefacts.[/*][/ex][/m]
        [m1]3. [trn]time-worn, decayed, dilapidated, ramshackle, disintegrated, crumbling, shabby, worn out, dusty, broken-down, tumbledown, disused, unused, cast off, cast aside[/trn]
            [m3][ex][*]They have torn down the old mill near the river.[/*][/ex][/m]
        [m1]4. [trn]long-standing, well-established, enduring, lasting, age-old, time-honoured[/trn]
            [m3][ex][*]It is hard to see an old friendship die.[/*][/ex][/m]
        [m1]5. [trn]former, olden, bygone, early, primordial, primitive[/trn]
            [m3][ex][*]In the old days, it took a week to travel from London to Edinburgh.[/*][/ex][/m]
        [m1]6. [trn]previous, preceding, prior, former, quondam, erstwhile, one-time, ex-[/trn]
            [m3][ex][*]The West End was my old stamping-ground when I lived in London.[/*][/ex][/m]
        [m1]7. [trn]experienced, veteran, practised, (well-)versed, knowledgeable, proficient, accomplished, adept, skilled, expert, old-time[/trn]
            [m3][ex][*]Charles is an old hand at steam engines.[/*][/ex][/m]
        [m1]8. [trn]dear, beloved, loved, esteemed, valued, precious, well-known, intimate, close, familiar[/trn]
            [m3][ex][*]Penelope is an old friend of the family's.[/*][/ex][/m]

old-fashioned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]antiquated, antique, pass, out-moded, out-dated, unfashionable, stale, out-dated, dated, out of date, tired, old-time, obsolete, obsolescent, dead, superseded, replaced, disused, out, old-fangled, old hat[/trn]
            [m3][ex][*]Whoever thought we would see the day when miniskirts were old-fashioned?[/*][/ex][/m]

omen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]portent, augury, sign, token, foretoken, indication, harbinger, forewarning, premonition, foreshadowing, writing on the wall, prognostic, presage[/trn]
            [m3][ex][*]Solar eclipses were once regarded as omens, sometimes good, sometimes bad.[/*][/ex][/m]

ominous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foreboding, threatening, fateful, dark, black, gloomy, lowering or louring, menacing, sinister; unpropitious, unfavourable, ill-omened, ill-starred, unpromising, star-crossed, inauspicious[/trn]
            [m3][ex][*]With ominous solemnity, the judge placed a black cloth square on his head before passing the death sentence.[/*][/ex][/m]
        [m1]2. [trn]minatory, warning, admonitory, cautionary[/trn]
            [m3][ex][*]The whispering had taken on ominous overtones.[/*][/ex][/m]
        [m1]3. [trn]portentous, prophetic, oracular, vaticinal, predictive, prognostic, augural, mantic, sibyllic, meaningful, premonitory, foreshadowing, foretelling, foretokening, indicative[/trn]
            [m3][ex][*]Virtually everything was regarded as ominous in ancient times.[/*][/ex][/m]

omission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]non-inclusion, omitting, leaving out or off, excluding, eliminating, dropping, skipping; exclusion, exception, deletion, elimination, excision[/trn]
            [m3][ex][*]The omission of your name from the list was a mistake. Allowing for inadvertent omissions, the inventory is complete.[/*][/ex][/m]
        [m1]2. [trn]failure, default, neglect, dereliction, oversight, shortcoming, negligence[/trn]
            [m3][ex][*]She is being punished for her innocent omission in failing to notify the police while he is at liberty despite his deliberate commission of a crime.[/*][/ex][/m]

omit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leave out, exclude, skip, except, pass over; delete, erase, cancel, eradicate, edit out, strike (out), dele, cut (out), cross out, obliterate[/trn]
            [m3][ex][*]She was offended because he omitted any mention of all that she had contributed.[/*][/ex][/m]
        [m1]2. [trn]neglect, disregard, fail, forget, overlook, let slide, ignore[/trn]
            [m3][ex][*]I omitted to tell you that your sister telephoned yesterday.[/*][/ex][/m]

once
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]once upon a time, formerly, (at) one time, on a former occasion, previously, before, in days gone by, in olden days, in the (good) old days, long ago, some time ago, years or ages or aeons ago, in days of yore[/trn]
            [m3][ex][*]Your hair is as long as mine once was. He was once a famous film star. That once revered leader has fallen.[/*][/ex][/m]
        [m1]2. [trn]one time, on one occasion, a single time[/trn]
            [m3][ex][*]He has visited his family only once in all these years.[/*][/ex][/m]
        [m1]3. [trn]once and for all. finally, positively, definitely, decidedly, conclusively, for good[/trn]
            [m3][ex][*]We must settle the itinerary once and for all before we can make the bookings.[/*][/ex][/m]
        [m1]4. [trn]once in a while. occasionally, (every) now and then, now and again, at times, sometimes, periodically, from time to time, at intervals, sporadically[/trn]
            [m3][ex][*]We go to the theatre once in a while.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]5. [trn](if) ever, as soon as, at any time[/trn]
            [m3][ex][*]Once the bus comes, you'd best get on it straight away.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]at once.[/trn][/m]
          [m2][b]a[/b] [trn]immediately, straight away, right away, directly, without delay, promptly, instantly, post-haste; in a wink, in the twinkling of an eye, in a minute or moment or second or split second, in no time (at all), before you can turn around, before you can say 'Jack Robinson', in a trice, [c][p][i][com]Colloq[/com][/i][/p][/c] in a jiffy, in two shakes of a lamb's tail[/trn]
            [m3][ex][*]Watson, come here at once. I'll be there at once.[/*][/ex][/m]
          [m2][b]b[/b] [trn]together, at the same time, simultaneously, at a stroke, in the same instant, in the same breath, [c][p][i][com]Colloq[/com][/i][/p][/c] at one go, at a go, in one go[/trn]
            [m3][ex][*]You cannot be in two places at once.[/*][/ex][/m]

oncoming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advancing, arriving, coming, nearing, approaching, onrushing, imminent[/trn]
            [m3][ex][*]He swerved and just managed to avoid the oncoming lorry.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]onset, beginning, nearing, arrival, advance, approach[/trn]
            [m3][ex][*]With the oncoming of spring, the birds returned.[/*][/ex][/m]

one
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]single, lone, solitary, individual, sole, only[/trn]
            [m3][ex][*]The one time I kissed Margie it was heaven.[/*][/ex][/m]
        [m1]2. [trn]unified, united, inseparable, joined, undivided, one and the same, identical, equal, at one, harmonious, in unison, whole, entire, complete[/trn]
            [m3][ex][*]When he went into a trance, he felt one with his God.[/*][/ex][/m]
        [m1]3. [trn]a particular, a certain, a given, a specific[/trn]
            [m3][ex][*]I recall one occasion when she brought all her dogs into work.[/*][/ex][/m]
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1]4. [trn]a person, an individual, a man or a woman, everybody, everyone, anybody, anyone; people; Possibly offensive man[/trn]
            [m3][ex][*]One ought to treat others as one would like to be treated. One cannot be too careful these days.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]joke, story, anecdote, chestnut, one-liner; limerick, rhyme, ditty, song; bromide[/trn]
            [m3][ex][*]Have you heard the one that begins, 'There was a young man from Loch Ness'?[/*][/ex][/m]

one-sided
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]partial, biased, partisan, prejudiced, bigoted, unfair, unjust, inequitable, close-minded, narrow-minded, intolerant[/trn]
            [m3][ex][*]His is a one-sided view of the problem.[/*][/ex][/m]
        [m1]2. [trn]lopsided, unbalanced, unequal, unequalized, uneven, disproportionate, [c][p][i][com]Slang[/com][/i][/p][/c] cock-eyed[/trn]
            [m3][ex][*]The swelling on his left cheek made Tom's face look very one-sided.[/*][/ex][/m]
        [m1]3. [trn]unilateral, independent, exclusionary, exclusive[/trn]
            [m3][ex][*]They made a one-sided decision to halt production of nuclear weapons.[/*][/ex][/m]

ongoing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]continuing, continued, continuous, continual, ceaseless, unbroken, uninterrupted, constant, perpetual, non-stop, relentless, persistent, unending, endless, interminable, running[/trn]
            [m3][ex][*]There has been an ongoing dispute with the museum over the authenticity of the sculpture.[/*][/ex][/m]
        [m1]2. [trn]developing, evolving, growing, successive, unfolding, progressing, progressive[/trn]
            [m3][ex][*]Rather than come to a hasty decision, we decided to monitor ongoing developments.[/*][/ex][/m]

onlooker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spectator, observer, looker-on, eyewitness, witness, watcher, viewer; bystander, passer-by[/trn]
            [m3][ex][*]She was merely an onlooker, not a participant. Onlookers reported that the driver had run away from the accident.[/*][/ex][/m]

only
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sole, single, solitary, lone, one and only, exclusive[/trn]
            [m3][ex][*]He is the only one who can identify the murderer.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]solely, just, exclusively, alone[/trn]
            [m3][ex][*]He has a face that only a mother could love. They have been here only twice. She gets her own way only because she has a tantrum if anyone crosses her. Harry was correct in one respect only.[/*][/ex][/m]
        [m1]3. [trn]merely, simply, barely, at best, at worst, at most, just, purely, not or no more than, not or no greater than[/trn]
            [m3][ex][*]She is only seventeen. I received your note only today. Don't get excited, it's only a small present.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]4. [trn]but, however, on the other hand, on the contrary, contrariwise[/trn]
            [m3][ex][*]The flowers are lovely, only they have no scent.[/*][/ex][/m]

onset
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attack, assault, onrush, onslaught, charge, strike, hit, raid, storming, sally, sortie[/trn]
            [m3][ex][*]These troops had to bear the brunt of the onset.[/*][/ex][/m]
        [m1]2. [trn]beginning, start, outset, initiation, inauguration, commencement, inception, dawn, birth, origin, genesis, appearance, debut[/trn]
            [m3][ex][*]We must leave before the onset of the monsoon season. The sudden onset of a new policy will throw the ministers into a panic.[/*][/ex][/m]

onward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]forward, advancing, progressive, progressing, moving onward or forward[/trn]
            [m3][ex][*]They resumed their onward march, laying waste to the countryside as they went.[/*][/ex][/m]

onwards
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]onward, forwards or forward, ahead, in front, on, forth[/trn]
            [m3][ex][*]They marched onwards through the dismal valley. From this day onwards afternoon visiting hours will be from two to four o'clock.[/*][/ex][/m]

ooze
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slime, muck, mud, mire, silt, sludge, sediment, slush, [c][p][i][com]Colloq[/com][/i][/p][/c] goo, gunk, guck, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] glop, goop[/trn]
            [m3][ex][*]I stepped into the bog and the ooze rose over the tops of my shoes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]exude, weep, seep, secrete, bleed, leak, drain, trickle; emit, discharge[/trn]
            [m3][ex][*]Sap continues to ooze from the gash in the tree.[/*][/ex][/m]

opacity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opaqueness, darkness, murkiness, dimness, obscurity, impermeability, impenetrability[/trn]
            [m3][ex][*]The opacity of the lens increases automatically in the presence of sunlight.[/*][/ex][/m]
        [m1]2. [trn]obscurity, density, impenetrability, unintelligibility, indefiniteness, vagueness, reconditeness, abstruseness, ambiguity, equivocation, mystification[/trn]
            [m3][ex][*]For centuries scientists were unable to penetrate the opacity of the question of what occurred when substances burned.[/*][/ex][/m]
        [m1]3. [trn]stupidity, dullness, denseness, thickness, obtuseness[/trn]
            [m3][ex][*]A light finally dawned through the thick opacity of his brain.[/*][/ex][/m]

opalescent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]opaline, iridescent, nacreous, pearly, lustrous[/trn]
            [m3][ex][*]The sea was opalescent in the moonlight.[/*][/ex][/m]

opaque
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dark, murky, dim, turbid, muddy, cloudy, obscure, obscured, obfuscated, black, impermeable, impenetrable, clouded, non-transparent, untransparent, non-translucent, hazy, blurred, blurry, smoky[/trn]
            [m3][ex][*]Solar eclipses should be viewed directly only through special opaque glass.[/*][/ex][/m]
        [m1]2. [trn]unclear, vague, indefinite, obscure, unfathomable, unplumbable, baffling, mystifying, ambiguous, equivocal, impenetrable, cryptic, enigmatic, puzzling, perplexing, mysterious, elusive, abstruse, arcane, recondite[/trn]
            [m3][ex][*]Despite years of study, the inscriptions on the tomb have remained opaque to scholars.[/*][/ex][/m]
        [m1]3. [trn]unintelligent, dense, thick, dull, obtuse, stupid, dull-witted, stolid, thickheaded, dunderheaded, dunderpated, slow, doltish, backward, cloddish[/trn]
            [m3][ex][*]He was too opaque to notice the jeers of his colleagues.[/*][/ex][/m]

open
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ajar, gaping, agape, unfastened, unlocked, unbarred, unbolted, unlatched, unclosed[/trn]
            [m3][ex][*]Come on in - the door is open.[/*][/ex][/m]
        [m1]2. [trn]yawning, agape, uncovered, revealed, unsealed, exposed, bare[/trn]
            [m3][ex][*]Her uncle escaped by hiding for three nights in an open grave.[/*][/ex][/m]
        [m1]3. [trn]unwrapped, unsealed, unfastened[/trn]
            [m3][ex][*]The package was open and the contents gone.[/*][/ex][/m]
        [m1]4. [trn]free, accessible, public, available; obtainable; unrestricted, unobstructed, unencumbered or unincumbered, unimpeded, unhindered, unhampered, unregulated, unconditional, unqualified[/trn]
            [m3][ex][*]The parks are open to all. We were allowed open access to the library stacks.[/*][/ex][/m]
        [m1]5. [trn]unprotected, unenclosed, unsheltered, bare; uncovered, exposed[/trn]
            [m3][ex][*]They spent a week in an open boat before being rescued. The roof can be retracted, leaving the interior completely open to the sky.[/*][/ex][/m]
        [m1]6. [trn]unsettled, unagreed, unsigned, unsealed, unclinched, unestablished, unconcluded, undecided, pending[/trn]
            [m3][ex][*]As far as I am concerned, the deal is open till the contract is signed.[/*][/ex][/m]
        [m1]7. [trn]undecided, unsettled, unresolved, debatable, arguable, problematic, moot, [c][p][i][com]US[/com][/i][/p][/c] up in the air[/trn]
            [m3][ex][*]Whether they should get married is a question that will remain open until he returns from abroad.[/*][/ex][/m]
        [m1]8. [trn]unscheduled, unbooked, unspoken for, unreserved, uncommitted, free, unpromised[/trn]
            [m3][ex][*]The doctor has an hour open at noon on Friday.[/*][/ex][/m]
        [m1]9. [trn]clear, unobstructed, wide open, uncluttered, roomy, spacious, extensive, expansive; treeless, uncrowded, unfenced, unenclosed; ice-free, navigable, unblocked, passable[/trn]
            [m3][ex][*]We travelled through open country for days. In the spring the shipping lanes will again be open.[/*][/ex][/m]
        [m1]10. [trn]available, unfilled, vacant, untaken[/trn]
            [m3][ex][*]There are not many jobs open in this part of the country.[/*][/ex][/m]
        [m1]11. [trn]receptive, open-minded, flexible, amenable, persuasible or persuadable, pliant, willing, responsive[/trn]
            [m3][ex][*]The management is open to suggestions for improving its products and services.[/*][/ex][/m]
        [m1]12. [trn]exposed, public, well-known, widely known, unconcealed[/trn]
            [m3][ex][*]That they are living together is an open secret.[/*][/ex][/m]
        [m1]13. [trn]evident, obvious, conspicuous, manifest, clear, unconcealed, unequivocal, plain, palpable, apparent, patent, downright, out and out, blatant, flagrant, glaring, brazen[/trn]
            [m3][ex][*]He operates with open disregard for the law.[/*][/ex][/m]
        [m1]14. [trn]generous, liberal, charitable, unreserved, open-handed, liberal, munificent, magnanimous, big-hearted, beneficent, bounteous, unselfish, unstinting, humanitarian, altruistic[/trn]
            [m3][ex][*]They are quite open when it comes to giving to charity.[/*][/ex][/m]
        [m1]15. [trn]unreserved, candid, frank, outspoken, straightforward, forthright, direct, honest, sincere, guileless, artless, fair[/trn]
            [m3][ex][*]He found it difficult to be open with his wife.[/*][/ex][/m]
        [m1]16. [trn]free, unrestrained, unconstrained, uninhibited, unreserved, unrestricted[/trn]
            [m3][ex][*]They have an open marriage, each aware of the other's affairs.[/*][/ex][/m]
        [m1]17. [trn]unfolded, extended, spread (out), outstretched, outspread[/trn]
            [m3][ex][*]She ran into my open arms.[/*][/ex][/m]
        [m1]18. [trn]liable, subject, susceptible, exposed, inclined, predisposed, disposed[/trn]
            [m3][ex][*]These fraudulent shipping documents may well leave the captain open to prosecution for barratry.[/*][/ex][/m]
        [m1]19. [trn]unprotected, undefended, unfortified, exposed[/trn]
            [m3][ex][*]With the invaders at the gates, Paris was declared an open city.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]20. [trn]begin, start, initiate, commence, get under way, inaugurate, launch, put in or into operation, activate, get going, set in motion; establish, set up; [c][p][i][com]Colloq[/com][/i][/p][/c] get or start the ball rolling, get or put the show on the road, kick off[/trn]
            [m3][ex][*]The minister opened the proceedings with an interminable speech. Jeremy is planning to open a restaurant in Pebble Lane. The show opens in Manchester next week.[/*][/ex][/m]
        [m1]21. [trn]unlock, unbar, unlatch, unbolt, unfasten; uncover; uncork, unseal; undo, untie, unwrap; pull out[/trn]
            [m3][ex][*]Open the door. Open the box. Open the bottle. Open your present. He opened the drawer.[/*][/ex][/m]
        [m1]22. [trn]unblock, clear, unobstruct, unclog, unstop[/trn]
            [m3][ex][*]They had to dig up the yard to open the drain. The new law has opened the way for increased exports.[/*][/ex][/m]
        [m1]23. [trn]disclose, unveil, uncover, expose, display, show, exhibit, reveal, divulge, bring to light, communicate, bring out, unbosom, explain, present, announce, release, publish, air, make known, advertise[/trn]
            [m3][ex][*]The wonders of the language were opened to me by my first dictionary.[/*][/ex][/m]
        [m1]24. [trn]expand, spread (out), stretch out, open up or out, unfurl, extend[/trn]
            [m3][ex][*]The flag opened to the breeze.[/*][/ex][/m]
        [m1]25. [trn]present, offer, furnish, provide, afford, yield, reveal, uncover, raise, contribute, introduce[/trn]
            [m3][ex][*]Expansion of technology opens new business opportunities every day.[/*][/ex][/m]

opening
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, breach, rent, rift, cleft, crack, crevice, fissure, cranny, chink, pit, gap, split, slit, slot, aperture, hole, orifice, separation[/trn]
            [m3][ex][*]Flowers grew from openings in the wall.[/*][/ex][/m]
        [m1]2. [trn]opportunity, chance, occasion, toe-hold, foothold, [c][p][i][com]Colloq[/com][/i][/p][/c] break, toe or foot in the door, [c][p][i][com]Brit[/com][/i][/p][/c] look-in[/trn]
            [m3][ex][*]I was waiting for an appropriate opening to make my presentation.[/*][/ex][/m]
        [m1]3. [trn]job, position, opportunity, vacancy[/trn]
            [m3][ex][*]Is there likely to be an opening in the art department of your company?[/*][/ex][/m]
        [m1]4. [trn]beginning, commencement, start, birth, origin, outset, onset, inauguration, launch, send-off, initiation, presentation, debut; vernissage, [c][p][i][com]US[/com][/i][/p][/c] start-off, start-up[/trn]
            [m3][ex][*]The opening of the autumn social season was marked by Malcolm's birthday party. Aren't you going to the opening at the museum tonight?[/*][/ex][/m]

openly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]brazenly, brashly, flagrantly, unabashedly, unashamedly, unreservedly, boldly, audaciously, flauntingly[/trn]
            [m3][ex][*]She has openly defied the direct orders of her employer.[/*][/ex][/m]
        [m1]2. [trn]frankly, unreservedly, plainly, forthrightly, candidly, directly, outright, freely, outspokenly[/trn]
            [m3][ex][*]The man admitted openly that he had stolen the plans for the missile.[/*][/ex][/m]

operable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]workable, practicable, serviceable, usable, functional, fit, operational, in working order or condition[/trn]
            [m3][ex][*]Aircraft engines that rely on oxygen for burning fuel are not operable where the air is too thin.[/*][/ex][/m]

operate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]go, run, perform; work, function, serve, act[/trn]
            [m3][ex][*]This watch operates even under water. The drug operates to reduce blood pressure.[/*][/ex][/m]
        [m1]2. [trn]manage, run, direct, conduct, control, carry on, ply, manipulate, handle; [c][p][i][com]US[/com][/i][/p][/c] drive[/trn]
            [m3][ex][*]Katherine has been operating as an antiques dealer for years. It is unsafe to operate this machinery without goggles.[/*][/ex][/m]

operation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]function, functioning, working, running, performance, action, motion, movement[/trn]
            [m3][ex][*]The operation of the internal combustion engine is very simple.[/*][/ex][/m]
        [m1]2. [trn]manipulation, handling, direction, running, control, management, managing; manoeuvring[/trn]
            [m3][ex][*]The operation of the aircraft is under the control of the captain.[/*][/ex][/m]
        [m1]3. [trn]undertaking, enterprise, venture, project, affair, deal, procedure, proceeding, (day-to-day) business, transaction[/trn]
            [m3][ex][*]Who will be in charge of the operation while the president is abroad?[/*][/ex][/m]
        [m1]4. [trn]Often, operations. action, manoeuvre, mission, task, campaign, exercise[/trn]
            [m3][ex][*]The generals directed military operations from positions close to enemy lines.[/*][/ex][/m]
        [m1]5. [trn]in or into operation. functioning, operative, in effect, in force, operating, operational, functional, effective, efficacious[/trn]
            [m3][ex][*]Is the factory in operation yet? The new regulations went into operation last week.[/*][/ex][/m]

operative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See operation, 5, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]worker, hand, employee; craftsman, craftswoman, artisan, mechanic, machinist[/trn]
            [m3][ex][*]We hired two more lathe operatives today.[/*][/ex][/m]
        [m1]3. [trn]private detective, (private) investigator, [c][p][i][com]Colloq[/com][/i][/p][/c] private eye, sleuth, [c][p][i][com]Brit[/com][/i][/p][/c] sleuth-hound, [c][p][i][com]US[/com][/i][/p][/c] P.I., gumshoe, [c][p][i][com]Slang[/com][/i][/p][/c] (private) dick, [c][p][i][com]US[/com][/i][/p][/c] shamus, eye[/trn]
            [m3][ex][*]Our operatives reported that Jones had been seen in the company of a known enemy agent.[/*][/ex][/m]
        [m1]4. [trn]espionage or intelligence agent, counter-espionage or counter-intelligence agent, spy, counter-spy, undercover agent or man, (FBI or CIA) agent, [c][p][i][com]US[/com][/i][/p][/c] G-man, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] company man, member of the firm[/trn]
            [m3][ex][*]We had an operative at the top level of the NKVD.[/*][/ex][/m]

operator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](bus or taxi or train) driver; worker, operative, manipulator, practitioner[/trn]
            [m3][ex][*]These operators are required to take safety courses.[/*][/ex][/m]
        [m1]2. [trn]director, administrator, manager, supervisor, superintendent[/trn]
            [m3][ex][*]Shaughnessey is the operator of a roofing business in Tring.[/*][/ex][/m]
        [m1]3. [trn]machinator, faker, fraud, manipulator, manoeuvrer, [c][p][i][com]Colloq[/com][/i][/p][/c] finagler, wise guy, [c][p][i][com]Slang[/com][/i][/p][/c] smooth or slick operator, smoothie, wheeler-dealer, big-shot, big-time operator, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] big wheel[/trn]
            [m3][ex][*]Claude is a cunning operator who always gets what he goes after.[/*][/ex][/m]

opinion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]belief, judgement, thought, sentiment, (point of) view, viewpoint, conviction, way of thinking, perception, idea, impression, notion, conception, theory, ide reu; mind[/trn]
            [m3][ex][*]It is my opinion that sickness benefits ought to be increased. In her opinion all men are chauvinists.[/*][/ex][/m]
        [m1]2. [trn]evaluation, estimation, estimate, appraisal, appreciation, impression[/trn]
            [m3][ex][*]Myra has a very low opinion of Ray's taste in architecture.[/*][/ex][/m]

opinionated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stubborn, pigheaded, obstinate, doctrinaire, inflexible, dogmatic, single-minded, cocksure, obdurate, dictatorial, dogged, mulish, bull-headed, overbearing[/trn]
            [m3][ex][*]Felix is too opinionated to change his mind even if he knows he is wrong.[/*][/ex][/m]
        [m1]2. [trn]prejudiced, biased, bigoted, one-sided, jaundiced, coloured, partial, partisan[/trn]
            [m3][ex][*]You can count on Joan for an opinionated view of social values.[/*][/ex][/m]

opponent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]antagonist, adversary, disputant, contestant, competitor, contender, rival, foe, enemy; the opposition[/trn]
            [m3][ex][*]He may be my opponent in the chess competition, but we are the best of friends.[/*][/ex][/m]

opportune
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]favourable, advantageous, auspicious, good, felicitous, happy, propitious, beneficial, helpful, fortunate, lucky, profitable[/trn]
            [m3][ex][*]As I need money, and you have it to invest, our meeting is most opportune.[/*][/ex][/m]
        [m1]2. [trn]timely, well-timed, seasonable, apt, appropriate, germane, pertinent, convenient, fitting, suitable, becoming[/trn]
            [m3][ex][*]If this is not an opportune time to bring up the matter of the money you owe me, just say so.[/*][/ex][/m]

opportunistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]expedient, selfish, taking advantage, exploitive or exploitative, unprincipled, Machiavellian, opportunist[/trn]
            [m3][ex][*]Don't you agree that it was opportunistic of him to inform on his own brother for a reward?[/*][/ex][/m]

opportunity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chance, occasion, opening, possibility, moment, time, [c][p][i][com]Slang[/com][/i][/p][/c] break[/trn]
            [m3][ex][*]She has taken advantage of every opportunity to vilify her ex-employers.[/*][/ex][/m]

oppose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]resist, counter, object (to), defy, take a stand against, withstand, resist, combat, contest, attack, counter-attack, fight, grapple with, contend with or against[/trn]
            [m3][ex][*]If it comes to that, we must oppose force with force.[/*][/ex][/m]
        [m1]2. [trn]check, bar, obstruct, block, hinder, impede, stop, slow, curb, restrain, inhibit, interfere with, restrict, prevent, obviate, preclude, thwart, foil, frustrate[/trn]
            [m3][ex][*]Labour seeks to oppose the privatization of industry.[/*][/ex][/m]
        [m1]3. [trn]match, offset, counterbalance, contrast, pit or set against, play off (against), set off[/trn]
            [m3][ex][*]What can they call upon to oppose the power of the Devil?[/*][/ex][/m]

opposed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, opposed to. against, in opposition (to), opposing, in conflict (with), antipathetic, conflicting, contrary (to), at variance (with), antithetical (to), hostile (to), inimical (to), opposite (to), contrasting[/trn]
            [m3][ex][*]Harvey is among those opposed to abortion. All those who are opposed to the motion raise your hands.[/*][/ex][/m]

opposing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]opposite, conflicting, contrary, antithetical, antagonistic, antipathetic, hostile, inimical, contrasting, rival, contradictory, incompatible, irreconcilable, dissident, discrepant[/trn]
            [m3][ex][*]Those with opposing views will be heard from later.[/*][/ex][/m]

opposite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]facing, vis--vis, en face[/trn]
            [m3][ex][*]The sniper was on the roof of the building opposite.[/*][/ex][/m]
        [m1]2. [trn]opposing, conflicting, contrary, contrasting, contradictory, antithetical, differing, different, divergent, diverse, antagonistic, inconsistent, irreconcilable[/trn]
            [m3][ex][*]William and his wife hold diametrically opposite political views.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reverse, converse, contrary, antithesis[/trn]
            [m3][ex][*]Whatever you tell teenagers to do, their first reaction is to do the opposite.[/*][/ex][/m]

opposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hostility, antagonism, unfriendliness, resistance, counteraction, disapproval, objection, conflict, defiance, contrast, antipathy, adversity, [c][p][i][com]Colloq[/com][/i][/p][/c] flak[/trn]
            [m3][ex][*]There is strong opposition to plans for an amusement arcade.[/*][/ex][/m]
        [m1]2. [trn]competition, opponent, adversary, competitor, antagonist, enemy, foe, rival, other side[/trn]
            [m3][ex][*]We must overcome the opposition in order to win.[/*][/ex][/m]
        [m1]3. [trn]in opposition. competing, competitive, antagonistic, hostile, conflicting, in conflict, antithetic(al), opposed, at daggers drawn, in deadly embrace[/trn]
            [m3][ex][*]Although they agree on some points, the parties are in opposition on others.[/*][/ex][/m]

oppress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]burden, afflict, trouble, weigh down, overload, encumber, wear (down), press, weary, overburden, overwhelm, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]He was oppressed by the heavy burden of responsibility.[/*][/ex][/m]
        [m1]2. [trn]crush, repress, put down, suppress, subjugate, tyrannize (over), subdue, overpower, enslave, persecute, maltreat, abuse, harry, harass, trample underfoot, ride roughshod over[/trn]
            [m3][ex][*]The Russian serfs had been oppressed for centuries before they finally rose up against tyranny.[/*][/ex][/m]

oppression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]repression, suppression, subjugation, subjection, tyranny, despotism, enslavement, persecution, maltreatment, abuse, torment, torture, hardship, injury, pain, anguish, injustice[/trn]
            [m3][ex][*]People who have not known oppression cannot imagine the agonies suffered by the oppressed who once were free.[/*][/ex][/m]

oppressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]burdensome, overpowering, overwhelming, onerous, heavy, cumbersome, exhausting, racking, unbearable, intolerable, agonizing, unendurable, harsh, brutal, severe, tyrannical, repressive; dispiriting, depressing, disheartening, discouraging, grievous, distressing, dolorous, miserable, harrowing, wretched[/trn]
            [m3][ex][*]The conquerors resorted to oppressive measures to keep the people subjugated.[/*][/ex][/m]
        [m1]2. [trn]suffocating, stifling, stuffy, close, airless, unventilated, uncomfortable[/trn]
            [m3][ex][*]The atmosphere in the tiny cell quickly became oppressive, and a couple of people fainted.[/*][/ex][/m]

oppressor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bully, tyrant, taskmaster, taskmistress, despot, autocrat, persecutor, slave-driver, dictator, overlord, iron hand, scourge, tormentor, torturer, intimidator[/trn]
            [m3][ex][*]The citizens finally banded together and overthrew their oppressors.[/*][/ex][/m]

optimistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sanguine, positive, cheerful, buoyant, bright, hopeful, expectant, confident, bullish, idealistic, Pollyannaish[/trn]
            [m3][ex][*]We have every reason to be optimistic that the venture will succeed.[/*][/ex][/m]

optimum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]best, finest, most favourable, ideal, perfection, model, paragon, exemplar[/trn]
            [m3][ex][*]In all work, the optimum is difficult to achieve.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]best, finest, most favourable, ideal, perfect, choicest, optimal, first-rate, first-class, sterling, prime, capital, excellent, exceptional, superlative, extraordinary, unique, peerless, unequalled, unexcelled, unsurpassed[/trn]
            [m3][ex][*]These instruments keep the chamber at the optimum temperature. After months of training, Guy is in optimum condition to win the marathon.[/*][/ex][/m]

option
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]choice, selection, alternative, recourse, opportunity, way out[/trn]
            [m3][ex][*]There are fewer employment options open to the uneducated.[/*][/ex][/m]
        [m1]2. [trn]choice, privilege, election, opportunity, chance[/trn]
            [m3][ex][*]Investors pay for the option to buy at a fixed figure if the price of the shares goes up.[/*][/ex][/m]

optional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]voluntary, discretionary or discretional, elective, facultative, free, spontaneous, uncoerced, unforced, non-compulsory, uncompulsory, non-mandatory, unmandatory, non-requisite, unrequisite[/trn]
            [m3][ex][*]Life insurance is optional for those who have our hospitalization policy.[/*][/ex][/m]

opulent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wealthy, affluent, rich, prosperous, well-to-do, well off, comfortable, [c][p][i][com]Colloq[/com][/i][/p][/c] flush, well-heeled, loaded, rolling in it, made of money, in clover, on Easy Street, [c][p][i][com]Brit[/com][/i][/p][/c] on velvet, [c][p][i][com]US[/com][/i][/p][/c] in velvet, in the chips[/trn]
            [m3][ex][*]Timothy was fortunate in having met and wed an opulent widow.[/*][/ex][/m]
        [m1]2. [trn]luxurious, lavish, sumptuous[/trn]
            [m3][ex][*]That poor little rich girl was raised in the most opulent of surroundings.[/*][/ex][/m]
        [m1]3. [trn]abundant, copious, bountiful, plentiful, prolific, profuse, plenteous[/trn]
            [m3][ex][*]We enjoyed a most opulent harvest this year.[/*][/ex][/m]

opus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]work, composition, production, oeuvre, creation; magnum opus[/trn]
            [m3][ex][*]Her most important opus will be performed at the Albert Hall next week.[/*][/ex][/m]

oracle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prophet, sibyl, seer, soothsayer, augur, fortune-teller, diviner, prognosticator, [c][p][i][com]US[/com][/i][/p][/c] reader (and adviser or advisor), Cassandra, Nostradamus; authority, guru, mastermind, mentor, wizard[/trn]
            [m3][ex][*]He insists on consulting his oracle before making any final decision.[/*][/ex][/m]
        [m1]2. [trn]prophecy, augury, prediction, divination, advice, prognostication, answer, message, divine utterance[/trn]
            [m3][ex][*]According to the oracle, the travellers would survive the perils of the journey.[/*][/ex][/m]

oral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spoken, said, verbal, uttered, voiced, vocal, vocalized, enunciated, pronounced, articulated, word-of-mouth, viva voce[/trn]
            [m3][ex][*]Tomorrow James must make an oral presentation of his plan to the entire staff.[/*][/ex][/m]

oration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]speech, declaration, address, lecture, recitation, discourse, monologue, declamation; valedictory, eulogy, homily, panegyric; [c][p][i][com]Colloq[/com][/i][/p][/c] spiel[/trn]
            [m3][ex][*]Bentley delivered a long oration on the future of the economy.[/*][/ex][/m]

oratory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]public speaking, speech-making, eloquence, rhetoric, way with words, command of the language, fluency, glibness, grandiloquence, magniloquence, declamation; elocution, diction, enunciation, articulation, address; [c][p][i][com]Colloq[/com][/i][/p][/c] gift of the gab[/trn]
            [m3][ex][*]The crowds who thronged to hear Churchill's oratory were seldom disappointed.[/*][/ex][/m]

orb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sphere, ball, globe[/trn]
            [m3][ex][*]The golden orb of the sun sank into the sea.[/*][/ex][/m]

orbit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]circuit, course, path, track, revolution, circle, round, cycle[/trn]
            [m3][ex][*]The earth's orbit round the sun is elliptical.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]revolve, go round, circle, encircle, turn[/trn]
            [m3][ex][*]The earth orbits the sun in a year. Electrons orbit the nucleus of an atom.[/*][/ex][/m]

ordeal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trial, test, tribulation(s), hardship, affliction, trouble(s), suffering, distress, anguish, nightmare, misery, grief, misfortune, adversity, tragedy, disaster[/trn]
            [m3][ex][*]She never fully recovered from her ordeal at the hands of the kidnappers.[/*][/ex][/m]

order
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]organization, arrangement, grouping, disposition, form, structure, categorization, systematization or systemization, classification, codification, disposal, layout, array, sequence, [c][p][i][com]Colloq[/com][/i][/p][/c] set-up[/trn]
            [m3][ex][*]The order of the library is of crucial importance if we are to find anything.[/*][/ex][/m]
        [m1]2. [trn]organization, uniformity, regularity, system, pattern, symmetry, harmony, tidiness, orderliness, neatness[/trn]
            [m3][ex][*]Some believe that there is an order of things in the universe, others that the universe tends to chaos.[/*][/ex][/m]
        [m1]3. [trn]category, class, caste, level, kind, sort, rank, group, scale, importance, hierarchy, position, status, degree, [c][p][i][com]Colloq[/com][/i][/p][/c] pecking order[/trn]
            [m3][ex][*]Gregory's musical talents are of a very high order.[/*][/ex][/m]
        [m1]4. [trn]command, direction, directive, instruction, commandment, dictate, mandate, edict, behest, request, demand, ukase, decree, fiat, proclamation, pronouncement, pronunciamento; rule, regulation, law, ordinance, statute, requirement[/trn]
            [m3][ex][*]The police have issued an order to surrender all hand guns.[/*][/ex][/m]
        [m1]5. [trn]procedure, proceeding(s), discipline, conduct[/trn]
            [m3][ex][*]The order of the meeting was breached by some rowdies.[/*][/ex][/m]
        [m1]6. [trn]condition, state (of affairs)[/trn]
            [m3][ex][*]Please leave everything in the order in which you found it.[/*][/ex][/m]
        [m1]7. [trn]purchase order, request, requisition, commitment, commission, instruction[/trn]
            [m3][ex][*]We received a large order for office furniture.[/*][/ex][/m]
        [m1]8. [trn]calm, peace, peacefulness, tranquillity, quiet, serenity, law and order, discipline, lawfulness[/trn]
            [m3][ex][*]After a brief commotion, order was restored.[/*][/ex][/m]
        [m1]9. [trn]brotherhood, fraternity, sisterhood, sorority, fellowship, sodality, association, organization, society, guild, sect, company, community, lodge, body, knighthood[/trn]
            [m3][ex][*]One of her ancestors was a Knight of the Teutonic Order.[/*][/ex][/m]
        [m1]10. [trn]in order.[/trn][/m]
          [m2][b]a[/b] [trn]neat, clean, tidy, shipshape, orderly, (well-)organized, ready, prepared, arranged[/trn]
            [m3][ex][*]Is everything in order for the wedding tomorrow?[/*][/ex][/m]
          [m2][b]b[/b] [trn]fitting, suitable, appropriate, correct, right, apt, called-for; required, demanded, needed[/trn]
            [m3][ex][*]I think that an apology is in order for the way you behaved.[/*][/ex][/m]
        [m1]11. [trn]in order that. so (that), with the aim or purpose that, to the end that[/trn]
            [m3][ex][*]We invited him in order that you might meet him.[/*][/ex][/m]
        [m1]12. [trn]in order to. to, for the purpose of[/trn]
            [m3][ex][*]In order to get there, you have to drive up the hill.[/*][/ex][/m]
        [m1]13. [trn]out of order.[/trn][/m]
          [m2][b]a[/b] [trn]disordered, non-sequential, out of sequence, non-alphabetical, disorganized, unorganized, in disorder[/trn]
            [m3][ex][*]The cards in this catalogue are out of order and I cannot find anything.[/*][/ex][/m]
          [m2][b]b[/b] [trn]unseemly, out of place, improper, uncalled-for, unsuitable, indecorous, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] not cricket[/trn]
            [m3][ex][*]Your remark about her religion was completely out of order.[/*][/ex][/m]
          [m2][b]c[/b] [trn]out of commission, broken, in disrepair, non-functioning, non-functional, not working, broken-down, inoperative, out of kilter or [c][p][i][com]Brit[/com][/i][/p][/c] also kelter, [c][p][i][com]Colloq[/com][/i][/p][/c] (gone) haywire, kaput, bust(ed), [c][p][i][com]US[/com][/i][/p][/c] out of whack, on the fritz, shot; [c][p][i][com]Slang[/com][/i][/p][/c] on the blink, [c][p][i][com]Brit[/com][/i][/p][/c] wonky, gone phut[/trn]
            [m3][ex][*]The telly is out of order again.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]14. [trn]direct, command, instruct, charge, tell, bid, require, enjoin; demand, ordain; force, make[/trn]
            [m3][ex][*]The sergeant ordered the men to run around the drill field with full packs. The council ordered that garden rubbish should be packed in special bags.[/*][/ex][/m]
        [m1]15. [trn]requisition, ask for, send (away) for, call for, apply for, reserve, engage, commission, contract for; purchase, buy[/trn]
            [m3][ex][*]Have you ordered breakfast for tomorrow? Let's order a take-away from the Chinese restaurant.[/*][/ex][/m]
        [m1]16. [trn]organize, systematize, arrange, classify, categorize, codify, lay out, sort (out), straighten (out or up)[/trn]
            [m3][ex][*]The bottles were ordered in neat rows along the wall.[/*][/ex][/m]

orderly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]in (good) order, (well-)organized, neat, shipshape, tidy, arranged, methodical, systematic, systematized or systemized, harmonious, symmetrical, regular, uniform[/trn]
            [m3][ex][*]Before you leave, make sure that your room is orderly.[/*][/ex][/m]
        [m1]2. [trn]well-behaved, disciplined, decorous, law-abiding, well-mannered, peaceable, tranquil, mannerly, polite, courteous, civil, civilized, non-violent[/trn]
            [m3][ex][*]Everyone left the burning theatre in an orderly fashion.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]assistant, adjutant, attendant, messenger; menial, servant; nurse's aide; [c][p][i][com]Brit[/com][/i][/p][/c] military batman; [c][p][i][com]US[/com][/i][/p][/c] candystriper; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]An orderly arrived with dispatches from the general. She has a job as a hospital orderly.[/*][/ex][/m]

ordinarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]usually, normally, as a rule, commonly, generally, in general, customarily, routinely, typically, habitually, by and large, for the most part[/trn]
            [m3][ex][*]Ellie is ordinarily at her desk by nine o'clock.[/*][/ex][/m]

ordinary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]usual, normal, expected, common, general, customary, routine, typical, habitual, accustomed, traditional, regular, everyday, familiar, set, humdrum[/trn]
            [m3][ex][*]This wine is quite good for ordinary drinking. Just display ordinary good manners when you meet the queen.[/*][/ex][/m]
        [m1]2. [trn]common, conventional, modest, plain, simple, prosaic, homespun, commonplace, run-of-the-mill, everyday, average, unpretentious, workaday, mediocre, fair, passable, so so, undistinguished, unexceptional, unremarkable, uninspired, pedestrian, bourgeois, peasant, provincial, unrefined, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] common or garden, [c][p][i][com]US[/com][/i][/p][/c] common-or-garden variety, garden-variety[/trn]
            [m3][ex][*]They bought a rather ordinary house in an inferior neighbourhood.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]standard, norm, average, status quo, convention, expected[/trn]
            [m3][ex][*]Saint-Gaudens' architectural designs are far from the ordinary.[/*][/ex][/m]
        [m1]4. [trn]out of the ordinary. extraordinary, unusual, uncommon, strange, unfamiliar, different, unexpected, unconventional, curious, eccentric, peculiar, rare, exceptional, original, singular, unique, odd, bizarre, weird, offbeat, outlandish, striking, quaint, picturesque[/trn]
            [m3][ex][*]She was looking for a gift that was a little out of the ordinary, so I suggested a pet tarantula.[/*][/ex][/m]

organ
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]device, instrument, implement, tool; member, part, element, unit, component, structure, [c][p][i][com]Technical[/com][/i][/p][/c] process[/trn]
            [m3][ex][*]The eye, come to think of it, is a truly miraculous organ.[/*][/ex][/m]
        [m1]2. [trn]medium, vehicle, voice, mouthpiece, forum, publication, paper, magazine, newsletter, house organ, newspaper, annual, semi-annual, quarterly, monthly, fortnightly, weekly, hebdomadal, daily, journal, periodical[/trn]
            [m3][ex][*]The official organ of the Society is published in Abergavenny.[/*][/ex][/m]

organic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]living, natural, biological, biotic, animate, breathing[/trn]
            [m3][ex][*]Though coal may seem to be a mineral, it is organic, for it was formed from plants.[/*][/ex][/m]
        [m1]2. [trn]basic, elementary, essential, innate, inborn, natural, native, ingrained, primary, fundamental, visceral, constitutional, inherent, structural, integral[/trn]
            [m3][ex][*]The organic differences between the styles of writing are obvious.[/*][/ex][/m]
        [m1]3. [trn]organized, systematic, coherent, coordinated, integrated, structured, methodical, orderly, consistent[/trn]
            [m3][ex][*]The various elements of the painting blend into an organic whole.[/*][/ex][/m]

organism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]living thing, structure, body; being, creature[/trn]
            [m3][ex][*]It is the work of natural scientists to classify all kinds of organisms.[/*][/ex][/m]

organization
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]organizing, structuring, assembling, assembly, putting together, coordination, systematizing, systematization, classifying, classification, categorizing, categorization, codifying, codification[/trn]
            [m3][ex][*]The organization of the school timetable took hours to complete.[/*][/ex][/m]
        [m1]2. [trn]structure, pattern, configuration, design, plan, scheme, order, system, organism, composition, arrangement, constitution, make-up, grouping, framework, format, form, shape[/trn]
            [m3][ex][*]One must consider the organization as a whole, not merely its constituent elements.[/*][/ex][/m]
        [m1]3. [trn]body, system, institution, federation, confederacy, confederation, society, group, league, coalition, conglomerate, combine, consortium, syndicate, organism[/trn]
            [m3][ex][*]The organization is a coherent structure made up of an enormous number of disparate elements.[/*][/ex][/m]

organize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]structure, coordinate, systematize, systemize, order, arrange, sort (out), classify, categorize, codify, catalogue, group, tabulate, pigeon-hole, standardize[/trn]
            [m3][ex][*]These files ought to be organized so that you can find something when you need it.[/*][/ex][/m]
        [m1]2. [trn]form, found, set up, establish, institute, start, begin, create, originate, initiate, put together, build, develop, [c][p][i][com]US[/com][/i][/p][/c] pull together[/trn]
            [m3][ex][*]In 1969, we organized a company to publish reference books.[/*][/ex][/m]

orgy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bacchanalia, bacchanal, Saturnalia, Dionysia, debauch, carousal, carouse, spree, revel, party, [c][p][i][com]Colloq[/com][/i][/p][/c] binge, bender, drunk, bust, [c][p][i][com]Slang[/com][/i][/p][/c] jag, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] toot, tear[/trn]
            [m3][ex][*]The journalist represented the earl's party as a wild orgy.[/*][/ex][/m]
        [m1]2. [trn]overindulgence, splurge, spree, fling, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bender[/trn]
            [m3][ex][*]Trying to lift himself out of depression, Roger went on a spending orgy.[/*][/ex][/m]

orient
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]east[/trn]
            [m3][ex][*]Harriet is in the orient on business.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn][c][p][i][com]Literary[/com][/i][/p][/c] oriental, eastern[/trn]
            [m3][ex][*]The grass was sown with orient pearls.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]adjust, adapt, acclimatize or acclimate, habituate, accommodate, condition, accustom, familiarize, feel one's way, assess, get one's bearings, [c][p][i][com]Colloq[/com][/i][/p][/c] orientate[/trn]
            [m3][ex][*]It is a new job and she needs a few days to orient herself.[/*][/ex][/m]

orientation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]placement, bearings, attitude, alignment, lie, placing, situation, layout, location, position, positioning, arrangement, set-up[/trn]
            [m3][ex][*]The orientation of the buildings is such that the windows face south.[/*][/ex][/m]
        [m1]2. [trn]introduction, training, initiation, briefing, familiarization, assimilation, acclimatization, preparation, instruction[/trn]
            [m3][ex][*]The orientation of the new employees is scheduled for next week. We were given orientation lectures.[/*][/ex][/m]

origin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]source, derivation, rise, fountain-head, foundation, basis, base, well-spring, fount, provenance, Chiefly [c][p][i][com]US[/com][/i][/p][/c] provenience[/trn]
            [m3][ex][*]The origins of many English words are unknown.[/*][/ex][/m]
        [m1]2. [trn]creation, genesis, birth, birthplace, cradle, dawning, dawn, origination, start, beginning, commencement, outset, launch, launching, inception, inauguration[/trn]
            [m3][ex][*]The origin of the notion of democracy can be traced to ancient Greece.[/*][/ex][/m]
        [m1]3. [trn]Often, origins. parentage, ancestry, extraction, descent, lineage, pedigree, genealogy, stock, heritage[/trn]
            [m3][ex][*]We have traced our family's origins back to the Middle Ages.[/*][/ex][/m]

original
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]initial, first, earliest, primary, beginning, starting, basic[/trn]
            [m3][ex][*]The original report made no mention of any missing jewellery.[/*][/ex][/m]
        [m1]2. [trn]native, indigenous, autochthonous, aboriginal, primordial, primeval, primitive[/trn]
            [m3][ex][*]At first, we could find only slight traces of the original inhabitants.[/*][/ex][/m]
        [m1]3. [trn]master, actual, primary, authentic, true, genuine, real, basic; prototypic(al), archetypal, source[/trn]
            [m3][ex][*]I have the original document and my lawyer has a copy.[/*][/ex][/m]
        [m1]4. [trn]creative, novel, innovative, unique, imaginative, unusual, inventive, ingenious; firsthand, fresh, underived, unprecedented[/trn]
            [m3][ex][*]The film is based on a highly original story by Daphne du Maurier. The author has some original insights into Hamlet's relationship with Ophelia.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]prototype, archetype, source, model, pattern; master[/trn]
            [m3][ex][*]The original hangs in the National Gallery.[/*][/ex][/m]
        [m1]6. [trn]eccentric, nonconformist, individualist, [c][p][i][com]Colloq[/com][/i][/p][/c] case, card, character, [c][p][i][com]Brit[/com][/i][/p][/c] queer fish[/trn]
            [m3][ex][*]True to his reputation as an original, Wilde sauntered down the Strand with a lily in his hand.[/*][/ex][/m]

originality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]creativeness, creativity, inventiveness, ingenuity, innovativeness, innovation, novelty, newness, unorthodoxy, unconventionality, cleverness, daring, resourcefulness, independence, individuality, uniqueness, nonconformity[/trn]
            [m3][ex][*]One must admire Dali for his originality.[/*][/ex][/m]

originally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in or at or from the beginning, (at ) first, from the first, initially, to begin with, at or from the outset, at or from the start, in the first place or instance, [c][p][i][com]Colloq[/com][/i][/p][/c] from the word go, from day one[/trn]
            [m3][ex][*]Originally, we were to have gone in Patrick's car.[/*][/ex][/m]

originate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]create, bring about, engender, give birth to, beget, conceive, initiate, inaugurate, start, begin, introduce, launch, found, set up, institute, establish, invent, coin, devise, pioneer, design, contrive, concoct, mastermind, compose, organize, formulate, form, generate, produce, develop, evolve[/trn]
            [m3][ex][*]Wasn't it the Chinese who originated free public health schemes?[/*][/ex][/m]
        [m1]2. [trn]arise, rise, begin, start, come, spring, stem, flow, issue, emerge, emanate, proceed, grow, develop, evolve, derive, result[/trn]
            [m3][ex][*]Where did the idea of the democratic form of government originate?[/*][/ex][/m]

ornament
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enhancement, embellishment, adornment, decoration, ornamentation, gingerbread, trimming, garnish, garnishment, frill, embroidery, beautification, accessory; frippery; knick-knack, furbelow, bauble, gewgaw, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tchotchke[/trn]
            [m3][ex][*]We spent a pleasant afternoon putting ornaments on the Christmas tree. The ornaments on the mantelpiece needed dusting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]decorate, embellish, enhance, adorn, trim, garnish, embroider, elaborate, beautify, accessorize, deck (out), dress up[/trn]
            [m3][ex][*]The cabinet is ornamented with ormolu fittings in the Empire style.[/*][/ex][/m]

ornamental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]decorative, beautifying, adorning, garnishing, embellishing[/trn]
            [m3][ex][*]Nothing in the house is ornamental, everything is functional.[/*][/ex][/m]

ornate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]elaborate, florid, overdone, laboured, rococo, baroque, gingerbread, arabesque, fancy, lavish, rich, flowery, busy, fussy, frilly, intricate; high-flown, euphuistic, Ossianic, bombastic, pompous, pretentious, affected, grandiose, fulsome, highfalutin or hifalutin, grandiloquent, flamboyant[/trn]
            [m3][ex][*]Louis Quinze style is far too ornate for my tastes. We find his writing, with its contorted artificialities, far too ornate to appeal to the modern reader.[/*][/ex][/m]

orthodox
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]conformist, accepted, authoritative, authorized, recognized, received, official, standard, prevailing, prevalent, common, regular, popular, ordinary, doctrinal, established, traditional, traditionalist, accustomed, conventional, customary, conservative[/trn]
            [m3][ex][*]The orthodox view is that he was killed by an assassin acting on his own.[/*][/ex][/m]

oscillate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fluctuate, vibrate, waver, see-saw, swing, sway; vacillate, equivocate, shilly-shally, hem and haw, tergiversate[/trn]
            [m3][ex][*]The needle is oscillating between the 'Safe' and 'Danger' marks. I wish he'd stop oscillating and make up his mind.[/*][/ex][/m]

ostensibly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]outwardly, externally, superficially, patently, ostensively, demonstrably, apparently, evidently, seemingly; clearly, plainly, manifestly, conspicuously, obviously, patently, noticeably, prominently[/trn]
            [m3][ex][*]Ostensibly, he was visiting his aunt, but we all know he went to see Stella.[/*][/ex][/m]

ostentation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]show, display, exhibition, exhibitionism, showing off, pretension, pretentiousness, flaunting, flashiness, flourish, flamboyance, parade, window-dressing[/trn]
            [m3][ex][*]His clothes are elegant without ostentation.[/*][/ex][/m]

ostentatious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]showy, boastful, braggart, vaunting, vain, vainglorious, flaunting, pretentious, flamboyant, theatrical, [c][p][i][com]Colloq[/com][/i][/p][/c] flash[/trn]
            [m3][ex][*]It's terribly ostentatious of Lady Penny to wear her diamond tiara to the disco.[/*][/ex][/m]

ostracize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]blackball, blacklist, banish, exile, boycott, isolate, segregate, exclude, excommunicate, snub, shun, avoid, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] send to Coventry, [c][p][i][com]Colloq[/com][/i][/p][/c] cut, cold-shoulder, give (someone) the cold shoulder[/trn]
            [m3][ex][*]Marcus has been ostracized at the club ever since the court case.[/*][/ex][/m]

otherwise
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]if not, or else, under other circumstances, in another situation, on the other hand[/trn]
            [m3][ex][*]I learned something about you tonight that otherwise I should never have guessed.[/*][/ex][/m]
        [m1]2. [trn]differently, in another manner or way[/trn]
            [m3][ex][*]You may travel unless the doctor advises otherwise.[/*][/ex][/m]

out
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]outside, outdoors, in or into the open air[/trn]
            [m3][ex][*]If you go out take an umbrella.[/*][/ex][/m]
        [m1]2. [trn]away (from), abroad, elsewhere, not (at) home, gone (from), gone away (from), absent (from)[/trn]
            [m3][ex][*]She was out of the house when I phoned.[/*][/ex][/m]
        [m1]3. [trn]in or into the open, to or into public notice, for all to see, out of the closet[/trn]
            [m3][ex][*]Everything will be brought out at the trial.[/*][/ex][/m]
        [m1]4. [trn]revealed, exposed, visible, discernible, manifest, in sight, in view[/trn]
            [m3][ex][*]Are the stars out tonight?[/*][/ex][/m]
        [m1]5. [trn]short, minus, missing, in default, out of pocket[/trn]
            [m3][ex][*]He is out the 2000 he invested in a Welsh diamond mine.[/*][/ex][/m]
        [m1]6. [trn]free, at liberty, at large, loose, unconfined[/trn]
            [m3][ex][*]They let Matilda out after she served her sentence.[/*][/ex][/m]
        [m1]7. [trn]completely, thoroughly, effectively, entirely[/trn]
            [m3][ex][*]I was tired out after that long swim.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]8. [trn]unconscious, senseless, insensible, [c][p][i][com]Colloq[/com][/i][/p][/c] out cold, out like a light[/trn]
            [m3][ex][*]He has been out for almost an hour.[/*][/ex][/m]
        [m1]9. [trn]dated, out-dated, out-moded, pass, old-fashioned, antiquated, old hat, dmod, obsolete, unfashionable[/trn]
            [m3][ex][*]Longer skirts were out in the mid-1960s.[/*][/ex][/m]
        [m1]10. [trn]outlying, distant, far-off, peripheral[/trn]
            [m3][ex][*]He was planning to travel to the outer reaches of his empire. Let's sail to some of the out islands.[/*][/ex][/m]
        [m1]11. [trn]exhausted, gone, finished, ended; over, completed[/trn]
            [m3][ex][*]Our food was out. Rescue came before the day was out.[/*][/ex][/m]
        [m1]12. [trn]inaccurate, incorrect, wrong, at fault, faulty, off, wide of the mark[/trn]
            [m3][ex][*]Your figures are out by a factor of four.[/*][/ex][/m]
        [m1]13. [trn]unacceptable, forbidden, prohibited, not allowed, [c][p][i][com]Colloq[/com][/i][/p][/c] not on[/trn]
            [m3][ex][*]Smoking is out in the dining room.[/*][/ex][/m]
        [m1]14. [trn]extinguished, unlit; off, doused; inoperative, non-functioning, out of order or commission, unserviceable, broken[/trn]
            [m3][ex][*]Make certain that all camp-fires are completely out. The light is out in the corridor.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]15. [trn]alibi, excuse, escape, loophole, evasion[/trn]
            [m3][ex][*]She used your visit as an out to avoid calling on her mother.[/*][/ex][/m]

out-and-out
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]complete, unmitigated, unalloyed, undiluted, pure, utter, perfect, consummate, outright, total, downright, unqualified, thorough, thoroughgoing, through-and-through, dyed in the wool[/trn]
            [m3][ex][*]She was an out-and-out fool to turn down his marriage proposal.[/*][/ex][/m]

outburst
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outbreak, eruption, explosion, blow-up, flare-up, fulmination; upsurge, surge, outpouring, welling (forth), upwelling, outflow(ing), rush, flood, effusion, effluence or efflux; fit, access, attack, spasm, paroxysm, seizure, tantrum[/trn]
            [m3][ex][*]Another outburst like that, young man, and you'll be sent home.[/*][/ex][/m]

outcast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pariah, exile, reject, persona non grata, leper, untouchable, expatriate, refugee, displaced person, DP, evacuee[/trn]
            [m3][ex][*]In 1946, Europe swarmed with outcasts, the detritus of the war.[/*][/ex][/m]

outcome
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]result, consequence, end (result or product), after-effect, effect, upshot, sequel, development, outgrowth, aftermath, wake, follow-up, Medicine sequela (usually pl. sequelae), [c][p][i][com]Colloq[/com][/i][/p][/c] pay-off, bottom line[/trn]
            [m3][ex][*]One outcome of the new safety regulations will be higher fares. We eagerly awaited the outcome of the race.[/*][/ex][/m]

outcry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]protest, protestation, decrial, complaint, indignation, uproar, vociferation, clamour, clamouring, commotion, outburst, noise, hullabaloo, howl, howling, hoot, hooting, boo, booing, hiss, hissing[/trn]
            [m3][ex][*]The public outcry against terrorism was heard round the world.[/*][/ex][/m]

outdo
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exceed, surpass, excel, transcend, beat, outstrip, outshine, top, cap, trump, overcome, defeat, outweigh[/trn]
            [m3][ex][*]Their prices are lower because they outdo us in cheapness of labour.[/*][/ex][/m]

outdoor
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]outside, out of doors, alfresco, open-air[/trn]
            [m3][ex][*]Both of them enjoy outdoor activities like hiking and bicycling.[/*][/ex][/m]

outfit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gear, rig, equipment, equipage, apparatus, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, paraphernalia, trappings, tackle, tack, utensils[/trn]
            [m3][ex][*]His mountain-climbing outfit turned out to be extremely expensive.[/*][/ex][/m]
        [m1]2. [trn]clothes, costume, ensemble; attire, garb, clothing, dress; [c][p][i][com]Colloq[/com][/i][/p][/c] get-up, togs[/trn]
            [m3][ex][*]She was wearing a very weird outfit that attracted a lot of stares.[/*][/ex][/m]
        [m1]3. [trn]firm, concern, business, organization, company, (military) unit, corporation; party, set, group; [c][p][i][com]Colloq[/com][/i][/p][/c] set-up[/trn]
            [m3][ex][*]I joined the outfit when it consisted of only a hundred people.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]fit (out or up), equip, kit out, provision, stock, accoutre or [c][p][i][com]US[/com][/i][/p][/c] also accouter, rig (out or up), supply, furnish[/trn]
            [m3][ex][*]The shop is prepared to outfit anyone for anything from a walk in the country to an African safari or an Arctic expedition.[/*][/ex][/m]

outgoing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]departing, retiring, ex-, former, past, emeritus, leaving, withdrawing[/trn]
            [m3][ex][*]It is our custom to honour the outgoing president with a banquet.[/*][/ex][/m]
        [m1]2. [trn]genial, friendly, amiable, cordial, warm, expansive, approachable, affable, accessible, amenable, easygoing, amicable, sociable, congenial, extrovert, familiar, informal, communicative[/trn]
            [m3][ex][*]Because of his outgoing attitude, Keith gets along well with most people.[/*][/ex][/m]

outing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]jaunt, junket, excursion, trip, expedition, tour, ride, [c][p][i][com]Colloq[/com][/i][/p][/c] spin[/trn]
            [m3][ex][*]This year, the annual church outing will again be to Torquay.[/*][/ex][/m]

outlandish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unfamiliar, strange, odd, queer, offbeat, peculiar, curious, exotic, foreign, alien, unknown, unheard-of, different, exceptional, extraordinary, quaint, eccentric, bizarre, outr, weird, fantastic, unusual, singular, unique; freakish, grotesque, barbarous; [c][p][i][com]Colloq[/com][/i][/p][/c] far-out, camp(y), kinky[/trn]
            [m3][ex][*]Those youngsters wear the most outlandish hair-dos you have ever seen.[/*][/ex][/m]

outlast
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]survive, outlive; outwear; weather[/trn]
            [m3][ex][*]Considering her condition, it seems doubtful that she will outlast her husband.[/*][/ex][/m]

outlaw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]criminal, gangster, robber, desperado, bandit, highwayman, brigand, footpad, picaroon, pirate, fugitive (from justice or the law), renegade, [c][p][i][com]US[/com][/i][/p][/c] road-agent[/trn]
            [m3][ex][*]In Westerns, the sheriff always wins out over the outlaws.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]forbid, disallow, ban, interdict, bar, exclude, prohibit, proscribe[/trn]
            [m3][ex][*]Some countries have outlawed prostitution, but with little effect.[/*][/ex][/m]

outlay
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]expense, cost, expenditure, spending, disbursement, payment[/trn]
            [m3][ex][*]The city council refused to approve the outlay for a new swimming-pool.[/*][/ex][/m]

outlet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way out, exit, egress, loophole, relief, escape, escape hatch, vent, opening, release, safety-valve, discharge[/trn]
            [m3][ex][*]There seemed to be no outlet for his anger but to throw the cushion at her. The main outlet of the Great Lakes is the St Lawrence river.[/*][/ex][/m]
        [m1]2. [trn]retailer, shop, store, market[/trn]
            [m3][ex][*]The company is having difficulty finding outlets that will stock its products.[/*][/ex][/m]

outline
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]profile, silhouette, contour, periphery, boundary, footprint[/trn]
            [m3][ex][*]This outline is of the desk area occupied by the keyboard and monitor.[/*][/ex][/m]
        [m1]2. [trn]prcis, synopsis, rsum, summary, digest, abstract, conspectus, survey, overview, run-down, recapitulation, review, (thumbnail) sketch, skeleton, (overall) plan, layout, framework, draft, scenario[/trn]
            [m3][ex][*]O'Brien presented an outline of what his company planned to do after the take-over.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]trace, draft, sketch, rough out, profile, block (out), plan (out), lay out, define, delineate[/trn]
            [m3][ex][*]None of the divers was particularly enthusiastic about the procedure outlined for bringing up the wreckage.[/*][/ex][/m]

outlook
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]view, position, point of view, viewpoint, prospect, perspective, slant, angle, standpoint, attitude, opinion[/trn]
            [m3][ex][*]His outlook on the situation in the Middle East is bound to be somewhat biased.[/*][/ex][/m]
        [m1]2. [trn]prospect, forecast, expectation(s)[/trn]
            [m3][ex][*]What is the outlook for the value of the pound sterling over the next year?[/*][/ex][/m]

outlying
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distant, far-off, far-flung, outer, outermost, out-of-the-way, remote, far-away, peripheral, furthest or farthest[/trn]
            [m3][ex][*]In those days it took weeks for the news to reach the outlying parts of the empire.[/*][/ex][/m]

out-of-the-way
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]untravelled, unfrequented, isolated, lonely, outlying, obscure, hidden, secluded, inaccessible[/trn]
            [m3][ex][*]She now lives in some out-of-the-way village in the Himalayas.[/*][/ex][/m]
        [m1]2. [trn]unusual, odd, peculiar, extraordinary, far-fetched, remarkable, outr, exceptional, outlandish, strange, rare, uncommon, exotic, unheard-of, unconventional, queer, weird, bizarre[/trn]
            [m3][ex][*]His latest book is a treatise on some out-of-the-way subject.[/*][/ex][/m]

outpouring
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]effusion, outflow, flow, outburst, flood, deluge, torrent, spate, emanation, spouting, spurt, gushing, efflux, effluence, outrush, tide, cascade, cataract, Niagara, [c][p][i][com]Technical[/com][/i][/p][/c] debouchment[/trn]
            [m3][ex][*]We scarcely expected such an outpouring of grief at her death. This writing appears to reflect the outpourings of his soul.[/*][/ex][/m]

output
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]production, result, yield, crop, harvest[/trn]
            [m3][ex][*]Nobody was quite ready for such a massive output.[/*][/ex][/m]
        [m1]2. [trn]productivity, achievement, efficiency[/trn]
            [m3][ex][*]Job insecurity has diminished her output.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]put out, produce, generate, create, manufacture, yield, achieve[/trn]
            [m3][ex][*]Our new laser printer outputs about ten pages a minute.[/*][/ex][/m]

outrage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]violence, atrocity, inhumanity, barbarism, enormity, evil, barbarity, savagery, brutality, malignity, malefaction, wrongdoing, evil-doing, maltreatment, abuse, cruelty, injury, harm, damage[/trn]
            [m3][ex][*]Wherever there is war there is misery and outrage.[/*][/ex][/m]
        [m1]2. [trn]resentment, affront, bitterness, indignation, hurt, shock, anger, wrath, ire[/trn]
            [m3][ex][*]The minister felt outrage at being given a parking ticket.[/*][/ex][/m]
        [m1]3. [trn]insult, indignity, slight[/trn]
            [m3][ex][*]Contributors to the charity considered it an outrage that the fund-raisers should keep so much of the money.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]offend, insult, affront, vex, displease, distress, nettle, chafe, infuriate, anger, enrage, madden, make one's blood boil, raise (someone's) hackles, rile[/trn]
            [m3][ex][*]He was outraged to discover that the wretch had proposed to his daughter.[/*][/ex][/m]
        [m1]5. [trn]violate, desecrate, defile, do violence to, injure, harm, abuse, damage[/trn]
            [m3][ex][*]Such deeds outrage human feelings.[/*][/ex][/m]
        [m1]6. [trn]rape, violate, ravage, ravish, deflower, attack[/trn]
            [m3][ex][*]He seized the unhappy girl and outraged her.[/*][/ex][/m]

outrageous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]excessive, extravagant, immoderate, exorbitant, enormous, unreasonable, preposterous, shocking, extreme, unwarranted, exaggerated, unconscionable, inordinate, intolerable, disgraceful, shameful, scandalous[/trn]
            [m3][ex][*]The prices at that restaurant are absolutely outrageous.[/*][/ex][/m]
        [m1]2. [trn]vicious, cruel, heinous, atrocious, barbaric, inhuman, abusive, beastly, horrible, horrid, horrendous, iniquitous, villainous, wicked, evil, egregious, flagrant, grievous, infamous, execrable, abominable, grisly, hideous, monstrous, vile, unthinkable, foul, awful, unspeakable, appalling, offensive, indecent[/trn]
            [m3][ex][*]The captives suffered the most outrageous treatment at the hands of their conquerors.[/*][/ex][/m]
        [m1]3. [trn]indecent, offensive, immoral, rude, indelicate, obnoxious, profane, obscene, dirty, filthy, lewd, salacious, foul, smutty, scatological, pornographic, objectionable, repellent, repulsive, nauseating, nauseous, nasty, gross, revolting, shocking, repugnant, disgusting, fulsome, perverted, depraved, dissolute, degenerate, dissipated, debauched, profligate; explicit, unrestrained; foul-mouthed, thersitical, insulting; unseemly, inappropriate, indecorous, improper, naughty, appalling, embarrassing; [c][p][i][com]Literary[/com][/i][/p][/c] Fescennine, [c][p][i][com]US[/com][/i][/p][/c] shy-making[/trn]
            [m3][ex][*]The sermon denounced the outrageous films, books, magazines, and television programmes to which children are exposed. Warren sometimes says the most outrageous things.[/*][/ex][/m]

outr
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unconventional, unusual, extravagant, bizarre, weird, strange, odd, peculiar, grotesque, outlandish, freakish, out-of-the-way[/trn]
            [m3][ex][*]The attention of the media was turned upon the singer's outr behaviour on stage.[/*][/ex][/m]

outright
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unqualified, total, unreserved, unrestricted, full, complete, unconditional, unequivocal, clear, direct, definite, unmistakable or unmistakeable[/trn]
            [m3][ex][*]The duke is the outright owner of the property.[/*][/ex][/m]
        [m1]2. [trn]undisguised, unmitigated, utter, consummate, pure, out-and-out, all-out, sheer, absolute, stark, bald, thorough, arrant, thoroughgoing, through-and-through, downright, direct, definite, unmistakable or unmistakeable[/trn]
            [m3][ex][*]Her outright refusal to provide further help was met with dismay.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]directly, at once, immediately, instantaneously, instantly, then and there or there and then, straight or right away, on the spot, right off[/trn]
            [m3][ex][*]One passenger was killed outright, the other died later in hospital.[/*][/ex][/m]
        [m1]4. [trn]completely, entirely, exactly, precisely, totally, in toto, utterly, baldly, starkly, consummately, purely, thoroughly, directly, unhesitatingly, quite, absolutely, explicitly, categorically, straightforwardly, plainly, openly, forthrightly, unequivocally, unambiguously, candidly[/trn]
            [m3][ex][*]I wish that Henry wasn't so reticent and would say outright what he means.[/*][/ex][/m]
        [m1]5. [trn]unrestrictedly, unqualifiedly, unreservedly, unconditionally[/trn]
            [m3][ex][*]The duke owns the property outright.[/*][/ex][/m]

outset
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]beginning, start, inauguration, inception, first, [c][p][i][com]Colloq[/com][/i][/p][/c] kick-off[/trn]
            [m3][ex][*]Had you let them know who you were at the outset, this wouldn't have happened.[/*][/ex][/m]

outside
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exterior, face, facing, shell, skin, case, casing, surface, front; faade[/trn]
            [m3][ex][*]What is that on the outside of the box? The outside of the house is painted white.[/*][/ex][/m]
        [m1]2. [trn]aspect, appearance, look, demeanour, face, front, faade, mien, mask, disguise, false front, pretence[/trn]
            [m3][ex][*]One cannot tell what people are really like from the outside they present to the world.[/*][/ex][/m]
        [m1]3. [trn]extreme, limit, most, maximum, utmost, best, worst, longest[/trn]
            [m3][ex][*]At the outside, you shouldn't pay more than half your income for housing. I'll wait for her for an hour at the outside.[/*][/ex][/m]
        [m1]4. [trn]the world at large[/trn]
            [m3][ex][*]We had to bring in someone from the outside to complete the work.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]exterior, external, out of doors, outdoor[/trn]
            [m3][ex][*]They have added an outside swimming-pool to the house.[/*][/ex][/m]
        [m1]6. [trn]maximum, maximal, highest, best, worst, greatest, most, largest, longest, furthest or farthest[/trn]
            [m3][ex][*]What was their outside estimate for replacing the roof? The outside time for driving here from London is about an hour.[/*][/ex][/m]
        [m1]7. [trn]private, home, cottage, secondary, peripheral, independent, freelance[/trn]
            [m3][ex][*]Her outside job pays more than her regular work.[/*][/ex][/m]
        [m1]8. [trn]unlikely, remote, faint, [c][p][i][com]Colloq[/com][/i][/p][/c] slim[/trn]
            [m3][ex][*]He has an outside chance of beating the world record.[/*][/ex][/m]
        [m1]9. [trn]foreign, alien, outward; unconnected, excluded, uninvolved, disinvolved, independent, separate, different[/trn]
            [m3][ex][*]I'm worried that Phil might be subject to outside influences. An outside contractor is doing the work.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]outdoors, out of doors[/trn]
            [m3][ex][*]Perhaps you'd like to step outside to discuss the matter further?[/*][/ex][/m]

outsider
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]non-member, non-initiate, foreigner, alien, outlander, stranger, newcomer, guest, visitor, trespasser, interloper, intruder, squatter, invader, [c][p][i][com]Colloq[/com][/i][/p][/c] gatecrasher[/trn]
            [m3][ex][*]The others always treated Peter as an outsider. Why do I feel an outsider in my own home?[/*][/ex][/m]

outskirts
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]periphery, edge, environs, outer reaches, vicinity, border(s), suburb(s), exurb(s), general area or neighbourhood, purlieus, fringes, vicinage, faubourg(s)[/trn]
            [m3][ex][*]The university is on the outskirts of the city.[/*][/ex][/m]

outsmart
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]outwit, outfox, out-think, outmanoeuvre, outmanipulate, outplay, steal a march on, get the better or best of, trick, dupe, hoodwink, fool, deceive, hoax, gull, make a fool of; swindle, cheat, defraud, cozen, [c][p][i][com]Colloq[/com][/i][/p][/c] put one over on, pull a fast one on, take in, make a monkey (out) of, bamboozle, con, [c][p][i][com]Brit[/com][/i][/p][/c] nobble, [c][p][i][com]Slang[/com][/i][/p][/c] slip or put one or something over on (someone)[/trn]
            [m3][ex][*]'I have been outsmarted by bigger fools than you!', Mr White shouted.[/*][/ex][/m]

outspoken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]candid, frank, open, free, direct, unreserved, unreticent, straightforward, forthright, explicit, specific, plain-spoken, plain-speaking, unequivocal, unceremonious, unambiguous, unsubtle, uninhibited, unshrinking, blunt, bold, brusque, brash, undiplomatic, tactless, crude[/trn]
            [m3][ex][*]Linda was always quite outspoken in her opinions of her neighbours. Her outspoken observations are a fruitful source of gossip.[/*][/ex][/m]

outstanding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]prominent, eminent, renowned, famous, famed, unforgettable, memorable, celebrated, distinguished, special, choice, noteworthy, notable, noted, important, conspicuous, exceptional, excellent, superior, first-class, first-rate, superb, remarkable, extraordinary, marvellous, sensational, [c][p][i][com]Colloq[/com][/i][/p][/c] smashing, super[/trn]
            [m3][ex][*]Liszt was the outstanding pianist-composer of his time.[/*][/ex][/m]
        [m1]2. [trn]unsettled, on-going, unresolved, unpaid, due, owed or owing, receivable or payable; remaining, leftover[/trn]
            [m3][ex][*]The company has a few outstanding debts.[/*][/ex][/m]

outstrip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overcome, surpass, outdo, outperform, outshine, outclass, better, beat, transcend, best, worst, exceed, excel, outdistance, overtake, top, cap, put in the shade, eclipse[/trn]
            [m3][ex][*]Bannister again outstripped everyone in the race.[/*][/ex][/m]

outward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]external, exterior, outer, outside, outlying, manifest, obvious, evident, apparent, visible, observable; superficial, surface, extrinsic, skin-deep, shallow, pretended, false, ostensible, formal, physical, bodily, fleshly, carnal, mundane, worldly, secular, temporal, terrestrial, material, non-spiritual[/trn]
            [m3][ex][*]She gave every outward sign of being the bereaved widow. Whatever outward trappings money may buy, A man's true wealth lies deep inside.[/*][/ex][/m]

outwardly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]externally, apparently, visibly, superficially, ostensibly, evidently, seemingly, on the surface, to all appearances, to all intents and purposes[/trn]
            [m3][ex][*]Though the town was outwardly quiet, we had a feeling of ominous foreboding.[/*][/ex][/m]

outwards
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]outward, outside, away, out, without[/trn]
            [m3][ex][*]The towns of the early twentieth century centred on the railway station and radiated outwards.[/*][/ex][/m]

outweigh
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overcome, outbalance, overbalance, overweigh, tip the scales, preponderate (over), surpass, prevail (over), override, take precedence (over), compensate (for), make up for[/trn]
            [m3][ex][*]His feeling for his wife outweighed all else in his life.[/*][/ex][/m]

outwit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See outsmart, above.[/trn][/m]

oval
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]egg-shaped, ovoid, ovate, oviform, obovoid, obovate; elliptical, ellipsoid(al)[/trn]
            [m3][ex][*]His mother's picture hung in an oval frame over the mantel.[/*][/ex][/m]

ovation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]applause, acclamation, acclaim, plaudits, cheers, cheering, clapping, laudation, praise, kudos, [c][p][i][com]Colloq[/com][/i][/p][/c] (big) hand[/trn]
            [m3][ex][*]At the conclusion of the concerto, the pianist was given a standing ovation.[/*][/ex][/m]

over
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]above, on, upon, on top of, atop (of)[/trn]
            [m3][ex][*]She spread a tarpaulin over the boat to protect it.[/*][/ex][/m]
        [m1]2. [trn]more than, greater than, upwards or upward of, in excess of, (over and) above, (over and) beyond; exceeding[/trn]
            [m3][ex][*]Of the 2000 people questioned in our survey, over half said they think prunes are funny. The thieves took over 50,000-worth of paintings.[/*][/ex][/m]
        [m1]3. [trn]across, to or from or on the other side of; beyond[/trn]
            [m3][ex][*]The children crossed over the river to play in the woods on the other side.[/*][/ex][/m]
        [m1]4. [trn]for, during, in or over or during the course of, through, throughout[/trn]
            [m3][ex][*]Over the next week she will be working in the Paris office.[/*][/ex][/m]
        [m1]5. [trn](all) through, throughout, (all) about, all over[/trn]
            [m3][ex][*]We travelled over the entire country in the course of our holiday. Have you gone over the manuscript I left with you?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]done (with), finished, terminated, concluded, ended, past, settled, closed, at an end, over with[/trn]
            [m3][ex][*]I'm afraid it's all over between us, Carrie.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]to, onto, past, beyond, across[/trn]
            [m3][ex][*]This room looks out over the sea.[/*][/ex][/m]
        [m1]8. [trn]remaining, as a remainder, as surplus, outstanding[/trn]
            [m3][ex][*]When we finished eating, there wasn't much left over.[/*][/ex][/m]
        [m1]9. [trn](once) again, once more, one more time[/trn]
            [m3][ex][*]This pot will have to be cleaned over again.[/*][/ex][/m]
        [m1]10. [trn]down, to the ground or floor[/trn]
            [m3][ex][*]You almost knocked over the lamp.[/*][/ex][/m]

overall
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]total, complete, comprehensive, all-inclusive, inclusive, whole, entire, all-embracing, blanket[/trn]
            [m3][ex][*]The overall cost, including materials and labour, came to more than I had expected.[/*][/ex][/m]

overawe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overwhelm, intimidate, cow, daunt, awe, bully, hector, browbeat, dominate, domineer, frighten, scare, terrify, disconcert, discomfit, upset, abash[/trn]
            [m3][ex][*]The children were overawed by their father's slightest sign of displeasure.[/*][/ex][/m]

overbearing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]repressive, domineering, bullying, imperious, officious, high and mighty, high-handed, overweening, magisterial, lordly, authoritarian, wilful, despotic, dogmatic, autocratic, tyrannical, dictatorial, peremptory, arbitrary, assertive, arrogant, cavalier, haughty, superior, supercilious, pretentious, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy, pushy, hoity-toity, highfalutin or hifalutin, snooty, [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]His temper was harsh and severe, his manner haughty and overbearing.[/*][/ex][/m]

overcast
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cloudy, clouded, sunless, moonless, starless, murky, grey, louring or lowering, dull, dark, darkened, dreary, sombre, gloomy, dismal, threatening, menacing[/trn]
            [m3][ex][*]The sky was overcast this morning, but the sun is now beginning to shine through.[/*][/ex][/m]

overcome
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beat, defeat, conquer, overpower, subdue, worst, best, triumph over, win (out) (over), prevail (over), overthrow, overwhelm, vanquish, get the better or best of, whip, drub, rout, break, subjugate, suppress, crush, master, [c][p][i][com]Colloq[/com][/i][/p][/c] lick[/trn]
            [m3][ex][*]If we do not overcome these temptations, they will overcome us. The superior force easily overcame the tiny group of defenders.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]beaten, defeated, overwhelmed, subdued, worsted, bested; affected, speechless, swept off one's feet, rendered helpless, overpowered, moved, influenced, at a loss (for words), [c][p][i][com]Colloq[/com][/i][/p][/c] bowled over[/trn]
            [m3][ex][*]The victim's parents were overcome with grief when the casualty list was published. Colin was too overcome to speak at the award presentation.[/*][/ex][/m]

overconfident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]brash, arrogant, cocksure, cocky, brazen, hubristic, swaggering, audacious, overbearing, vainglorious, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]It is harmful for a sportsman's morale to be overconfident of winning.[/*][/ex][/m]
        [m1]2. [trn]heedless, foolhardy, thoughtless, short-sighted, hasty[/trn]
            [m3][ex][*]Rock-climbers should not be overconfident and rely entirely on their ropes.[/*][/ex][/m]

overcritical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]supercritical, hypercritical, captious, carping, niggling, cavilling, querulous, fault-finding, finicky, fussy, hair-splitting, difficult, fastidious, harsh, severe, demanding, exacting, small, small-minded, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] picayune, [c][p][i][com]Colloq[/com][/i][/p][/c] picky, nit-picking, pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety[/trn]
            [m3][ex][*]You should not be overcritical of Maddy - she's only a child.[/*][/ex][/m]

overcrowded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]jammed, packed, congested, populous, over-populous, jam-packed, overpopulated; swarming, crawling, choked, packed to the gunwales[/trn]
            [m3][ex][*]The planet is becoming overcrowded. We squeezed into an already overcrowded train.[/*][/ex][/m]

overdo
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry to excess, overindulge, be intemperate, go or carry to extremes, overact, exaggerate, carry or go too far, overreach, not know when to stop, paint the lily, gild refined gold, out-Herod Herod, [c][p][i][com]Colloq[/com][/i][/p][/c] go overboard, do to death, lay it on thick, lay it on with a trowel; go off the deep end[/trn]
            [m3][ex][*]Exercise a little judgement and try not to overdo it.[/*][/ex][/m]
        [m1]2. [trn]overwork, do too much, overtax, exhaust, fatigue, overload, overburden, [c][p][i][com]Colloq[/com][/i][/p][/c] bite off more than one can chew, burn the candle at both ends[/trn]
            [m3][ex][*]Don't overdo it or you'll feel the results tomorrow.[/*][/ex][/m]

overdue
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]late, tardy, behindhand, behind, unpunctual, belated, [c][p][i][com]US[/com][/i][/p][/c] past due[/trn]
            [m3][ex][*]As it is now December, payment is long overdue. I've got an overdue library book to return.[/*][/ex][/m]

overeat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]gorge, binge, gormandize, stuff oneself, overindulge, guzzle, feast, wolf down, overfeed, do the gavage, [c][p][i][com]Colloq[/com][/i][/p][/c] pack away, [c][p][i][com]Brit[/com][/i][/p][/c] pig, [c][p][i][com]US[/com][/i][/p][/c] pig out[/trn]
            [m3][ex][*]People not only overeat but they tend to eat the wrong foods.[/*][/ex][/m]

overgrown
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]covered, overrun, overspread, luxuriant, weedy, abundant[/trn]
            [m3][ex][*]The walls are all overgrown with ivy.[/*][/ex][/m]

overhang
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jut (out), beetle, bulge (out), project (out), protrude, stick out, loom (out), extend (out), hang (out) over[/trn]
            [m3][ex][*]The balcony overhangs the sea.[/*][/ex][/m]
        [m1]2. [trn]impend, threaten, menace, imperil, loom[/trn]
            [m3][ex][*]His life was overhung by the threat of blackmail.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]ledge, projection, bulge, protrusion, extension[/trn]
            [m3][ex][*]A swallow nested under the overhang of the roof.[/*][/ex][/m]

overhaul
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overtake, pass, gain on or upon, draw ahead of, catch up with, get ahead of, outstrip, outdistance, leave behind, lap[/trn]
            [m3][ex][*]We overhauled the ketch and were beginning to close on the yawl when the squall hit us.[/*][/ex][/m]
        [m1]2. [trn]renovate, refurbish, recondition, rebuild, restore, repair, service, adjust, patch (up), mend, fix (up)[/trn]
            [m3][ex][*]The car engine needs to be thoroughly overhauled.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reconditioning, overhauling, refurbishing, rebuilding, renovation, servicing, adjustment, mending, fixing (up)[/trn]
            [m3][ex][*]The overhaul of the die-stamping machine will require two months to complete.[/*][/ex][/m]

overhead
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn](up) above, (up) in the air or sky, high up, on high, aloft, skyward[/trn]
            [m3][ex][*]The aeroplanes passed overhead at dawn.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]elevated, raised, upper[/trn]
            [m3][ex][*]The crane travels on an overhead track.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn][c][p][i][com]Brit[/com][/i][/p][/c] overheads, [c][p][i][com]US[/com][/i][/p][/c] overhead. (basic or fixed) costs, operating cost(s), expense(s), outlay, disbursement(s), running cost(s), expenditure(s), maintenance, cost(s) of doing business[/trn]
            [m3][ex][*]One way to increase profits is by reducing overheads.[/*][/ex][/m]

overjoyed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delighted, ecstatic, elated, happy, rapturous, euphoric, jubilant, thrilled, cock-a-hoop, transported, [c][p][i][com]Colloq[/com][/i][/p][/c] tickled pink, in seventh heaven, on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]We were overjoyed to hear your news and to receive the invitation to your wedding.[/*][/ex][/m]

overlap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lap (over), overlie, overlay, shingle, [c][p][i][com]Technical[/com][/i][/p][/c] imbricate, strobilate[/trn]
            [m3][ex][*]Note how the upper tiles overlap the lower to keep the rain out.[/*][/ex][/m]
        [m1]2. [trn]coincide, correspond, intersect[/trn]
            [m3][ex][*]Our work shifts overlap by four hours.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lap, flap, overlay, fly (front) or [c][p][i][com]Brit[/com][/i][/p][/c] flies, imbrication[/trn]
            [m3][ex][*]The overlap conceals the buttons that close the skirt on the side.[/*][/ex][/m]

overload
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]weigh down, burden, overburden, load (up), overtax, saddle with, tax, strain, impede, handicap, oppress, encumber, cumber, overcharge[/trn]
            [m3][ex][*]They overloaded me with so much work that I'll never finish.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]surcharge, overcharge, overburden, dead weight, oppression, handicap, tax, load, encumbrance, impediment, hindrance[/trn]
            [m3][ex][*]We had to hire extra people at Christmas to help deal with the overload.[/*][/ex][/m]

overlook
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]miss, slip up on, omit, neglect, slight, disregard, fail to notice, ignore, pass over, leave out, forget, [c][p][i][com]Colloq[/com][/i][/p][/c] pass up[/trn]
            [m3][ex][*]You overlooked an error on the first page.[/*][/ex][/m]
        [m1]2. [trn]blink at, wink at, let go (by), let pass, let ride, turn a blind eye to, shut (one's) eyes to, pretend not to notice, take no notice of, ignore, disregard, forgive, pardon, excuse, permit, allow, forget about, write off, condone, make allowances (for), let bygones be bygones, gloss over[/trn]
            [m3][ex][*]I shall overlook your slowness if you will work late to compensate for it.[/*][/ex][/m]
        [m1]3. [trn]front on (to), face, give upon, command or afford a view of, look out on or over, have as a vista or view[/trn]
            [m3][ex][*]My room overlooks the lake.[/*][/ex][/m]

overly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]excessively, too, exceedingly, immoderately, disproportionately, unduly, inordinately, extraordinarily, very, [c][p][i][com]Colloq[/com][/i][/p][/c] damned[/trn]
            [m3][ex][*]She seemed overly anxious for us to leave.[/*][/ex][/m]

overpower
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overcome, overwhelm, beat, vanquish, conquer, defeat, crush, put down, worst, best, prevail, master, quell, subdue, subjugate[/trn]
            [m3][ex][*]The thugs easily overpowered the elderly couple and took their money.[/*][/ex][/m]
        [m1]2. [trn]overcome, overwhelm, dumbfound or dumfound, daze, stagger, amaze, stun, stupefy, nonplus, strike, [c][p][i][com]Colloq[/com][/i][/p][/c] floor[/trn]
            [m3][ex][*]I was quite overpowered by the grandeur of the house.[/*][/ex][/m]

overpowering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]overwhelming, irresistible, powerful, telling, compelling, unendurable, unbearable, oppressive[/trn]
            [m3][ex][*]They presented an overpowering argument against the use of asbestos as an insulator.[/*][/ex][/m]

overrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overvalue, make too much of, exaggerate the worth or value of, attach too much importance to, overprize, assess too highly[/trn]
            [m3][ex][*]They insist that his value to the company is overrated and that he should be dismissed.[/*][/ex][/m]

overreact
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exaggerate, make much ado about nothing, make too much of (something), make a mountain out of a molehill, lose all or one's sense of proportion, blow (up) out of (all) proportion[/trn]
            [m3][ex][*]I'd say that she overreacted by leaving him because he forgot her birthday.[/*][/ex][/m]

overriding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dominant, dominating, predominant, predominating, compelling, prevailing, primary, prime, most important, overruling, overwhelming, paramount, preponderant, principal, cardinal, main, chief[/trn]
            [m3][ex][*]His overriding reason for buying the larger dictionary was that it made a better doorstop.[/*][/ex][/m]

overrun
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]invade, defeat, attack, ravage, destroy, overwhelm, conquer, harry, vandalize, plunder, maraud, scourge, despoil, sack, strip, pillage, storm, [c][p][i][com]Colloq[/com][/i][/p][/c] blitz[/trn]
            [m3][ex][*]Within a week the armies had overrun the country and captured the capital city.[/*][/ex][/m]

overseas
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]abroad[/trn]
            [m3][ex][*]Did you serve overseas during the war?[/*][/ex][/m]

oversee
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]direct, manage, watch (over), keep an eye on, administer, superintend, run, supervise, operate, manipulate, handle, control[/trn]
            [m3][ex][*]We employed Gertrude to oversee our offices in Frankfurt.[/*][/ex][/m]

overseer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]superintendent, supervisor, manager, foreman, forewoman, superior, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, chief, super, [c][p][i][com]Brit[/com][/i][/p][/c] gaffer, [c][p][i][com]US[/com][/i][/p][/c] straw boss, (head or chief) honcho[/trn]
            [m3][ex][*]Simon is too hard a taskmaster to be overseer of that sensitive operation.[/*][/ex][/m]

overshadow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dominate, outshine, eclipse, dwarf, diminish, minimize, put in or throw into or leave the shade, steal the limelight from, tower over or above, excel[/trn]
            [m3][ex][*]The Crown, overshadowed by the great barons, turned for aid to the Church.[/*][/ex][/m]
        [m1]2. [trn]spoil, blight, ruin, mar, take (all) the pleasure from, put a damper on, take the edge off, impair, take the enjoyment out of[/trn]
            [m3][ex][*]The news from the east overshadowed everyone's spirits at the party.[/*][/ex][/m]

oversight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]omission, inadvertence, neglect, laxity, laxness, fault, failure, dereliction, error, mistake, blunder, carelessness, heedlessness[/trn]
            [m3][ex][*]It was owing to an oversight by a clerk that the flight booking was not made.[/*][/ex][/m]
        [m1]2. [trn]supervision, superintendence, surveillance, management, direction, guidance, administration; charge, care, custody, keeping, hands, protection, auspices[/trn]
            [m3][ex][*]The matter of expenses must be left to the oversight of the committee established to deal with such things.[/*][/ex][/m]

overstate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exaggerate, magnify, hyperbolize, embroider, overstress, colour, make (too) much of, overdraw, overemphasize, stretch, enlarge, inflate, blow up[/trn]
            [m3][ex][*]They might have overstated the problem by asking for a 24-hour police guard.[/*][/ex][/m]

overstep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exceed, transcend, surpass, go beyond[/trn]
            [m3][ex][*]Again Hortense has overstepped the bounds of propriety by inviting herself to the reception.[/*][/ex][/m]

overt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]apparent, evident, plain, clear, obvious, manifest, clear-cut, unconcealed, patent, open, visible, observable, public[/trn]
            [m3][ex][*]Moving the troops to the border may be considered an act of overt hostility.[/*][/ex][/m]

overtake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]catch (up with or to), reach, draw level or even with, overhaul, gain on or upon, move by or past, pass, leave behind, outstrip, outdistance[/trn]
            [m3][ex][*]The express train overtakes the local one at Amersham.[/*][/ex][/m]
        [m1]2. [trn]come upon, seize, catch (unprepared), befall, strike, hit, overwhelm[/trn]
            [m3][ex][*]The weaknesses of old age overtook the actress before she could finish writing her memoirs.[/*][/ex][/m]

overthrow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]defeat, beat, rout, conquer, overpower, master, bring down, depose, oust, overwhelm, unseat, unhorse, topple, overturn, dethrone, thrash, worst, best[/trn]
            [m3][ex][*]The new leader was overthrown by the partisans in two weeks. Cotswold Rangers overthrew Kent United in last night's match at Hurley.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]defeat, rout, conquest, deposing, ousting, unseating, toppling, overturn, overturning, downfall, end, ruin, fall, collapse, destruction, suppression, quashing, crushing, subjugation, [c][p][i][com]US[/com][/i][/p][/c] ouster[/trn]
            [m3][ex][*]The overthrow of the military regime was followed by weeks of rioting and looting.[/*][/ex][/m]

overtone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]undertone, connotation, hint, suggestion, innuendo, insinuation, intimation, indication, implication[/trn]
            [m3][ex][*]Do I detect overtones of regret now that you are finally leaving?[/*][/ex][/m]

overture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, overtures. approach, advance, offer, proposal, proposition, tender[/trn]
            [m3][ex][*]While they were winning, they rejected all peace overtures.[/*][/ex][/m]

overturn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]turn over, knock down or over, tip over, capsize, up-end, upset, turn turtle, turn upside down, turn topsy-turvy, invert[/trn]
            [m3][ex][*]The tanks overturned when they tried to drive past the huge concrete barriers. On his first day as a waiter, he overturned the soup in a guest's lap.[/*][/ex][/m]
        [m1]2. [trn]bring down, overthrow, throw over, upset, depose, unthrone, unseat, oust, eject[/trn]
            [m3][ex][*]The dictatorship was overturned and the country returned to being a democratic republic.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]overturning, overthrow, unseating, ousting, toppling, fall, destruction, ruin, defeat, [c][p][i][com]US[/com][/i][/p][/c] ouster[/trn]
            [m3][ex][*]Could the overturn of the present regime be effected without force of arms?[/*][/ex][/m]

overwhelm
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overpower, overcome, overtax, devastate, stagger, crush, defeat, destroy, subdue, suppress, quash, quell, conquer, beat, bring down, prostrate, weigh down, oppress[/trn]
            [m3][ex][*]Overwhelmed by grief, she dissolved into tears.[/*][/ex][/m]
        [m1]2. [trn]inundate, overcome, engulf, submerge, flood (over); deluge, swamp, bury, immerse[/trn]
            [m3][ex][*]A feeling of terror suddenly overwhelmed me as I watched my safety rope fray and break. In only a few hours the rising waters had completely overwhelmed the house.[/*][/ex][/m]
        [m1]3. [trn]overcome, stagger, astound, astonish, dumbfound or dumfound, shock, stun, bewilder, confuse, confound, nonplus, surprise, take aback, [c][p][i][com]Colloq[/com][/i][/p][/c] bowl over, knock off one's feet or pins, blow one's mind, discombobulate, [c][p][i][com]Brit[/com][/i][/p][/c] knock for six[/trn]
            [m3][ex][*]We were overwhelmed by the friendly reception that awaited our return.[/*][/ex][/m]

overwhelming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]overpowering, uncontrollable, irresistible, devastating, unendurable, unbearable, crushing, burdensome, formidable[/trn]
            [m3][ex][*]He had an overwhelming sense of shame for what he had said.[/*][/ex][/m]
        [m1]2. [trn]awesome, awe-inspiring, stupefying, astounding, astonishing, staggering, bewildering, mind-shattering, prodigious, mind-boggling, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-blowing[/trn]
            [m3][ex][*]When I first went to live in London, I found its sheer size totally overwhelming.[/*][/ex][/m]

overwork
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]overexert, overstrain, overburden, oppress, overtax, overload, overuse[/trn]
            [m3][ex][*]We were so overworked that the quality had to suffer.[/*][/ex][/m]
        [m1]2. [trn]slave (away), burn the midnight oil, lucubrate[/trn]
            [m3][ex][*]She insisted on overworking in order to get the project finished on time.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]overexertion, overstrain, strain[/trn]
            [m3][ex][*]I was ready to drop from overwork.[/*][/ex][/m]

overwrought
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tense, nervous, jittery, jumpy, fidgety, touchy, in a dither or twitter, all a-twitter, overexcited, on edge, over-stimulated, frantic, frenetic, distracted, [c][p][i][com]Brit[/com][/i][/p][/c] strung up, [c][p][i][com]US[/com][/i][/p][/c] strung out, [c][p][i][com]Colloq[/com][/i][/p][/c] (all) worked up, edgy, in a tizzy, wound up, uptight[/trn]
            [m3][ex][*]They were quite overwrought worrying about the children's safety.[/*][/ex][/m]
        [m1]2. [trn]overworked, ornate, elaborate, baroque, rococo, florid, flowery, fussy, ostentatious, busy, gaudy, garish[/trn]
            [m3][ex][*]Some of the Victorian houses were characterized by overwrought gingerbread decoration. A few of his poems are overwrought and difficult to digest.[/*][/ex][/m]

owe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be in debt to, be indebted to, be beholden to[/trn]
            [m3][ex][*]It must be a good feeling not to owe anyone any money at all.[/*][/ex][/m]
        [m1]2. [trn]owing to. because of, on account of, thanks to; through, as a result of, resulting from, [c][p][i][com]Colloq[/com][/i][/p][/c] due to[/trn]
            [m3][ex][*]Owing to my schedule, I cannot stay the night. The higher tides are owing to the positions of the sun and moon.[/*][/ex][/m]

owner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]possessor, holder; proprietor, proprietress[/trn]
            [m3][ex][*]The papers have been returned to their rightful owner. Who is the owner of the property?[/*][/ex][/m]

pace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]step, stride[/trn]
            [m3][ex][*]Please walk forward two paces.[/*][/ex][/m]
        [m1]2. [trn]rate (of speed), tempo, speed, velocity, [c][p][i][com]Colloq[/com][/i][/p][/c] clip[/trn]
            [m3][ex][*]We were proceeding at a pace of five miles per hour.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]walk, stride, tread; traverse[/trn]
            [m3][ex][*]Alistair paced up and down nervously, waiting for word from the surgeon.[/*][/ex][/m]
        [m1]4. [trn]measure, gauge or gage, judge, rate, estimate, determine, reckon, figure, compute[/trn]
            [m3][ex][*]I was trying to pace myself to conserve some energy for a sprint finish.[/*][/ex][/m]

pack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]parcel, package, packet, bundle, bale, backpack, knapsack, rucksack, haversack, kitbag, kit, duffle or duffel bag[/trn]
            [m3][ex][*]The stranger hoisted his pack onto his shoulder and loped off.[/*][/ex][/m]
        [m1]2. [trn]load, lot, bunch, multitude, heap, pile, accumulation, mass, amassment, mess, barrel, peck[/trn]
            [m3][ex][*]She told the jury a pack of lies.[/*][/ex][/m]
        [m1]3. [trn]group, collection, assembly, assemblage, congregation, gathering, crowd, number, throng, horde, mass, crew, gang, body, lots, loads, band, company, party, set, flock, herd, drove, mob, swarm, bevy, covey, circle, coterie, clique[/trn]
            [m3][ex][*]A huge pack of people were waiting at the stage door for the star to emerge.[/*][/ex][/m]
        [m1]4. [trn]deck[/trn]
            [m3][ex][*]We ought to have two packs of cards for bridge.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, pack in or into. package, bale, bundle, compact, crowd, cram, jam, fill, stuff, squeeze, ram, press, wedge, tamp[/trn]
            [m3][ex][*]They packed us into the train like sardines. I packed as much as I could into the short time I had left.[/*][/ex][/m]
        [m1]6. [trn]pack it in. stop, cease, end, finish, quit, wind up, terminate, give up, call it a day, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]Edward finally packed it in because they were giving him too much trouble.[/*][/ex][/m]
        [m1]7. [trn]pack off. dismiss, send off or away, bundle off or out, hustle off or out or away, get rid of, drive off or away, order off or away or out, send (someone) about his or her business[/trn]
            [m3][ex][*]At the beginning of the war, Sally's mother packed her off to America to stay with her aunt.[/*][/ex][/m]
        [m1]8. [trn]pack up.[/trn][/m]
          [m2][b]a[/b] [trn]get or gather together, put away, store[/trn]
            [m3][ex][*]Pack up your troubles in your old kit bag and smile, smile, smile.[/*][/ex][/m]
          [m2][b]b[/b] [trn]quit, stop, break down, fail, give out, stall, die, give up the ghost, [c][p][i][com]Colloq[/com][/i][/p][/c] conk out, have had it[/trn]
            [m3][ex][*]After three days crossing the desert, the engine finally packed up.[/*][/ex][/m]

package
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]packet, parcel, box, container, case, carton, bundle[/trn]
            [m3][ex][*]I am donating a package of clothing to the relief fund.[/*][/ex][/m]
        [m1]2. [trn]combination, unit, package deal[/trn]
            [m3][ex][*]Included in the package from the car dealer are several luxury features.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]wrap, pack, containerize, carton, case, encase, enclose, include; combine, unite, coupled, incorporate[/trn]
            [m3][ex][*]More and more merchandise comes packaged in plastic these days. A special sponge is packaged with the cleaning liquid.[/*][/ex][/m]

packed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]filled, full, loaded, crowded, stuffed, jammed, crammed, brim-full, chock-a-block, chock-full, jam-packed, overloaded, overflowing, loaded or filled to the gunwales, up to there, bursting, groaning, swollen, replete, [c][p][i][com]Colloq[/com][/i][/p][/c] wall-to-wall[/trn]
            [m3][ex][*]The gallery was packed with the soprano's relatives, who cheered every note. The publicity for the show promised a packed programme of mirth and merriment.[/*][/ex][/m]

packet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]package, parcel, pack, batch[/trn]
            [m3][ex][*]We found a packet of your old love-letters in a trunk in the lumber room.[/*][/ex][/m]
        [m1]2. [trn]loads, lot(s), great deal, fortune, mint, [c][p][i][com]Colloq[/com][/i][/p][/c] bundle, pretty penny, pile(s), tidy sum, king's ransom, [c][p][i][com]Brit[/com][/i][/p][/c] bomb[/trn]
            [m3][ex][*]He lost a packet on that property when they built a sewage plant alongside it.[/*][/ex][/m]

pact
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]agreement, treaty, bargain, alliance, contract, compact, concord, covenant, concordat, entente, understanding, arrangement, deal[/trn]
            [m3][ex][*]The companies entered into an illegal pact not to compete in the same markets.[/*][/ex][/m]

pad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cushion, pillow, wad, wadding, stuffing, padding, filling, filler[/trn]
            [m3][ex][*]Wrap a soft cotton pad over the wound to protect it.[/*][/ex][/m]
        [m1]2. [trn]writing-pad, note-pad, memo pad, block (of paper), jotter, [c][p][i][com]US[/com][/i][/p][/c] filler[/trn]
            [m3][ex][*]You'd best take a pad with you to make notes at the lecture.[/*][/ex][/m]
        [m1]3. [trn]flat, apartment, room(s), home, place, quarters, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-out, [c][p][i][com]Brit[/com][/i][/p][/c] digs or diggings, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] flop[/trn]
            [m3][ex][*]A few friends are crashing at my pad while they're in town.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]cushion, wad, stuff, fill; upholster[/trn]
            [m3][ex][*]The chair seats are padded with foam rubber, but the arms are bare.[/*][/ex][/m]
        [m1]5. [trn]Sometimes, pad out. expand, inflate, stretch, dilate, lengthen, protract, extend, blow up, flesh out, puff up, augment, spin out, amplify[/trn]
            [m3][ex][*]He pads his weekly newspaper column with trivia in order to fill the space.[/*][/ex][/m]

paddle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]oar, sweep, scull[/trn]
            [m3][ex][*]A 'crab' occurs when you catch the water with the paddle blade on the return stroke.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]row, scull, oar[/trn]
            [m3][ex][*]Deftly she paddled the canoe over to the pier.[/*][/ex][/m]
        [m1]3. [trn]wade[/trn]
            [m3][ex][*]The children were paddling at the water's edge.[/*][/ex][/m]
        [m1]4. [trn]spank, paddywhack, thrash, beat, whip, flog[/trn]
            [m3][ex][*]Dad threatened to paddle me if he caught me playing hookey again.[/*][/ex][/m]

paddy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rage, (fit of) temper, fit, tantrum, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] paddywhack or paddywack, wax[/trn]
            [m3][ex][*]She was in a proper paddy when she found out what you'd done.[/*][/ex][/m]

pagan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heathen, unbeliever, idolater, polytheist, infidel, Gentile[/trn]
            [m3][ex][*]He joined the religion of the pagans and worshipped the golden calf.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]heathen, infidel, idolatrous, polytheistic, heathenish, Gentile[/trn]
            [m3][ex][*]Many churchmen condemned Renaissance scholars for their interest in pagan and pre-Christian writers.[/*][/ex][/m]

page
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leaf, folio, side, sheet, verso or recto[/trn]
            [m3][ex][*]On which page does the index begin?[/*][/ex][/m]
        [m1]2. [trn]episode, phase, period, time, stage, point, era, epoch, age, chapter[/trn]
            [m3][ex][*]The early 1940s were among the darkest pages in Britain's history.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]paginate, folio, number[/trn]
            [m3][ex][*]Roman numerals were used in paging the preface to the book.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attendant, page-boy, servant, errand-boy, messenger, [c][p][i][com]Brit[/com][/i][/p][/c] foot-boy, [c][p][i][com]US[/com][/i][/p][/c] bellman, bellhop, Offensive used of an adult bellboy[/trn]
            [m3][ex][*]Please have a page deliver this message to Mr Simmonds.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]announce, summon (forth), send for or after, call, call for, call out[/trn]
            [m3][ex][*]They are paging your wife now to give her your message.[/*][/ex][/m]

pageant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spectacle, display, grandeur, tableau, show, parade, procession, ceremony, formality, ritual, event, affair, extravaganza, presentation, gala[/trn]
            [m3][ex][*]The children stage a medieval mystery play as a part of the annual Christmas pageant.[/*][/ex][/m]

pageantry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pomp, ceremony, display, magnificence, extravagance, panorama, showiness, show[/trn]
            [m3][ex][*]The pageantry of the Oberammergau passion play should be experienced at least once.[/*][/ex][/m]

pain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hurt, suffering, discomfort, soreness, ache, aching, pang, spasm, smarting, cramp[/trn]
            [m3][ex][*]I feel the pain in my back from lifting that box.[/*][/ex][/m]
        [m1]2. [trn]anguish, agony, affliction, distress, grief, woe, suffering, misery, travail, wretchedness, despair, torment, tribulation, trial, torture, dolour, discomposure, ordeal, disquiet[/trn]
            [m3][ex][*]No one who has not experienced it can imagine the pain of losing a child.[/*][/ex][/m]
        [m1]3. [trn]irritation, vexation, annoyance, bother, nuisance, pest, [c][p][i][com]Colloq[/com][/i][/p][/c] pain in the neck, headache, drag, bore, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]What a pain it is that you have forgotten your keys again! David can really be a pain when he goes on about the book he's writing.[/*][/ex][/m]
        [m1]4. [trn]pains. effort, trouble, exertion, toil, labour[/trn]
            [m3][ex][*]She went to great pains to make our stay comfortable.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]hurt, distress, grieve, wound, injure; trouble, depress, sadden, sorrow, cut to the quick[/trn]
            [m3][ex][*]It pained us to learn of Mrs McArthur's illness.[/*][/ex][/m]

painful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hurting, grievous, hurtful, sore, distressing, distressful, excruciating, torturous, agonizing, smarting, stinging, aching, achy, throbbing, burning, piercing, stabbing, sharp, tender, sensitive, raw, bitter, Formal nociceptive[/trn]
            [m3][ex][*]The bullet caused a painful wound in the knee. Mother's arthritis can be quite painful at times.[/*][/ex][/m]
        [m1]2. [trn]vexing, vexatious, annoying, harassing, irritating, irksome, aggravating, galling, exasperating, unpleasant, afflictive, harrowing, worrisome, worrying, troubling, disquieting, disturbing, distressing[/trn]
            [m3][ex][*]Fighting in the front lines was a painful experience for Rupert.[/*][/ex][/m]
        [m1]3. [trn]painstaking, laborious, careful, rigorous, arduous, assiduous, sedulous, diligent, earnest, conscientious, meticulous, scrupulous, detailed, thorough, thoroughgoing, exacting, demanding[/trn]
            [m3][ex][*]A great deal of painful research went into discovering the cause of yellow fever.[/*][/ex][/m]

painfully
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]agonizingly, distressingly, disagreeably, unpleasantly, unfortunately, sadly, woefully, lamentably, ruefully, unhappily[/trn]
            [m3][ex][*]I became painfully aware that much of the relief destined for the poor never reached them.[/*][/ex][/m]

painkiller
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]anodyne, analgesic, anaesthetic, sedative, palliative[/trn]
            [m3][ex][*]When he wrenched his back, the doctor gave him a painkiller so that he could walk.[/*][/ex][/m]

painless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]trouble-free, easy, simple, comfortable, effortless, [c][p][i][com]Colloq[/com][/i][/p][/c] easy as 1, 2, 3 or as ABC, easy as pie, a piece of cake, pushover, child's play, [c][p][i][com]Slang[/com][/i][/p][/c] cinch, no sweat[/trn]
            [m3][ex][*]The procedure for assembling the bicycle is relatively painless.[/*][/ex][/m]

painstaking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See painful, 3, above.[/trn][/m]

paint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]colour, tint, dye, colouring, pigment, stain[/trn]
            [m3][ex][*]I bought the paint and brushes, and started work on the kitchen walls.[/*][/ex][/m]
        [m1]2. [trn]coating, coat, surface; enamel[/trn]
            [m3][ex][*]The rust has come through the paint here and there.[/*][/ex][/m]
        [m1]3. [trn]make-up, cosmetics, maquillage, greasepaint, [c][p][i][com]Colloq[/com][/i][/p][/c] warpaint, face[/trn]
            [m3][ex][*]Sheila is in her room putting on some paint before we go out.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]depict, portray, picture, show, represent, delineate, render, draw, limn, characterize, describe[/trn]
            [m3][ex][*]Whistler painted a portrait of my grandmother. Correspondents painted a very grim picture of the plight of the hostages.[/*][/ex][/m]
        [m1]5. [trn]coat, brush, apply, cover, daub[/trn]
            [m3][ex][*]The doctor painted the area with some medication that soothed the pain.[/*][/ex][/m]
        [m1]6. [trn]colour, tint, dye, stain, decorate[/trn]
            [m3][ex][*]We are planning to paint the nursery pale blue.[/*][/ex][/m]
        [m1]7. [trn]paint the town red. make merry, carouse, revel, go on a spree, go out on the town, [c][p][i][com]Colloq[/com][/i][/p][/c] whoop it up, live it up, (go on a) pub-crawl, step out, [c][p][i][com]Slang[/com][/i][/p][/c] make whoopee, go on a bender or drunk or binge, booze it up[/trn]
            [m3][ex][*]Saturday nights a few of the boys would go out and paint the town red till the wee hours.[/*][/ex][/m]

pair
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]couple, twosome, two of a kind, set of two, matched set, duo, dyad, twins, double, doublet; brace, span, yoke, team, tandem[/trn]
            [m3][ex][*]A pair of silver candelabra disappeared during the party.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]match (up), mate, pair off or up, team (up), put together, partner, twin, double, join, unite, yoke; wed, marry, join in wedlock or in holy matrimony[/trn]
            [m3][ex][*]Pair these gloves for me, would you? Husbands may not pair off with wives for the next dance.[/*][/ex][/m]

pal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]friend, consort, comrade, alter ego, crony, companion, amigo, playmate, classmate, [c][p][i][com]Colloq[/com][/i][/p][/c] chum, sidekick, mate, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]Jim left a little while ago with a few of his pals.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pal (up) with or about or [c][p][i][com]US[/com][/i][/p][/c] around (with). associate (with), be or become friendly or friends (with), be or get or become on friendly or intimate terms (with), go (around or about) with, fraternize (with), consort (with), spend time together or with, keep company (with), [c][p][i][com]Colloq[/com][/i][/p][/c] hang out or about or around (with), knock about or around (with)[/trn]
            [m3][ex][*]Fiona and Isabel palled up last year. Do you still pal about with Timothy?[/*][/ex][/m]

palace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mansion, castle, stately or palatial home or residence, manor (house), (country) estate, chteau, palazzo, villa[/trn]
            [m3][ex][*]After the wedding, they went to the prince's palace and lived happily ever after.[/*][/ex][/m]

palatial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]luxurious, de luxe, magnificent, splendid, stately, sumptuous, opulent, majestic, magnificent, grand, elegant, palatine, [c][p][i][com]Slang[/com][/i][/p][/c] posh, ritzy, swanky, classy[/trn]
            [m3][ex][*]After winning the pools, they moved into a palatial house in Belgravia.[/*][/ex][/m]

palaver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nuisance, procedure, red tape, to-do, rigmarole or rigamarole, [c][p][i][com]Colloq[/com][/i][/p][/c] song and dance, bother, nonsense, business, carry-on, performance[/trn]
            [m3][ex][*]He lost the certificates, so she now has to go through all the palaver of getting new ones.[/*][/ex][/m]
        [m1]2. [trn]chatter, babble, jabber, (empty or small) talk, blather or blether, gossip, prating, prattle, prattling, palavering, [c][p][i][com]Brit[/com][/i][/p][/c] natter, nattering, Scots clishmaclaver, [c][p][i][com]Colloq[/com][/i][/p][/c] jawing, hot air, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] witter, wittering[/trn]
            [m3][ex][*]There is so much palaver at the annual meeting that nothing important ever gets said.[/*][/ex][/m]
        [m1]3. [trn]parley, talk, conference, discussion, colloquy, conversation, confabulation, meeting, get-together, round table, powwow, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, huddle, chin-wag[/trn]
            [m3][ex][*]The annual palaver of the regional general managers is scheduled for next week.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]chatter, babble, jabber, blather or blether, gossip, prattle, prate, chit-chat, gabble, [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter, [c][p][i][com]Colloq[/com][/i][/p][/c] jaw, chin-wag, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] shoot the breeze, [c][p][i][com]Slang[/com][/i][/p][/c] yack, yackety-yack[/trn]
            [m3][ex][*]Peter and I were palavering outside the supermarket when Sophie came along.[/*][/ex][/m]
        [m1]5. [trn]confer, consult, discuss, parley, talk, converse, powwow, meet, get together, sit down (together), confabulate, negotiate, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, huddle, chew the fat or the rag[/trn]
            [m3][ex][*]Management and union representatives will palaver tomorrow.[/*][/ex][/m]

pale
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]colourless, white, wan, sallow, waxen, livid, ashen, ashy, pallid, bloodless, whitish, pasty, whey-faced, washed out, anaemic, blanched, drained, ghostly, ghastly, peaky or peakish, peaked, cadaverous[/trn]
            [m3][ex][*]If you had been through an ordeal like that, you'd look pale, too.[/*][/ex][/m]
        [m1]2. [trn]faint, light, dim, washed out, pastel[/trn]
            [m3][ex][*]She was wearing a pale green evening gown tonight.[/*][/ex][/m]
        [m1]3. [trn]feeble, weak, flimsy, meagre, enfeebled, ineffective, ineffectual, puny, insignificant, paltry, lame, poor, inadequate, half-hearted, tame, spiritless, whey-faced, empty, sterile, lifeless, uninspired, anaemic, [c][p][i][com]Colloq[/com][/i][/p][/c] half-baked[/trn]
            [m3][ex][*]The sequel was a pale imitation of the original film.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]blanch, blench, dim, whiten[/trn]
            [m3][ex][*]He paled when they told him of the car crash.[/*][/ex][/m]
        [m1]5. [trn]diminish, lessen, fade (away), decrease, abate[/trn]
            [m3][ex][*]The works of most modern writers pale in comparison with those of the Elizabethans.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]paling, palisade, picket, upright, post, stake[/trn]
            [m3][ex][*]The pales are attached to horizontal rails to form a fence.[/*][/ex][/m]
        [m1]2. [trn]boundary, limit(s), restriction, bounds, border(s), confines[/trn]
            [m3][ex][*]Nothing is outside the pale of the imagination of a great novelist.[/*][/ex][/m]
        [m1]3. [trn]beyond the pale. improper, irregular, unseemly, unsuitable, indecent, unacceptable, inadmissible, forbidden, anathema, disallowed, prohibited, verboten, interdicted; [c][p][i][com]US[/com][/i][/p][/c] unusual, bizarre, peculiar, outr, weird, abnormal, strange[/trn]
            [m3][ex][*]The committee have found your behaviour to be beyond the pale, Frances, and we demand your resignation.[/*][/ex][/m]

pall
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shroud, covering, mantle, cloth, veil[/trn]
            [m3][ex][*]A black velvet pall covered the coffin.[/*][/ex][/m]
        [m1]2. [trn]gloomy or melancholy or sombre or grave or depressing air or mood or atmosphere; damper, cold water, [c][p][i][com]Colloq[/com][/i][/p][/c] wet blanket[/trn]
            [m3][ex][*]The recently uncovered scandals have cast a pall over his successes in office.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, pall on or upon. bore, tire, weary, jade, irk, irritate, sicken[/trn]
            [m3][ex][*]His position lost all its charm when the work began to pall on him.[/*][/ex][/m]
        [m1]2. [trn]sate, satiate, cloy, glut, surfeit, gorge[/trn]
            [m3][ex][*]I had reached the point where even the finest foods began to pall me.[/*][/ex][/m]

paltry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]trifling, trivial, petty, small, insignificant, worthless, pitiful, pathetic, pitiable, puny, sorry, wretched, miserable, inconsequential, inconsiderable, unimportant, meagre, mean, beggarly, base, low, contemptible, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, [c][p][i][com]Brit[/com][/i][/p][/c] twopenny, twopenny-halfpenny, mingy, [c][p][i][com]US[/com][/i][/p][/c] penny-ante, [c][p][i][com]Slang[/com][/i][/p][/c] Mickey Mouse[/trn]
            [m3][ex][*]Despite his wealth, his charitable contributions are paltry. We all recognize Denison for the paltry pedant he is.[/*][/ex][/m]

pamper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]baby, coddle, cosset, (over)indulge, spoil, mollycoddle, cater to, pet, Rare cocker, Irish cosher[/trn]
            [m3][ex][*]The Simpsons pamper their children far too much.[/*][/ex][/m]

pamphlet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]booklet, brochure, tract, essay, folder, leaflet, circular; handbill, bill, notice, bulletin, advertisement, hand-out, ad, [c][p][i][com]Brit[/com][/i][/p][/c] advert, [c][p][i][com]US[/com][/i][/p][/c] flyer, throw-away[/trn]
            [m3][ex][*]He was arrested for printing a pamphlet that denounced the government's repression of free speech. Yesterday we received our sixteenth pamphlet promoting replacement windows.[/*][/ex][/m]

pan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]saucepan, frying-pan, skillet, pot, casserole, [c][p][i][com]US[/com][/i][/p][/c] spider[/trn]
            [m3][ex][*]Melt a teaspoonful of butter in the pan, add the mixture, and stir briskly over a medium heat.[/*][/ex][/m]
        [m1]2. [trn]face, visage, mien, faade, [c][p][i][com]Slang[/com][/i][/p][/c] kisser, mug, puss[/trn]
            [m3][ex][*]The worst part of Alf's not working is that I have to look at his ugly pan all day.[/*][/ex][/m]
        [m1]3. [trn]depression, indentation, concavity, cavity, hollow, pit, hole, crater[/trn]
            [m3][ex][*]In a rain-shower, the pans fill with water and the desert blooms.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]wash, separate, sift[/trn]
            [m3][ex][*]For years prospectors have panned for gold in these hills.[/*][/ex][/m]
        [m1]5. [trn]criticize, censure, find fault, put down, reject, flay, excoriate, [c][p][i][com]Brit[/com][/i][/p][/c] hammer, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, roast, slate, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] rubbish, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]The critics panned the play and it closed after a week.[/*][/ex][/m]
        [m1]6. [trn]pan out. succeed, thrive, prosper, flourish, fare well, make it; work out, turn out, result, come out, end (up), conclude, culminate, eventuate[/trn]
            [m3][ex][*]Your grandiose plans for irrigating the Sahara didn't pan out, either! How did the election pan out?[/*][/ex][/m]

panache
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flourish, dash, lan, clat, chic, sophistication, savoir faire, savoir vivre, flamboyance, verve, style, cultivation, (good) taste, flair, smartness, boldness, self-assurance, swagger, vigour, liveliness, spirit, brio, gusto, zest, animation, enthusiasm, energy[/trn]
            [m3][ex][*]Whatever needs to be done, you can count on Irena to carry it off with panache.[/*][/ex][/m]

pandemonium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bedlam, chaos, turmoil, disorder, tumult, frenzy, uproar, [c][p][i][com]Brit[/com][/i][/p][/c] furore or [c][p][i][com]US[/com][/i][/p][/c] furor, confusion[/trn]
            [m3][ex][*]Pandemonium reigned after the first bomb struck.[/*][/ex][/m]

pander
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, pander to. satisfy, gratify, humour, indulge, fulfil, bow to, yield to, truckle to, cater to[/trn]
            [m3][ex][*]She is tired of pandering to his every wish.[/*][/ex][/m]
        [m1]2. [trn]procure, pimp, solicit[/trn]
            [m3][ex][*]I didn't believe he would sink so low as to pander for his business clients.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]panderer, pimp, procurer, solicitor, whoremonger, White slaver, [c][p][i][com]Slang[/com][/i][/p][/c] flesh-pedlar or [c][p][i][com]US[/com][/i][/p][/c] also flesh-peddler or flesh-pedler, [c][p][i][com]Brit[/com][/i][/p][/c] ponce, mack[/trn]
            [m3][ex][*]The word pander is an eponym for Pandarus, who acted as a sycophantic go-between for Troilus in Chaucer's Troilus and Criseyde .[/*][/ex][/m]

pane
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]panel, sheet, glass, window-pane, light, quarrel, bull's-eye[/trn]
            [m3][ex][*]Ring up the glazier and have that pane replaced in the door.[/*][/ex][/m]

pang
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pain, stab, ache, pinch, twinge, stitch, spasm[/trn]
            [m3][ex][*]I felt a sharp pang of hunger.[/*][/ex][/m]
        [m1]2. [trn]qualm, hesitation, scruple, misgiving, remorse, regret, contrition, contriteness, self-reproach, mortification, guilt, anguish, discomfort, malaise[/trn]
            [m3][ex][*]Does Claire feel the slightest pangs for treating him badly?[/*][/ex][/m]

panic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]terror, alarm, fear, fright, dread, horror, dismay, consternation, hysteria; anxiety, apprehension, apprehensiveness, nervousness[/trn]
            [m3][ex][*]As the speeding car veered towards us, a feeling of panic gripped me.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]be terrified or alarmed or fearful or frightened or terror-stricken or terror-struck, dread, fear, lose one's nerve; frighten, scare; [c][p][i][com]Colloq[/com][/i][/p][/c] go to pieces, fall apart, [c][p][i][com]Brit[/com][/i][/p][/c] lose one's bottle[/trn]
            [m3][ex][*]I panicked, turned the wheel the wrong way, and crashed the car into a tree. Gregory panics at the slightest sign of danger.[/*][/ex][/m]
        [m1]3. [trn]frighten, scare, alarm, terrify, unnerve[/trn]
            [m3][ex][*]Something panicked the horses and one kicked out his stall door.[/*][/ex][/m]

panic-stricken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]panic-struck, terrified, alarmed, horrified, aghast, terror-stricken or terror-struck, panicky, frenzied, in a frenzy, hysterical, besides oneself with fear or terror, fearful, afraid, scared (stiff), petrified, horror-struck or horror-stricken, frightened or scared out of one's wits, appalled, stunned, stupefied, perturbed, unnerved, nervous, distressed, upset, jittery, jumpy, (all) worked up, [c][p][i][com]Colloq[/com][/i][/p][/c] in a cold sweat, in a flap, in a tizzy, [c][p][i][com]Taboo[/com][/i][/p][/c] slang scared shitless, shitting green[/trn]
            [m3][ex][*]At the news of the leak at the nuclear plant, hundreds of panic-stricken people fled from the area.[/*][/ex][/m]

panoramic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sweeping, commanding, extensive, comprehensive, wide, overall, scenic, far-reaching, all-embracing, far-ranging, all-encompassing, inclusive, bird's-eye, general[/trn]
            [m3][ex][*]This room affords a panoramic view of the sea-coast.[/*][/ex][/m]

pant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gasp, huff (and puff), blow, heave, breathe hard, wheeze[/trn]
            [m3][ex][*]He was panting when he came into the room, having run up the stairs.[/*][/ex][/m]
        [m1]2. [trn]Usually, pant for or after. crave, hanker after, hunger or thirst for or after, yearn for, ache for, want, desire, covet, wish for, long or pine or sigh for, have one's heart set on, die for, be dying for, [c][p][i][com]Colloq[/com][/i][/p][/c] have a yen for, give one's eye-teeth or right arm for[/trn]
            [m3][ex][*]Margery was the girl that all the boys panted after when we were ten.[/*][/ex][/m]

pants
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1]1. [trn]In Britain (men's) drawers, small-clothes, smalls, drawers, underpants, boxer shorts, trunks, undershorts, Y-fronts, briefs, [c][p][i][com]Colloq[/com][/i][/p][/c] smalls; (women's) knickers, camiknickers, panties, drawers, bloomers, pantalettes, tights, pantihose, undies[/trn]
            [m3][ex][*]The baby was dressed in a frilly dress and matching pants.[/*][/ex][/m]
        [m1]2. [trn]In US[/trn]
            [m3][ex][*]trousers, slacks, breeches, (Oxford) bags, knickerbockers, flannels, shorts, Bermuda shorts or Bermudas, pedal pushers, bell-bottoms, peg-tops, hip-huggers, (blue) jeans, dungarees, denims, Trade Mark Levis, Scots trews; Scots and No. Eng. breeks, [c][p][i][com]US[/com][/i][/p][/c] knickers, [c][p][i][com]Colloq[/com][/i][/p][/c] cut-offs: Americans who go into British shops asking for a pair of pants are embarrassed to be offered only underwear.[/*][/ex][/m]

paper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]newspaper, tabloid, daily, weekly, journal, gazette, publication, periodical, newsletter, organ, [c][p][i][com]Colloq[/com][/i][/p][/c] rag, sheet[/trn]
            [m3][ex][*]She is feature editor of a paper in Manchester.[/*][/ex][/m]
        [m1]2. [trn]Often, papers.[/trn][/m]
          [m2][b]a[/b] [trn]document(s), instrument, legal papers, form, certificate, deed, ownership papers; credential(s), identification[/trn]
            [m3][ex][*]Bring the papers to my office for signing. His papers are not in order. Many people lost their papers during the war.[/*][/ex][/m]
          [m2][b]b[/b] [trn]docket, files, dossier, record(s), archive(s)[/trn]
            [m3][ex][*]Your papers seem to have disappeared from our office.[/*][/ex][/m]
        [m1]3. [trn]stationery, letterhead, writing-paper, letter-paper, notepaper; foolscap; scrap or [c][p][i][com]US[/com][/i][/p][/c] also scratch paper; wrapping paper; gift-wrapping, gift-wrap; wallpaper[/trn]
            [m3][ex][*]She wrote to me on the most beautiful engraved paper. We buy our Christmas paper from a museum shop.[/*][/ex][/m]
        [m1]4. [trn]article, composition, essay, assignment, report, thesis, study, tract, analysis, critique, exegesis, treatise, dissertation, disquisition, manuscript, MS or ms, autograph, holograph, typescript, script, speech[/trn]
            [m3][ex][*]Adelaide will present her paper at the meeting of the Royal Academy this year.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn](hang) wallpaper, line; post, distribute[/trn]
            [m3][ex][*]The entire area was papered with posters announcing the meeting.[/*][/ex][/m]

par
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]standard, normal, average, expected[/trn]
            [m3][ex][*]A success rate of two per cent is par for these candidates.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]level, rank, standing, scale, standard[/trn]
            [m3][ex][*]How can you place yourself on a par with her as a tennis player?[/*][/ex][/m]
        [m1]3. [trn]above par. above average, superior, outstanding, excellent, exceptional; choice, select, prime[/trn]
            [m3][ex][*]Since I stopped taking that medication, I've been feeling above par. I am pleased to announce that the test results were above par for the school as a whole.[/*][/ex][/m]
        [m1]4. [trn]at par. average, level, even, equal, equivalent, standard; par value[/trn]
            [m3][ex][*]The shares are selling at par, or below their true market value.[/*][/ex][/m]
        [m1]5. [trn]below or under par.[/trn][/m]
          [m2][b]a[/b] [trn]below average, substandard, inferior, second-rate, mediocre, middling, not up to par, poor, inadequate, unsatisfactory, wanting, bad, wretched, miserable, awful, terrible, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, not up to snuff or scratch[/trn]
            [m3][ex][*]Ian's goal-keeping has been below par all season.[/*][/ex][/m]
          [m2][b]b[/b] [trn]ill, sickly, unhealthy, unwell, not (very) well, not oneself, not in good or the best shape, in bad shape, [c][p][i][com]Brit[/com][/i][/p][/c] off form, off colour; [c][p][i][com]Colloq[/com][/i][/p][/c] under the weather, poorly, not up to snuff[/trn]
            [m3][ex][*]I was feeling below par.[/*][/ex][/m]
        [m1]6. [trn]up to par. all right, adequate, average, satisfactory, good enough, passable, acceptable, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, up to scratch or snuff, fair to middling[/trn]
            [m3][ex][*]If your game had been up to par, Davis would not have won.[/*][/ex][/m]

parable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]allegory, fable, lesson, morality tale[/trn]
            [m3][ex][*]When we first read Aesop's Fables we didn't know they were parables.[/*][/ex][/m]

parade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]procession, march, train, file, promenade, cortge, column; entourage[/trn]
            [m3][ex][*]They held a parade to celebrate the soldiers' safe return from the war.[/*][/ex][/m]
        [m1]2. [trn]exhibition, (ostentatious) display, show, spectacle, array, pomp, splash[/trn]
            [m3][ex][*]She often makes a parade of her knowledge of architecture.[/*][/ex][/m]
        [m1]3. [trn]promenade, walk, (pedestrian) way, mall, esplanade[/trn]
            [m3][ex][*]Let's meet in the Parade when you have finished shopping.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]march, pass in review, promenade, walk, file[/trn]
            [m3][ex][*]The generals saluted smartly as the troops paraded past.[/*][/ex][/m]
        [m1]5. [trn]strut, flaunt, show (off), brandish, wave, vaunt, display, air[/trn]
            [m3][ex][*]Why does he feel it necessary to parade every new girlfriend in front of all the neighbours?[/*][/ex][/m]

paradise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heaven, City of God, Zion, Elysium, Elysian Fields, happy hunting-grounds, Abraham's bosom, heavenly kingdom, Promised Land, Celestial City, New Jerusalem, Avalon, Valhalla, Hesperides, Isles or Islands of the Blessed, seventh heaven[/trn]
            [m3][ex][*]People all have their own ideas of paradise, but everyone agrees it's a nice place to be.[/*][/ex][/m]
        [m1]2. [trn]heaven on earth, (Garden of) Eden, (land of) Goshen, Utopia, Shangri-La, Land of Beulah[/trn]
            [m3][ex][*]Early settlers of California thought it a paradise.[/*][/ex][/m]
        [m1]3. [trn]bliss, happiness, rapture, heaven, delight, blessedness, ecstasy, seventh heaven, joy, dreamland, nirvana[/trn]
            [m3][ex][*]Being with you has been sheer paradise.[/*][/ex][/m]

paradox
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contradiction, self-contradiction, incongruity, inconsistency, absurdity, ambiguity, enigma, puzzle, mystery, quandary, problem, dilemma[/trn]
            [m3][ex][*]Can you explain away Zeno's paradox of Achilles and the tortoise? The paradox was that although it was Edward's fifth birthday, he was 20 years old.[/*][/ex][/m]

paradoxical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contradictory, self-contradictory, conflicting, oxymoronic, impossible, improbable, incongruous, illogical, inconsistent, absurd, ambiguous, confusing, equivocal, enigmatic, puzzling, baffling, incomprehensible, bewildering, perplexing, mysterious, problematic[/trn]
            [m3][ex][*]It would be true, though it might sound paradoxical, to say that the Norman Conquest made England Saxon.[/*][/ex][/m]

paragon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]epitome, archetype, model, prototype, quintessence, pattern, standard, exemplar, ideal, beau idal, criterion[/trn]
            [m3][ex][*]He had previously regarded Michael as a paragon of virtue and was deeply shocked by the revelations.[/*][/ex][/m]

parallel
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]similar, corresponding, congruent, analogous, analogic(al), correspondent, like, matching, homologous, coordinate, equivalent, coequal, proportional, proportionate, pari passu, mutatis mutandis, in proportion, uniform; contemporary or cotemporary, contemporaneous or cotemporaneous[/trn]
            [m3][ex][*]The situation in Northern Ireland could be compared with a parallel situation in Lebanon.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]analogue, match, homologue, equivalent, complement, counterpart, equal, coequal[/trn]
            [m3][ex][*]Campbell found many parallels among the legendary heroes of other cultures.[/*][/ex][/m]
        [m1]3. [trn]analogy, parallelism, equivalence, complementarity, relationship, kinship, correspondence, resemblance, likeness, similarity, symmetry, equality, coequality, parity, correlation; proportion, balance, equiponderance, equipoise, counterbalance, offset[/trn]
            [m3][ex][*]One can draw parallels between the human arm, the fish's fin, and the bird's wing. By way of parallel, consider the flood in the Bible and that in the Gilgamesh epic.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]correspond to or with, match, equate to or with, be likened to, correlate to or with, compare with or to, imitate, repeat, echo, iterate, reiterate, duplicate, follow, agree with; keep pace with, conform (to), balance, set off, offset, even off or up, be accompanied by, coincide with, [c][p][i][com]Colloq[/com][/i][/p][/c] jibe with[/trn]
            [m3][ex][*]In many respects, your attitudes towards life parallel mine when I was your age. A decrease in the rate of inflation supposedly parallels a rise in interest rates.[/*][/ex][/m]

paralyse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]immobilize, inactivate, deactivate, transfix; halt, stop[/trn]
            [m3][ex][*]The stroke paralysed his entire left side. As the thing approached, the children became paralysed by fear.[/*][/ex][/m]
        [m1]2. [trn]deaden, numb, freeze, anaesthetize, benumb, render insensible[/trn]
            [m3][ex][*]This injection will paralyse your thumb so that we can operate on it.[/*][/ex][/m]
        [m1]3. [trn]disable, cripple, incapacitate, disenable[/trn]
            [m3][ex][*]His left leg was paralysed in the accident.[/*][/ex][/m]

paramount
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pre-eminent, chief, supreme, dominant, main, predominant, cardinal, first, prime, primary, principal, essential, vital, requisite, basic[/trn]
            [m3][ex][*]The company feel that the independence of researchers is paramount. It is of paramount importance that you study trigonometry before calculus.[/*][/ex][/m]

paramour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lover, love, inamorato or inamorata, amorist, mistress, gigolo, concubine, cicisbeo, kept woman, [c][p][i][com]Colloq[/com][/i][/p][/c] flame, sugar-daddy, [c][p][i][com]US[/com][/i][/p][/c] POSSLQ (= 'Person of the Opposite Sex Sharing Living Quarters'), [c][p][i][com]Slang[/com][/i][/p][/c] fancy man or woman[/trn]
            [m3][ex][*]At eighty, she liked to reminisce about her many paramours.[/*][/ex][/m]

paraphernalia
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]usually pl equipment, apparatus, accessories, outfit, appliances, utensils, gear, rig, material(s), matriel, things, tackle, equipage, accoutrements, effects, chattels, possessions, belongings, appurtenances, trappings, property, baggage, impedimenta, supplies, stuff, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, [c][p][i][com]Brit[/com][/i][/p][/c] rubbish, clobber, [c][p][i][com]Slang[/com][/i][/p][/c] crap, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]Bring along your scuba paraphernalia. It took us a month just to pack up all the paraphernalia we had in the flat.[/*][/ex][/m]

paraphrase
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rephrasing, rephrase, rewording, restatement, rewriting, rewrite, rehash, rendition, rendering, version, [c][p][i][com]Technical[/com][/i][/p][/c] paraphrasis[/trn]
            [m3][ex][*]The editor wanted a revision, not merely a paraphrase of the original.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rephrase, reword, restate, rewrite, explicate, explain[/trn]
            [m3][ex][*]Please paraphrase the specialized jargon to make it understandable to non-professionals.[/*][/ex][/m]

parasite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]leech, hanger-on, [c][p][i][com]Colloq[/com][/i][/p][/c] freeloader, sponger or sponge, bloodsucker, cadger, scrounger or scrounge, barnacle, jackal, hyena or hyaena[/trn]
            [m3][ex][*]That parasite lives off Gemma's money and has never worked a day in his life.[/*][/ex][/m]

parcel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]package, packet, carton, box, container, case[/trn]
            [m3][ex][*]We are sending food parcels to the needy.[/*][/ex][/m]
        [m1]2. [trn]portion, plot, plat, lot, piece, section, tract[/trn]
            [m3][ex][*]We have bought a small parcel of land and plan to build on it next year.[/*][/ex][/m]
        [m1]3. [trn]lot, group, batch, collection, pack, bundle, set[/trn]
            [m3][ex][*]She gathered a parcel of drawings and published them as a travel sketchbook.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, parcel out. apportion, allot, deal (out), dole (out), mete (out), hand out, distribute, share (out), divide, [c][p][i][com]Colloq[/com][/i][/p][/c] divvy (up)[/trn]
            [m3][ex][*]Before he died he parcelled out his fortune amongst his grandchildren.[/*][/ex][/m]

parch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dry (out or up), desiccate, dehydrate, exsiccate; scorch, sear, burn, bake; shrivel (up), wither[/trn]
            [m3][ex][*]The earth was parched by the unrelenting sun.[/*][/ex][/m]

pardon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forgiveness, forgiving, amnesty, remission, release, reprieval, absolution, indulgence, excuse, excusal, allowance, overlooking, condonation, exoneration, exculpation[/trn]
            [m3][ex][*]Should there be any pardon for crimes against humanity?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]forgive, remit, release, reprieve, absolve, indulge, allow, overlook, let off, excuse, condone, exonerate, exculpate[/trn]
            [m3][ex][*]There are some crimes that ought not be pardoned.[/*][/ex][/m]

pare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trim, peel, skin, shave (off), shuck; decorticate, excoriate[/trn]
            [m3][ex][*]Pare the apples and then grate them coarsely.[/*][/ex][/m]
        [m1]2. [trn]Often, pare down. reduce, diminish, decrease, cut (back or down), curtail, slash (back), lower, lessen[/trn]
            [m3][ex][*]Since his illness, Bob has pared down his time at the office. We'll have to pare our prices to stay competitive in the present climate.[/*][/ex][/m]

parent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]father or mother, progenitor, progenitrix, procreator, begetter, materfamilias or paterfamilias; foster-parent, stepmother or stepfather, guardian, [c][p][i][com]Colloq[/com][/i][/p][/c] old lady or old man, [c][p][i][com]Brit[/com][/i][/p][/c] old-fashioned or facetiousmater or pater[/trn]
            [m3][ex][*]Most teenagers clash with their parents sooner or later.[/*][/ex][/m]
        [m1]2. [trn]source, origin, originator, well-spring, fountain-head, root[/trn]
            [m3][ex][*]The liturgy of St James is undoubtedly the parent of the Armenian Rite.[/*][/ex][/m]

parentage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lineage, ancestry, line, family, extraction, descent, origin, pedigree, stock, birth, strain, bloodline, heritage, roots[/trn]
            [m3][ex][*]As he was separated from his mother at birth, he knows nothing of his royal parentage.[/*][/ex][/m]

parenting
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](of children) rearing, upbringing, raising, nurturing[/trn]
            [m3][ex][*]Brian and Betty take their parenting very seriously.[/*][/ex][/m]

parity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]equality, equivalence, consistency, uniformity, par, likeness, similarity, analogy, congruity, similitude, conformity, congruence[/trn]
            [m3][ex][*]The ministers agreed that they would observe parity of power amongst themselves at the conference.[/*][/ex][/m]
        [m1]2. [trn]proportion, parallelism, analogy, balance, correspondence[/trn]
            [m3][ex][*]We are trying to maintain parity between the Deutschmark and the pound sterling.[/*][/ex][/m]

park
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]garden, green(s), common(s), preserve, reserve, greensward, parkland, woodland, estate, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] reservation[/trn]
            [m3][ex][*]Twice a day he strolls through the nearby park.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Brit[/com][/i][/p][/c] car park, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] parking-lot[/trn]
            [m3][ex][*]I shall meet you in the car park at the railway station.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]leave, put, deposit, store[/trn]
            [m3][ex][*]It is illegal to park in this street.[/*][/ex][/m]

parlance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]way or manner of talking or speaking, faon de parler, phrasing, phraseology, speech, wording, language, idiom, dialect, jargon, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]In the parlance of the yuppies, that's a ballpark figure.[/*][/ex][/m]

parley
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conference, discussion, dialogue, palaver, deliberation, meeting, colloquy, colloquium, confabulation, powwow, talk(s), [c][p][i][com]Colloq[/com][/i][/p][/c] huddle, confab[/trn]
            [m3][ex][*]The issue will be decided at the executive council's parley.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]confer, discuss, palaver, deliberate, talk (over), negotiate, deal, [c][p][i][com]Colloq[/com][/i][/p][/c] huddle[/trn]
            [m3][ex][*]Would Sitting Bull parley with General Custer?[/*][/ex][/m]

parliament
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Parliament. Houses of Parliament, House of Lords and House of Commons, Westminster, the House, Mother of Parliaments[/trn]
            [m3][ex][*]The new health bill got its second reading in Parliament today.[/*][/ex][/m]
        [m1]2. [trn]legislature, council, congress, diet, council, assembly, Upper and Lower House or chamber[/trn]
            [m3][ex][*]The United States parliament consists of the Senate and the House of Representatives.[/*][/ex][/m]

parliamentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]formal, ordered, orderly, procedural, conforming, conformist, [c][p][i][com]US[/com][/i][/p][/c] according to Roberts Rules of Order[/trn]
            [m3][ex][*]The debate must follow parliamentary procedure.[/*][/ex][/m]

parlour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]living-room, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or [c][p][i][com]Brit[/com][/i][/p][/c] drawing-room, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] sitting-room, reception (room), lounge[/trn]
            [m3][ex][*]She invited us into the parlour where tea was laid out.[/*][/ex][/m]

parlous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]perilous, risky, precarious, uncertain, dangerous, hazardous, difficult, ticklish, awkward, [c][p][i][com]Colloq[/com][/i][/p][/c] chancy, iffy, [c][p][i][com]Slang[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]These are parlous times in the Middle East.[/*][/ex][/m]

parochial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]regional, provincial, narrow, local, insular, isolated, limited, restricted, narrow-minded, petty, short-sighted, hidebound, conservative, conventional, illiberal, bigoted, prejudiced, intolerant, one-sided, partial, biased, stubborn, opinionated, dogmatic, rigid, stiff, stiff-necked, immovable, intractable, unchangeable, unchanging, close-minded, unsophisticated, unworldly, uncultivated, uncultured[/trn]
            [m3][ex][*]Uneducated and untravelled, Mr Shriver maintained a very parochial view of the world.[/*][/ex][/m]

parody
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]burlesque, lampoon, satire, caricature, mockery, mimicry, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, spoof, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]The more serious the intent of the original author's work, the easier it is to write a parody of it.[/*][/ex][/m]
        [m1]2. [trn]travesty, mockery, feeble or poor imitation, distortion, perversion, corruption, debasement[/trn]
            [m3][ex][*]The Inquisition was a parody of justice and of religion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]burlesque, lampoon, satirize, caricature, mock, mimic, ape, ridicule, deride, laugh at, poke fun at, guy, scoff at, sneer at, rib, tease, twit, roast, pillory, make a laughing-stock (of), make sport of, make fun of, make a monkey (out) of, [c][p][i][com]Archaic[/com][/i][/p][/c] fleer, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, spoof, kid, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]Swift parodied English political figures and policies of the day in Gulliver's Travels .[/*][/ex][/m]

paroxysm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fit, convulsion, spasm, throe, seizure, spell, outburst, eruption, explosion, [c][p][i][com]Colloq[/com][/i][/p][/c] flare-up[/trn]
            [m3][ex][*]At the sight of George dressed as Madame Pompadour Melissa rolled on the floor in a paroxysm of hysterical laughter.[/*][/ex][/m]

parrot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]imitator, mimic, [c][p][i][com]Colloq[/com][/i][/p][/c] copycat[/trn]
            [m3][ex][*]She never has an original idea of her own: she's a mere parrot of others' fashions and fancies.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]imitate, mimic, ape, copy, echo, repeat, reiterate[/trn]
            [m3][ex][*]Mick doesn't understand the issues and just parrots what he hears on TV.[/*][/ex][/m]

part
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piece, portion, division, allotment, share, percentage, participation, interest; parcel, fragment, scrap, shard; some[/trn]
            [m3][ex][*]I bought a part of the company when it was available. I want no part of the deal now.[/*][/ex][/m]
        [m1]2. [trn]portion, component, factor, constituent, element, ingredient[/trn]
            [m3][ex][*]A part of her problem is that she doesn't speak Japanese.[/*][/ex][/m]
        [m1]3. [trn]role, function, duty, responsibility, share; say, voice, influence, participation, involvement, business[/trn]
            [m3][ex][*]Every man must do his part. Don't thank me! I had no part in your getting the contract.[/*][/ex][/m]
        [m1]4. [trn]role, character[/trn]
            [m3][ex][*]He plays the part of Tweedledum in the school play.[/*][/ex][/m]
        [m1]5. [trn]side, interest, cause, behalf, faction, party[/trn]
            [m3][ex][*]Which part did you support in the argument? No explanation has been offered on either part.[/*][/ex][/m]
        [m1]6. [trn]neighbourhood, quarter, section, district, region, area, corner, vicinity, vicinage, [c][p][i][com]Colloq[/com][/i][/p][/c] neck of the woods[/trn]
            [m3][ex][*]I come from the same part of the country as you.[/*][/ex][/m]
        [m1]7. [trn]piece, portion, segment, section; department, division, component, unit[/trn]
            [m3][ex][*]Which part of the turkey do you prefer? In which part of the company do you work?[/*][/ex][/m]
        [m1]8. [trn]for the most part. mostly, generally, usually, mainly, in the main, by and large, on the whole, chiefly, principally, essentially, for all practical purposes, to all intents and purposes, in most cases or instances[/trn]
            [m3][ex][*]The shops are for the most part closed on Sunday.[/*][/ex][/m]
        [m1]9. [trn]in part. partly, partially, to some extent or degree, in some measure, relatively, comparatively, somewhat[/trn]
            [m3][ex][*]He is himself in part responsible for the present state of affairs.[/*][/ex][/m]
        [m1]10. [trn]on the part of (someone) or on (someone's or one's) part. by, on or [c][p][i][com]US[/com][/i][/p][/c] also in behalf of, (as) for, as regards, as far as (someone) is concerned, in the name of, for the sake of, in support of[/trn]
            [m3][ex][*]Tyrannical acts on the part of the king were not condoned. For my part, I want nothing to do with it.[/*][/ex][/m]
        [m1]11. [trn]take (a) part (in). participate (in), join (in), be (a) party to, play a part or role (in), be involved (in or with), associate oneself (with), have or take a hand in, partake (of), contribute (to)[/trn]
            [m3][ex][*]Why insist that she take part in your nefarious plot? People began to sing, but she didn't feel like taking part.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]12. [trn]separate, part company, split up, go his or her (or their) separate way(s), break up, say or bid goodbye (or adieu, etc.); leave, depart, go (away or off)[/trn]
            [m3][ex][*]We parted on the best of terms.[/*][/ex][/m]
        [m1]13. [trn]separate, divide, put or pull apart, put asunder[/trn]
            [m3][ex][*]I saw a pale hand part the curtains for a brief moment. A fool and his money are soon parted.[/*][/ex][/m]
        [m1]14. [trn]part with. give up, yield, relinquish, release, sacrifice, forgo, renounce, forsake, let go, surrender[/trn]
            [m3][ex][*]I doubt that you'll persuade Rover to part with his bone.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]15. [trn]partial, fractional, limited[/trn]
            [m3][ex][*]Ronald is a part owner of the company.[/*][/ex][/m]

partake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, partake in. share (in), participate (in), take (a) part (in), enter (in or into)[/trn]
            [m3][ex][*]We share each other's burdens and partake in each other's joys.[/*][/ex][/m]
        [m1]2. [trn]Usually, partake of.[/trn][/m]
          [m2][b]a[/b] [trn]receive, get, have a share or portion or part (of), share[/trn]
            [m3][ex][*]We were invited to partake of a meagre repast.[/*][/ex][/m]
          [m2][b]b[/b] [trn]evoke, suggest, hint at, intimate, imply, possess or have the quality of[/trn]
            [m3][ex][*]Greater knowledge often partakes of insolence.[/*][/ex][/m]

partial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incomplete, fragmentary, not total or whole, imperfect[/trn]
            [m3][ex][*]They were able to afford only a partial restoration of the house. There will be a partial solar eclipse at noon.[/*][/ex][/m]
        [m1]2. [trn]prejudiced, biased, partisan, inclined, influenced, one-sided, jaundiced, unfair, discriminatory[/trn]
            [m3][ex][*]It will be difficult to find a judge who is not partial.[/*][/ex][/m]
        [m1]3. [trn]partial to. in favour of, predisposed to, fond of, having a soft spot or weakness for, having a liking or taste or predilection for, having a fondness for, feeling an attraction or affinity to or toward(s), finding enjoyment in[/trn]
            [m3][ex][*]She used to be partial to punk rockers. I am partial to Scotch beef.[/*][/ex][/m]

partiality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prejudice, bias, inclination, favouritism, predilection, predisposition, leaning, preference[/trn]
            [m3][ex][*]The losers of the contest accused the judges of partiality.[/*][/ex][/m]
        [m1]2. [trn]preference, taste, relish, liking, fondness, appreciation, fancy, love, eye, weakness, soft spot, penchant; fetish or fetich[/trn]
            [m3][ex][*]Alas, my wife has acquired a partiality for emeralds.[/*][/ex][/m]

partially
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]partly, in part, to some extent or degree, to a limited or a certain extent or degree, not totally or wholly or entirely, restrictedly, incompletely, in some measure, relatively, comparatively, moderately, (up) to a (given or certain) point, somewhat[/trn]
            [m3][ex][*]Jon found the meal only partially satisfying and ordered another bread pudding.[/*][/ex][/m]

participant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]participator, partaker, sharer, party, contributor, prime mover[/trn]
            [m3][ex][*]The chief participants in the recent terrorist attack are in custody.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, participant in or of. participating, partaking, sharing[/trn]
            [m3][ex][*]As a shareholder, he will be participant in the profits.[/*][/ex][/m]

participate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, participate in. take part (in), share (in), partake (in or of), join (in), engage (in), get or become involved (in), be or become associated (with), enter (in or into), contribute (to)[/trn]
            [m3][ex][*]We invited her to join the group, but she refuses to participate. I would like to participate in the venture.[/*][/ex][/m]

particle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]atom, molecule, scintilla, spark, mote, suggestion, hint, suspicion, gleam, bit, crumb, jot, tittle, whit, mite, speck, dot, spot, iota, grain, morsel, shred, sliver, scrap, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]There isn't the slightest particle of evidence linking them with the murder.[/*][/ex][/m]

particular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]certain, specific, special, peculiar, singular, single, isolated, individual, distinct, discrete, separate, definite, precise, express[/trn]
            [m3][ex][*]These are not his particular sentiments but those of thousands of his followers. In this particular instance your theory does not apply.[/*][/ex][/m]
        [m1]2. [trn]marked, special, especial, exceptional, remarkable, noteworthy, notable, outstanding, unusual[/trn]
            [m3][ex][*]The commendation is for her particular contribution to the treatment of nervous disorders. Vintage port is a particular favourite of mine.[/*][/ex][/m]
        [m1]3. [trn]detailed, itemized, item-by-item, thorough, minute, precise, exact, exacting, painstaking, nice, rigorous, close, blow-by-blow[/trn]
            [m3][ex][*]The inscriptions reveal the particular care taken in keeping daily records.[/*][/ex][/m]
        [m1]4. [trn]fussy, meticulous, finicky, finical, fastidious, discriminating, selective, demanding, hypercritical, critical, [c][p][i][com]Colloq[/com][/i][/p][/c] pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety, choosy, picky[/trn]
            [m3][ex][*]Daphne is very particular about whom she invites to dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]Usually, particulars. detail, minutia, fine point, item, specific, element, fact, circumstance, information[/trn]
            [m3][ex][*]The particulars may never be revealed, but we know in general what took place that fateful night.[/*][/ex][/m]
        [m1]6. [trn]in particular. particularly, specifically, precisely, exactly, especially, specially; particular, specific, special, definite[/trn]
            [m3][ex][*]I told mother that I was just going out, not anywhere in particular.[/*][/ex][/m]

particularly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]especially, specially, exceptionally, peculiarly, singularly, distinctively, uniquely, unusually, uncommonly, notably, outstandingly, markedly, extraordinarily, very, extremely, strikingly, surprisingly, amazingly[/trn]
            [m3][ex][*]Susannah went through a particularly bad patch but she's better now. Holroyd is a good writer, particularly of biography.[/*][/ex][/m]
        [m1]2. [trn]in particular, specifically, especially, principally, mainly, exceptionally, expressly, explicitly, notably, markedly; only, solely[/trn]
            [m3][ex][*]Maeterlinck was particularly interested in bees.[/*][/ex][/m]

parting
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]separating, splitting, dividing, breaking (up or apart), sundering, cleaving; separation, split, division, break-up, rift, rupture[/trn]
            [m3][ex][*]The high point of the film was the parting of the Red Sea. The parting between Harriet and Sam after twenty turbulent years was to be expected.[/*][/ex][/m]
        [m1]2. [trn]leave-taking, farewell, saying goodbye, departure, leaving, going (away), making one's adieus or adieux; valediction[/trn]
            [m3][ex][*]Parting is such sweet sorrow.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]closing, final, concluding, last, departing, valedictory; deathbed, dying[/trn]
            [m3][ex][*]Her parting comment was, 'If you're leaving, take the rubbish'.[/*][/ex][/m]

partisan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]partizan, devotee, follower, supporter, adherent, backer, champion, enthusiast, fan, zealot, fanatic, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] booster, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rooter[/trn]
            [m3][ex][*]He has long been a partisan of surrealism.[/*][/ex][/m]
        [m1]2. [trn]guerrilla or guerilla, freedom fighter, underground or resistance fighter, irregular[/trn]
            [m3][ex][*]During the war the Yugoslav partisans were led by Marshal Tito.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]one-sided, factional, biased, tendentious, sectarian, opinionated, partial, bigoted, prejudiced, parochial, myopic, short-sighted, near-sighted, narrow, narrow-minded, limited[/trn]
            [m3][ex][*]She refuses to become involved in partisan politics.[/*][/ex][/m]
        [m1]4. [trn]guerrilla or guerilla, freedom, underground, resistance, irregular[/trn]
            [m3][ex][*]They were both members of the Maquis, the French partisan group who fought against the Nazis.[/*][/ex][/m]

partition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]separation, division, splitting (up), split-up, partitionment, break-up, breaking up, segmenting, segmentation[/trn]
            [m3][ex][*]One of the results of World War II was the partition of Germany.[/*][/ex][/m]
        [m1]2. [trn]allotment, allotting, apportionment, apportioning, distribution, distributing, meting out, doling out, rationing (out), sharing (out), dividing (up), giving or handing or passing out, parcelling out, [c][p][i][com]Colloq[/com][/i][/p][/c] divvying up[/trn]
            [m3][ex][*]The partition of the estate is in the hands of our solicitors.[/*][/ex][/m]
        [m1]3. [trn](room) divider, (dividing) wall, barrier, screen, separator[/trn]
            [m3][ex][*]Let's put up a partition to divide this office into two.[/*][/ex][/m]
        [m1]4. [trn]compartment, room, chamber, section, part, area, division, subdivision, cell, stall, booth[/trn]
            [m3][ex][*]In open floor planning, furniture, plantings, and other movables are used to create the partitions where people work.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]divide (up), separate, cut up, subdivide, split (up)[/trn]
            [m3][ex][*]It is always a mistake to partition a country into smaller, potentially quarrelsome units.[/*][/ex][/m]
        [m1]6. [trn]Often, partition off. divide, separate, subdivide, wall off, screen (off), fence off[/trn]
            [m3][ex][*]We must partition off the machine room so that the office staff are not disturbed by the noise.[/*][/ex][/m]

partly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]See partially, above.[/trn][/m]

partner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sharer, partaker, associate, colleague, participant, accomplice, accessory, confederate, comrade, ally, collaborator, companion, team-mate, fellow, alter ego, friend, [c][p][i][com]Colloq[/com][/i][/p][/c] pal, sidekick, mate, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy, cohort[/trn]
            [m3][ex][*]His partner in the bank robbery was arrested this morning.[/*][/ex][/m]
        [m1]2. [trn]wife or husband, spouse, mate, helpmate, helpmeet, consort[/trn]
            [m3][ex][*]She became my life partner more than 50 years ago.[/*][/ex][/m]
        [m1]3. [trn]companion, fellow-dancer[/trn]
            [m3][ex][*]Won't you change partners and dance with me?[/*][/ex][/m]

party
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](social) gathering, (cocktail or dinner) party, celebration, fte or fete, function, reception, soire, levee, festivity, festivities, festival, frolic, spree, romp, carousal or carouse, saturnalia, bacchanalia, debauch, orgy, [c][p][i][com]Colloq[/com][/i][/p][/c] get-together, bash, bust, shindig or shindy, ball, at-home, do, [c][p][i][com]Brit[/com][/i][/p][/c] beanfeast, beano, knees-up, [c][p][i][com]US[/com][/i][/p][/c] blow-out, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] rave or rave-up, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] wingding, bust-up, [c][p][i][com]US[/com][/i][/p][/c] hop[/trn]
            [m3][ex][*]Campbell said he had a marvellous time at your birthday party.[/*][/ex][/m]
        [m1]2. [trn]group, company, band, body, corps, gang, crew, team, squad, troop, platoon, detachment, detail, cadre, unit, [c][p][i][com]Colloq[/com][/i][/p][/c] bunch, outfit[/trn]
            [m3][ex][*]A small party of men is trapped on the other side of the river.[/*][/ex][/m]
        [m1]3. [trn]side, interest, faction, league, club, coalition, bloc, division, sect, denomination, clique, coterie, set, cabal, junta or junto, partisans, adherents, confederacy, confederation, federation, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] caucus[/trn]
            [m3][ex][*]The proliferation of political parties confuses the electorate.[/*][/ex][/m]
        [m1]4. [trn]participant, participator, confederate, associate, ally, accomplice, accessory, approver, ratifier, upholder, contributor, supporter, advocate, backer, aid, helper, seconder, promoter, partisan, defender, exponent, proponent, champion[/trn]
            [m3][ex][*]I refuse to be a party to any illegal act.[/*][/ex][/m]
        [m1]5. [trn]individual, person, litigant, plaintiff, defendant, side, interest, signer, signatory, co-signatory, participant, [c][p][i][com]US[/com][/i][/p][/c] co-signer[/trn]
            [m3][ex][*]The party of the first part accuses the party of the second part of infidelity. How many parties are there to this contract?[/*][/ex][/m]

parvenu
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]parvenue, upstart, arriviste, nouveau riche, intruder, adventurer, social climber[/trn]
            [m3][ex][*]Usually one generation has to pass before a parvenu is accepted by the class with which his money associates him.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]nouveau riche, upstart, intrusive[/trn]
            [m3][ex][*]This parvenu industrialist tried to use his wealth to make up for his lack of refinement.[/*][/ex][/m]

pass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, pass by. proceed or move past, go by or past[/trn]
            [m3][ex][*]She passed me in the street. I didn't recognize her till she had passed. We met like ships that pass in the night.[/*][/ex][/m]
        [m1]2. [trn]proceed, move (onwards), go (ahead), progress, extend, lie, run, flow, fly, roll, course, stream, drift, sweep[/trn]
            [m3][ex][*]A flock of geese passed overhead.[/*][/ex][/m]
        [m1]3. [trn]let pass, let go (by), overlook, disregard, ignore, pay no heed, omit, skip[/trn]
            [m3][ex][*]I think I'll pass on making a decision till the proper time comes.[/*][/ex][/m]
        [m1]4. [trn]qualify (in), pass muster (in), get or come through, succeed[/trn]
            [m3][ex][*]Deirdre didn't believe she would pass chemistry, but pass she did.[/*][/ex][/m]
        [m1]5. [trn]spend, devote, use (up), expend, employ, occupy, fill, while away, take (up); dissipate, waste, fritter away, kill[/trn]
            [m3][ex][*]He passed his time on Devil's Island planning ways to escape.[/*][/ex][/m]
        [m1]6. [trn]surpass, exceed, outdo, transcend, go beyond, overshoot, outstrip, outrun, surmount, outdistance[/trn]
            [m3][ex][*]She passed her own expectations in winning the scholarship. How Alan ever got a degree passes all comprehension.[/*][/ex][/m]
        [m1]7. [trn]allow, tolerate, permit, approve, sanction, accept, authorize, endorse, carry, agree to, confirm[/trn]
            [m3][ex][*]The customs inspectors passed my luggage without question. The bill passed the committee and came up for voting.[/*][/ex][/m]
        [m1]8. [trn]give, hand round or along or over, transfer, pass on or over, deliver, convey, Sports [c][p][i][com]US[/com][/i][/p][/c] hand off, [c][p][i][com]Colloq[/com][/i][/p][/c] toss, throw, reach[/trn]
            [m3][ex][*]Please pass the salt. The sweeper passed the ball back to the goalkeeper.[/*][/ex][/m]
        [m1]9. [trn]utter, express, issue, declare, pronounce, deliver, set forth, offer[/trn]
            [m3][ex][*]Who is she to pass judgement on abstract paintings?[/*][/ex][/m]
        [m1]10. [trn]go away, disappear, vanish, evaporate, fade away, melt away, evanesce, cease (to exist), (come to an) end, die out, go by the board, terminate, [c][p][i][com]Literary[/com][/i][/p][/c] evanish, [c][p][i][com]Colloq[/com][/i][/p][/c] blow over[/trn]
            [m3][ex][*]For an instant I was gripped by a horrible fear, but the feeling passed.[/*][/ex][/m]
        [m1]11. [trn]go (by), expire, elapse; slip by or away, fly; crawl, creep, drag[/trn]
            [m3][ex][*]Weeks have passed since we last met. Time passes quickly when you're having fun.[/*][/ex][/m]
        [m1]12. [trn]evacuate, void, eliminate, excrete, defecate, urinate[/trn]
            [m3][ex][*]The tests showed that he had passed some gravel in his urine.[/*][/ex][/m]
        [m1]13. [trn]come to pass. befall, happen, occur, take place, come about, arise, [c][p][i][com]Colloq[/com][/i][/p][/c] come off[/trn]
            [m3][ex][*]And it came to pass that a great pestilence was abroad in the land.[/*][/ex][/m]
        [m1]14. [trn]pass away.[/trn][/m]
          [m2][b]a[/b] [trn]die, expire, perish, succumb, breathe one's last, pass on, go to one's reward, go to one's final or last resting-place, (go to) meet one's Maker, [c][p][i][com]Colloq[/com][/i][/p][/c] go west, give up the ghost, [c][p][i][com]Slang[/com][/i][/p][/c] croak, kick the bucket, Chiefly [c][p][i][com]US[/com][/i][/p][/c] bite the dust, turn up one's toes[/trn]
            [m3][ex][*]He was the sole beneficiary when she passed away.[/*][/ex][/m]
          [m2][b]b[/b] [trn]vanish, disappear, go away, stop, cease, end[/trn]
            [m3][ex][*]The feeling of vertigo simply passed away when the plane landed.[/*][/ex][/m]
        [m1]15. [trn]pass by. See 1, above[/trn]
            [m3][ex][*]The strikers were urging people to pass by the shop.[/*][/ex][/m]
        [m1]16. [trn]pass for or as.[/trn][/m]
          [m2][b]a[/b] [trn]be taken for, be mistaken for, be regarded as, be accepted as[/trn]
            [m3][ex][*]He wrote a book about being a man who passed for a woman.[/*][/ex][/m]
          [m2][b]b[/b] [trn]impersonate, imitate, mimic, pass (oneself) off as, come or go as, be disguised as, disguise oneself as, assume the guise of, masquerade as, pose as, assume the role of, act the part of, act like, pretend to be, play[/trn]
            [m3][ex][*]Using her best cockney accent, she tried to pass as a Londoner.[/*][/ex][/m]
        [m1]17. [trn]pass off. evaporate, disappear, evanesce, be emitted[/trn]
            [m3][ex][*]The water passes off as steam, leaving the distillate in the flask.[/*][/ex][/m]
        [m1]18. [trn]pass on.[/trn][/m]
          [m2][b]a[/b] [trn]proceed, continue, progress[/trn]
            [m3][ex][*]Let us now pass on to the next lesson.[/*][/ex][/m]
          [m2][b]b[/b] [trn]bequeath, hand down or on, transfer, make over, will, cede, give[/trn]
            [m3][ex][*]The old gambler passed on to me the secret of never losing - Don't gamble.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 14, (a), above.[/trn][/m]
        [m1]19. [trn]pass (oneself) off as. See 16, (b), above.[/trn][/m]
        [m1]20. [trn]pass out.[/trn][/m]
          [m2][b]a[/b] [trn]faint, collapse, swoon, black out, drop, [c][p][i][com]Colloq[/com][/i][/p][/c] conk out, keel over[/trn]
            [m3][ex][*]When they told her of the accident, she passed out on the spot.[/*][/ex][/m]
          [m2][b]b[/b] [trn]distribute, dole out, mete out, deal (out), hand out[/trn]
            [m3][ex][*]After we took our seats, the cabin staff passed out glasses of champagne.[/*][/ex][/m]
        [m1]21. [trn]pass over. See 3, above[/trn]
            [m3][ex][*]I shall pass over his latest misdeeds without comment.[/*][/ex][/m]
        [m1]22. [trn]pass up. reject, decline, refuse, waive, turn down, dismiss, spurn, renounce; deny (oneself), skip, give up, forgo, let go (by), abandon, forswear, forsake, let pass, ignore, pay no heed, disregard, pay no heed, omit[/trn]
            [m3][ex][*]If you don't buy this car, you are passing up an opportunity of a lifetime.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]23. [trn]defile, gorge, col, cwm, cut, canyon or caon, notch, gap, gully, couloir; passage, opening, way, route, road[/trn]
            [m3][ex][*]We had mined the pass to prevent the enemy's advance.[/*][/ex][/m]
        [m1]24. [trn]authorization, permit, licence, approval, safe conduct, green light, go-ahead; permission, freedom, liberty, authority, clearance; [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]He bribed an official for a pass to leave the country.[/*][/ex][/m]
        [m1]25. [trn]free pass, complimentary ticket, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] twofer, Annie Oakley[/trn]
            [m3][ex][*]I have two passes to the opera tonight - Want to go?[/*][/ex][/m]
        [m1]26. [trn]state (of affairs), condition, situation, stage, juncture, status, crux; predicament, crisis[/trn]
            [m3][ex][*]At that critical pass, it was too late to change policy. Things had come to a pretty pass.[/*][/ex][/m]
        [m1]27. [trn]attempt, trial, try, effort, endeavour[/trn]
            [m3][ex][*]Anita's first pass at a perfect score resulted in disaster. We made a pass at docking while under sail.[/*][/ex][/m]
        [m1]28. [trn](sexual or indecent) overture or advance(s), proposition, indecent proposal[/trn]
            [m3][ex][*]That lecher has made a pass at every secretary he's ever had.[/*][/ex][/m]
        [m1]29. [trn]manoeuvre, approach; passage, flight, fly-by, transit[/trn]
            [m3][ex][*]The pilot's first pass over the airfield was at 500 feet.[/*][/ex][/m]
        [m1]30. [trn]transfer, toss, throw, [c][p][i][com]US[/com][/i][/p][/c] hand-off[/trn]
            [m3][ex][*]A forward pass is illegal in rugby.[/*][/ex][/m]

passable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]satisfactory, acceptable, tolerable, all right, adequate, admissible, allowable, presentable, average, fair (enough), fair to middling, fairly good, middling, not bad, unexceptional, sufficient, indifferent, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, so so[/trn]
            [m3][ex][*]I thought the play passable, but not up to his usual standard.[/*][/ex][/m]
        [m1]2. [trn]traversable, navigable, open, unobstructed, unblocked[/trn]
            [m3][ex][*]The channel is passable till October, when the river freezes over.[/*][/ex][/m]

passage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement, moving, going, transition, transit, traversal, traverse, progress, crossing, passing[/trn]
            [m3][ex][*]The queen's passage through the town was attended by much jubilation. We observed the passage of Mercury across the sun's disc.[/*][/ex][/m]
        [m1]2. [trn]extract, excerpt, selection, section, part, portion, text, paragraph, canto, stanza, verse, line, sentence, phrase, citation, quotation[/trn]
            [m3][ex][*]I recognize this passage from The Faerie Queene .[/*][/ex][/m]
        [m1]3. [trn]way, route, avenue, course, channel; road, thoroughfare[/trn]
            [m3][ex][*]Amundsen found a navigable passage between the Atlantic and Pacific across North America.[/*][/ex][/m]
        [m1]4. [trn]corridor, hall, passageway, hallway, vestibule, lobby, foyer[/trn]
            [m3][ex][*]As I stepped into the passage outside my room I heard a door slam.[/*][/ex][/m]
        [m1]5. [trn]change, mutation, shift, conversion, progression, passing[/trn]
            [m3][ex][*]In sublimation, the passage is directly between the solid and gaseous or vaporous states, without an intermediate liquid stage.[/*][/ex][/m]
        [m1]6. [trn]passing, elapse, progress, progression, flow, march, advance[/trn]
            [m3][ex][*]She may become more tractable with the passage of time.[/*][/ex][/m]
        [m1]7. [trn]voyage, trip, journey, cruise, crossing, sail, run, travel, travelling; [c][p][i][com]Brit[/com][/i][/p][/c] accommodation or [c][p][i][com]US[/com][/i][/p][/c] accommodations, arrangement(s), facilities[/trn]
            [m3][ex][*]In 1942 the trans-Atlantic passage was fraught with danger. The refugees were guaranteed safe passage to the border. We have been unable to book a passage to Majorca for tomorrow.[/*][/ex][/m]
        [m1]8. [trn]safe conduct, permission, privilege, liberty, freedom, visa, authorization, allowance[/trn]
            [m3][ex][*]Our troops were denied passage through Nepal.[/*][/ex][/m]
        [m1]9. [trn]enactment, ratification, sanction, approval, acceptance, passing, adoption, endorsement, endorsing, legitimatization or legitimization, legalization, legislation, constitutionalization, ordainment[/trn]
            [m3][ex][*]It appears that there is enough support to ensure passage of the bill.[/*][/ex][/m]
        [m1]10. [trn]traffic, trafficking, dealing, shipment, shipping, commerce, trade, exchange, transaction[/trn]
            [m3][ex][*]Representatives of several governments discussed putting a halt to the passage of narcotics from Colombia.[/*][/ex][/m]
        [m1]11. [trn]aperture, hole, orifice, opening; entry, access, inlet; exit, outlet[/trn]
            [m3][ex][*]We found a tiny passage through which the termites were entering and leaving.[/*][/ex][/m]

pass
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]old-fashioned, unfashionable, dated, out of date, behind the times, outmoded, obsolete, obsolescent, antiquated, archaic, dmod, quaint, antique, superseded, [c][p][i][com]Colloq[/com][/i][/p][/c] out, not or no longer in, old hat, back number[/trn]
            [m3][ex][*]She persisted in dressing in a style that had been pass at the turn of the century.[/*][/ex][/m]

passenger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rider, fare, traveller, voyager, commuter[/trn]
            [m3][ex][*]The cruise ships have very comfortable accommodation for their passengers.[/*][/ex][/m]

passing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]disappearing, vanishing, ephemeral, brief, going, fading (away), slipping away, short-lived, expiring, transient, transitory, temporary, momentary, fleeting, transitional, impermanent[/trn]
            [m3][ex][*]I hope that Anne's obsession with acid rock is a passing fancy.[/*][/ex][/m]
        [m1]2. [trn]hasty, superficial, cursory, casual, quick, fleeting, brief, summary, abrupt, dismissive; glancing[/trn]
            [m3][ex][*]The speaker paid only passing attention to those he disagreed with.[/*][/ex][/m]
        [m1]3. [trn]in passing. by the way, incidentally, by the by, parenthetically, en passant[/trn]
            [m3][ex][*]I might mention, in passing, that my train was late owing to the strike.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]death, dying, demise, end, loss, expiry, expiration, dying out, extinction, disappearance, vanishment[/trn]
            [m3][ex][*]Her passing is a great sorrow to all of us. Who thought we would live to see the passing of the steam engine?[/*][/ex][/m]

passion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, passions. ardour, ardency, eagerness, intensity, fervour, fervency, fervidness, zeal, zealousness, avidity, avidness, zest, zestfulness, vivacity, vivaciousness, gusto, verve, emotion, feeling, animation, spirit, spiritedness, vigour, enthusiasm, eagerness; zealotry, fanaticism, feverishness[/trn]
            [m3][ex][*]The passions of the mob are uncontrollable. Passion and prejudice govern the world. Passions ran high at the political convention.[/*][/ex][/m]
        [m1]2. [trn]fit, outburst, frenzy, paroxysm, seizure, spasm, convulsion, eruption, whirlwind, tempest, storm, ferment, fury, furore or [c][p][i][com]US[/com][/i][/p][/c] furor[/trn]
            [m3][ex][*]Henry fell on his knees in a passion of grief.[/*][/ex][/m]
        [m1]3. [trn]infatuation, mania, obsession, craze, craving, lust, (unquenchable) thirst, (insatiable) hunger, itch, yearning, longing, desire, concupiscence, love, affection, enthusiasm, compulsion, fondness, predilection, keenness, fancy, fascination, partiality, liking, interest, weakness, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]Would the world be a better place if the passion for spiritual values were as great as for material things? She has a passion for chocolates.[/*][/ex][/m]
        [m1]4. [trn]love, heart's desire, beloved, idol, hero or heroine, obsession, [c][p][i][com]Colloq[/com][/i][/p][/c] heartthrob, dream-girl or dream-boy[/trn]
            [m3][ex][*]He may not look much to you but he is the passion of every teenage girl.[/*][/ex][/m]
        [m1]5. [trn]Usually, Passion. pain, suffering, agony, martyrdom[/trn]
            [m3][ex][*]Christ underwent his Passion at Calvary.[/*][/ex][/m]

passionate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ardent, eager, intense, fervid, zealous, avid, eager, earnest, zestful, feverish, fanatic(al), vehement, impassioned, emotional, animated, spirited, enthusiastic, vigorous, invigorated, energetic[/trn]
            [m3][ex][*]Passionate environmentalists campaign for better governmental control of carbon dioxide emissions.[/*][/ex][/m]
        [m1]2. [trn]aroused, lustful, lecherous, erotic, sexual, amorous, sensual, [c][p][i][com]Colloq[/com][/i][/p][/c] hot[/trn]
            [m3][ex][*]She tried to resist his passionate advances.[/*][/ex][/m]
        [m1]3. [trn]quick-tempered, irascible, hotheaded, fiery, testy, huffy or huffish, peevish, cranky, peppery, choleric, touchy, bilious, snappish, volatile, cross, temperamental, irritable, quarrelsome, pugnacious, argumentative, contentious, belligerent, Rare atrabilious or atrabiliar[/trn]
            [m3][ex][*]Valerie gets into a passionate mood whenever she thinks she is being treated unjustly.[/*][/ex][/m]

passive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inactive, non-aggressive, inert, motionless, unresponsive, quiet, calm, tranquil, serene, placid, still, idle, unmoving, unmoved, impassive, untouched, cool, indifferent, phlegmatic, uninterested, uninvolved, dispassionate, apathetic, lifeless, listless, quiescent, unperturbed, unaffected, imperturbable, unshaken, [c][p][i][com]Colloq[/com][/i][/p][/c] laid-back, out of it[/trn]
            [m3][ex][*]The comic was unable to get a reaction from the passive audience.[/*][/ex][/m]
        [m1]2. [trn]submissive, repressed, deferential, yielding, compliant, complaisant, receptive, flexible, malleable, pliable, tractable, docile, subdued, sheepish, ovine, lamblike, cow-like, bovine, tame, gentle, meek, patient, unresisting, unassertive, forbearing, tolerant, resigned, long-suffering, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] excuse-me-for-living[/trn]
            [m3][ex][*]People tend to bully those of a more passive nature.[/*][/ex][/m]
        [m1]3. [trn]unexpressed, tacit, unrevealed, undisclosed, implicit, unasserted[/trn]
            [m3][ex][*]We can no longer take a passive position regarding crime. Your passive support, while welcome, is not as effective as active campaigning.[/*][/ex][/m]

password
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]watchword, shibboleth, open sesame, countersign[/trn]
            [m3][ex][*]If you don't know the password, the guard won't let you in.[/*][/ex][/m]

past
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]over, done, finished, (over and) done with, gone (and forgotten), dead (and buried or gone), defunct[/trn]
            [m3][ex][*]The day of the horse and carriage is past.[/*][/ex][/m]
        [m1]2. [trn]late, former, one-time, sometime, previous, prior, erstwhile, quondam, whilom; last, recent[/trn]
            [m3][ex][*]Past owners of the house had no idea that this treasure was buried in the basement.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]on, (close) by, nearby[/trn]
            [m3][ex][*]I was standing here when he ran past.[/*][/ex][/m]
        [m1]4. [trn]ago, before, heretofore, since[/trn]
            [m3][ex][*]The previous owners moved out two years past.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]history, background, life, lifetime, existence, career, lifestyle, biography[/trn]
            [m3][ex][*]She reveals all about her past in her new book.[/*][/ex][/m]
        [m1]6. [trn]days or years or times gone by, days of yore, old times, olden times or days, former times, (good) old days, days of old, days beyond recall[/trn]
            [m3][ex][*]In the past, life proceeded at a more leisurely pace.[/*][/ex][/m]

pastiche
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, medley, blend, compound, composite, patchwork, olla podrida, pot-pourri, motley, miscellany, omnium gatherum, mlange, gallimaufry, farrago, mishmash, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, tangle, [c][p][i][com]Colloq[/com][/i][/p][/c] mess[/trn]
            [m3][ex][*]The room was furnished in a pastiche of styles from every imaginable period.[/*][/ex][/m]

pastime
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hobby, avocation, recreation, diversion, distraction, amusement, entertainment, fun, play, leisure-time activity, relaxation, leisure, sport, divertissement[/trn]
            [m3][ex][*]As a pastime, she collects books.[/*][/ex][/m]

pastor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vicar, clergyman, clergywoman, parson, minister, churchman, churchwoman, rector, canon, reverend, father, divine, ecclesiastic, priest, bishop[/trn]
            [m3][ex][*]The pastor led the congregation in prayer.[/*][/ex][/m]

pastoral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bucolic, idyllic, Edenic, innocent, simple, tranquil, serene, quiet, restful, peaceful, peaceable, placid, pacific, harmonious, simple, uncomplicated, [c][p][i][com]Literary[/com][/i][/p][/c] Arcadian, georgic[/trn]
            [m3][ex][*]After a week in those pastoral surroundings, she felt inspired. Theocritus is noted for his pastoral poetry.[/*][/ex][/m]
        [m1]2. [trn]country, rural, rustic, provincial, farming, agricultural, agrarian; humble[/trn]
            [m3][ex][*]He has chosen a pastoral setting for the play, which contrasts sharply with the emotional intensity of the characters.[/*][/ex][/m]
        [m1]3. [trn]clerical, ministerial, ecclesiastic(al), church(ly)[/trn]
            [m3][ex][*]Our vicar discharges his pastoral duties with energy and sincerity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]idyll, eclogue, georgic[/trn]
            [m3][ex][*]Flambeau did these marvellous engravings for a book of pastorals.[/*][/ex][/m]

pasture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]meadow, meadow-land, pasture land, grassland, grass, lea, range; pasturage[/trn]
            [m3][ex][*]How much pasture is needed for 200 head of cattle?[/*][/ex][/m]

pasty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wan, pallid, pasty-faced, sallow, pale, pale-faced, whey-faced, sickly, anaemic[/trn]
            [m3][ex][*]He had the pasty complexion of a child raised in an industrial city.[/*][/ex][/m]

pat
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tap, touch, dab, pet, stroke, caress[/trn]
            [m3][ex][*]Being short, he hated it when people affectionately patted him on the head. Pat down the coverlet to smooth out the wrinkles.[/*][/ex][/m]
        [m1]2. [trn]pat on the back. congratulate, commend, praise, compliment, encourage, reassure[/trn]
            [m3][ex][*]The sales manager patted me on the back for clinching the contract.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]tap, touch, dab, stroke, caress[/trn]
            [m3][ex][*]Give the dog a pat and he'll leave you alone.[/*][/ex][/m]
        [m1]4. [trn](small) piece, patty, lump, cake, portion; patty[/trn]
            [m3][ex][*]The waiter put a pat of butter on my plate.[/*][/ex][/m]
        [m1]5. [trn]pat on the back. commendation, praise, compliment, flattery, encouragement, credit, reassurance, approval, endorsement, recognition; honeyed words[/trn]
            [m3][ex][*]I was expecting a big bonus, but all I got was a pat on the back.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]perfectly, exactly, precisely, faultlessly, flawlessly, just so or right, [c][p][i][com]Brit[/com][/i][/p][/c] off pat[/trn]
            [m3][ex][*]She has the new technique pat.[/*][/ex][/m]
        [m1]2. [trn]aptly, suitably, appositely, readily, appropriately, fittingly, relevantly[/trn]
            [m3][ex][*]His reply came out a little too pat.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]apt, suitable, apposite, ready, appropriate, fitting, relevant[/trn]
            [m3][ex][*]The poet made a very pat comparison.[/*][/ex][/m]

patch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piece, scrap, reinforcement; shred, snip, snippet, tatter; pad[/trn]
            [m3][ex][*]Mother sewed colourful patches over the holes in my jeans.[/*][/ex][/m]
        [m1]2. [trn]area, section, segment, plat, plot, lot, tract, ground, parcel, field[/trn]
            [m3][ex][*]All he ever wanted was a little house on a little patch of land.[/*][/ex][/m]
        [m1]3. [trn]responsibility, area, bailiwick, territory[/trn]
            [m3][ex][*]The handling of customer complaints is in your patch, Gordon.[/*][/ex][/m]
        [m1]4. [trn]period, interval, spell, stage, episode, time; experience[/trn]
            [m3][ex][*]She went through a bad patch shortly after Starkey died.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]patch up or over, mend, repair, vamp, revamp, darn, sew (up), reinforce, cover[/trn]
            [m3][ex][*]I had my trousers patched where the dog bit me. Her father always wore the same patched jacket to the club.[/*][/ex][/m]
        [m1]6. [trn]Often, patch up. fix (up), doctor, jury-rig, improvise, knock together or up[/trn]
            [m3][ex][*]Can you patch it up so I can drive it home?[/*][/ex][/m]
        [m1]7. [trn]patch up. settle, set right or straight, straighten out, reconcile, resolve, heal; come or bring to terms, bury the hatchet, kiss and make up, call a truce[/trn]
            [m3][ex][*]Will the two girls ever patch up their differences?[/*][/ex][/m]

patchwork
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pastiche or pasticcio, mixture, confusion, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge, gallimaufry, olio, olla podrida, mishmash, jumble, mlange, medley, hash, [c][p][i][com]US[/com][/i][/p][/c] crazy quilt, [c][p][i][com]Colloq[/com][/i][/p][/c] mixed bag[/trn]
            [m3][ex][*]The landscape is a patchwork of ploughland and pasture, with little copses and rivers. The concerto by Lindslade is 'derivative' - that is, it is a patchwork.[/*][/ex][/m]

patent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]certificate of invention, letters patent, trade name, trade mark, copyright, [c][p][i][com]US[/com][/i][/p][/c] service mark; licence, permit, charter, franchise, grant; control[/trn]
            [m3][ex][*]My brother holds the patent on a new piece of laboratory equipment. You think you have a patent on misery, but I have news for you.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]obvious, clear, transparent, manifest, apparent, plain, evident, self-evident, unmistakable or unmistakeable, unequivocal, explicit, palpable, tangible, physical, conspicuous, flagrant, blatant, prominent[/trn]
            [m3][ex][*]The results are as patent as the fact that two and two make four.[/*][/ex][/m]

paternal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fatherly, kindly, indulgent, solicitous, fond, concerned, devoted, loving; patriarchal[/trn]
            [m3][ex][*]Uncle Charles takes a paternal interest in the welfare of his nieces and nephews.[/*][/ex][/m]
        [m1]2. [trn]patrilineal or patrilinear, patriclinous or patroclinous or patriclinal or patroclinal or patriclinic or patroclinic, patrilateral, patrimonial[/trn]
            [m3][ex][*]She resembles her paternal grandmother. His fortune is partly paternal, partly acquired.[/*][/ex][/m]

paternity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fatherhood, fathership; parentage, descent, heritage, line, lineage, extraction, family, stock, strain, blood, patrilineage[/trn]
            [m3][ex][*]The child's paternity was established through DNA tests.[/*][/ex][/m]

path
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]footpath, pathway, tow-path, track, trail, walk, walkway, [c][p][i][com]Brit[/com][/i][/p][/c] footway[/trn]
            [m3][ex][*]A little kitten was sitting on the garden path.[/*][/ex][/m]
        [m1]2. [trn]way, course, track, route, road; orbit, trajectory, circuit[/trn]
            [m3][ex][*]She had to overcome many obstacles in her path to the directorship. The path of the missile will take it outside the atmosphere.[/*][/ex][/m]
        [m1]3. [trn]course, approach, channel, direction, procedure, process, way, avenue, means, method, technique, strategy, scheme, plan, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] game plan, scenario[/trn]
            [m3][ex][*]What path would you follow to accomplish your ends?[/*][/ex][/m]

pathetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moving, stirring, affecting, affective, touching, emotional, emotive, poignant, tragic, heart-rending, heart-breaking, pitiful, pitiable, piteous, plaintive, wretched, miserable, sorrowful, grievous, sad, doleful, dolorous, mournful, woeful, lamentable[/trn]
            [m3][ex][*]The boat people told a pathetic tale of the hardship of weeks in the open sea.[/*][/ex][/m]
        [m1]2. [trn]meagre, paltry, feeble, inadequate, poor, petty, puny, sorry, piddling, [c][p][i][com]Colloq[/com][/i][/p][/c] measly, [c][p][i][com]Slang[/com][/i][/p][/c] crummy[/trn]
            [m3][ex][*]He made a pathetic effort to pull himself together. A return of three per cent a year is pathetic.[/*][/ex][/m]

patience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tolerance, forbearance, restraint, toleration, sufferance, leniency, submission, resignation, self-control, imperturbability, even temper, unflappability, composure, calmness, serenity, equanimity[/trn]
            [m3][ex][*]Many parents lose their patience when dealing with children.[/*][/ex][/m]
        [m1]2. [trn]diligence, tenacity, doggedness, indefatigability, endurance, assiduity, perseverance, constancy, persistence, steadfastness, pertinacity, determination, resolve, resolution, firmness, stoicism, fortitude, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]Where do you get the patience to wait in those long queues?[/*][/ex][/m]

patient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]resigned, submissive, stoical, long-suffering, compliant, acquiescent, passive, self-possessed, philosophical, serene, unaggressive[/trn]
            [m3][ex][*]The staff who handle complaints must be extremely patient.[/*][/ex][/m]
        [m1]2. [trn]diligent, dogged, tenacious, persistent, assiduous, sedulous, steadfast, staunch, perseverant, unwavering, unswerving, constant, unfaltering, unfailing, untiring, tireless, indefatigable, pertinacious, determined, resolved, resolute, firm, unyielding[/trn]
            [m3][ex][*]Be patient, and don't do anything rash.[/*][/ex][/m]
        [m1]3. [trn]forbearing, tolerant, forgiving, lenient, accommodating[/trn]
            [m3][ex][*]We have been patient long enough and must now put a stop to the vandalism.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]invalid, sufferer, case, valetudinarian[/trn]
            [m3][ex][*]Doctors were called in to treat patients who developed the symptoms.[/*][/ex][/m]

patriot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nationalist, loyalist; flag-waver, jingo, jingoist, chauvinist[/trn]
            [m3][ex][*]She was among the patriots ready to do battle for their country.[/*][/ex][/m]

patriotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nationalist(ic), loyalist; flag-waving, jingoist(ic), chauvinist(ic)[/trn]
            [m3][ex][*]The fact that they criticize the government may show that they are more rather than less patriotic.[/*][/ex][/m]

patrol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guard, sentry, watch, watchman, sentinel, patrolman[/trn]
            [m3][ex][*]The patrol passes here once every hour.[/*][/ex][/m]
        [m1]2. [trn]rounds, policing, patrolling, beat; protecting, protection, guarding, safeguarding, defending, watchfulness, vigilance[/trn]
            [m3][ex][*]The patrol must be maintained night and day.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]police, guard, protect, defend, watch over, walk a beat, make (the) rounds, stand or keep guard or watch (over), keep vigil[/trn]
            [m3][ex][*]Some of the local residents have taken to patrolling the neighbourhood at night.[/*][/ex][/m]

patron
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]patroness, benefactor, benefactress, philanthropist, Maecenas, protector, supporter, defender, advocate, champion, guardian (angel), sponsor, backer, promoter, sympathizer, friend, [c][p][i][com]US[/com][/i][/p][/c] booster; friend at court; [c][p][i][com]Colloq[/com][/i][/p][/c] angel[/trn]
            [m3][ex][*]Lady Agnes is a well-known patron of the arts.[/*][/ex][/m]
        [m1]2. [trn]customer, client, purchaser, buyer, patronizer, habitu, regular, frequenter[/trn]
            [m3][ex][*]The patrons habituate her shop because of the bargains to be found there.[/*][/ex][/m]

patronage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sponsorship, support, backing, promotion, encouragement, boosting, aid, help, sympathy, financing, auspices, protection, guardianship, aegis[/trn]
            [m3][ex][*]The exhibition was organized with the duke's patronage.[/*][/ex][/m]
        [m1]2. [trn]trade, business, custom, trading, traffic[/trn]
            [m3][ex][*]The shop could never succeed with our patronage.[/*][/ex][/m]
        [m1]3. [trn]condescension, disdain, scorn, contempt, contumely, superiority, patronizing, stooping, deigning, humiliation[/trn]
            [m3][ex][*]There is an air of patronage about him when he finally does allow me a visit.[/*][/ex][/m]
        [m1]4. [trn]favouritism, partiality, preference, bias, nepotism, political patronage, granting of indulgences, [c][p][i][com]US[/com][/i][/p][/c] spoils (system)[/trn]
            [m3][ex][*]Politicians have always used patronage to reward support.[/*][/ex][/m]

patronize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]look down on, scorn, look down one's nose at, treat condescendingly, talk down to, treat as (an) inferior, disdain, demean, put down, humiliate, Formal contemn[/trn]
            [m3][ex][*]He patronizes people by patting them on the head.[/*][/ex][/m]
        [m1]2. [trn]bring trade to, deal or trade or do or transact business with, buy or purchase from, frequent, shop at, be a customer or client of[/trn]
            [m3][ex][*]You should patronize the local merchants in your town.[/*][/ex][/m]
        [m1]3. [trn]sponsor, support, back, promote, encourage, boost, aid, assist, help, fund, contribute or subscribe to, underwrite, foster[/trn]
            [m3][ex][*]The fund has patronized the arts in this town for many years.[/*][/ex][/m]

patter
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tiptoe; scurry, scuttle, skip, trip[/trn]
            [m3][ex][*]I could hear the squirrels pattering across the metal roof.[/*][/ex][/m]
        [m1]2. [trn]spatter, pitter-patter, tap, pit-a-pat; beat, pelt[/trn]
            [m3][ex][*]The rain pattered on the tent with increasing intensity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]spatter, spattering, pit-a-pat, pitter-patter, tattoo, drum, thrum, beat, beating, tap, ratatat, tap-tap[/trn]
            [m3][ex][*]The rhythmical patter of the rain lulled me to sleep.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pitch, sales talk, spiel, line[/trn]
            [m3][ex][*]Anyone listening to his patter might be inclined to buy a time-share holiday.[/*][/ex][/m]
        [m1]2. [trn]chatter, prattle, prate, babbling, babble, gabble, gabbling, cackle, cackling, palaver, jabber, jabbering, chit-chat, small talk, gossip, blather or blether, gibberish or gibber, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] natter, nattering, Scots clishmaclaver, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, gabbing, [c][p][i][com]Slang[/com][/i][/p][/c] gas, hot air, yackety-yack, yack[/trn]
            [m3][ex][*]The chap tapping our phone had to listen to the teenagers' patter for hours on end.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]chatter, prattle, prate, babble, gabble, cackle, palaver, jabber, rattle (on), chit-chat, chaffer, gossip, blather or blether, gibber, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter (on), [c][p][i][com]Colloq[/com][/i][/p][/c] gab, [c][p][i][com]Slang[/com][/i][/p][/c] gas, yackety-yack, yack, jibber-jabber[/trn]
            [m3][ex][*]They just patter on about nothing in particular.[/*][/ex][/m]

pattern
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]model, original, archetype, prototype, exemplar, paragon, ideal, standard, yardstick, criterion, gauge, measure[/trn]
            [m3][ex][*]Their life together could serve as a pattern for any couple.[/*][/ex][/m]
        [m1]2. [trn]figure, motif, design, device, decoration, ornament[/trn]
            [m3][ex][*]The pattern of the wallpaper clashes with that of the curtains.[/*][/ex][/m]
        [m1]3. [trn]system, order, arrangement, plan, theme; repetition, consistency, orderliness, regularity, sequence, cycle[/trn]
            [m3][ex][*]By carefully noting the movements of the heavenly bodies, ancient observers were able to detect a pattern.[/*][/ex][/m]
        [m1]4. [trn]blueprint, diagram, plan, layout, design, draft, guide, template or templet, stencil, mould, matrix[/trn]
            [m3][ex][*]These new lighting fixtures are made to a 19th-century pattern.[/*][/ex][/m]
        [m1]5. [trn]sample, example, instance, specimen, representation[/trn]
            [m3][ex][*]Were you able to match up your fabric pattern with one of those in the tailor's book?[/*][/ex][/m]
        [m1]6. [trn]layout, configuration, figure, formation, composition[/trn]
            [m3][ex][*]The geese often flew in a V-shaped pattern.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]Often, pattern on. model on, imitate, copy, mimic, duplicate, follow, emulate, simulate[/trn]
            [m3][ex][*]She tried to pattern her behaviour on that of her older sister.[/*][/ex][/m]
        [m1]8. [trn]decorate, figure, ornament[/trn]
            [m3][ex][*]Cynthia's gifts were wrapped in a beautifully patterned paper.[/*][/ex][/m]

paunch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]belly, pot-belly, [c][p][i][com]Colloq[/com][/i][/p][/c] corporation, [c][p][i][com]US[/com][/i][/p][/c] bay window, [c][p][i][com]Slang[/com][/i][/p][/c] beer-belly[/trn]
            [m3][ex][*]Capitalism is often conventionalized as a top-hatted older man, in tails, with a huge paunch and a cigar.[/*][/ex][/m]

pauper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]have-not, indigent, down-and-out(er), bankrupt, insolvent; beggar, mendicant; tramp, hobo, vagrant, [c][p][i][com]US[/com][/i][/p][/c] bum[/trn]
            [m3][ex][*]The mortgage payments on such a lavish house soon made him a pauper.[/*][/ex][/m]

pause
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hesitate, interrupt, delay, hold up, discontinue, break, wait, mark time, suspend, intermit, falter, rest[/trn]
            [m3][ex][*]He paused for a moment to allow late-comers to take their seats.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]hesitation, interruption, delay, lull, lapse, moratorium, hold-up, wait, break, breather, breathing-space, discontinuity, lacuna, hiatus, abeyance, discontinuation, discontinuance, Prosody caesura, Music fermata, [c][p][i][com]Colloq[/com][/i][/p][/c] let-up[/trn]
            [m3][ex][*]There was a brief pause, then the altercation in the neighbouring flat resumed.[/*][/ex][/m]

pave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]macadamize, tarmac, asphalt, tile, flag, concrete, cover, surface[/trn]
            [m3][ex][*]Europeans thought that the streets of America were paved with gold.[/*][/ex][/m]
        [m1]2. [trn]pave the way for or to. prepare or smooth the way for, open the door for, make easy or easier for; facilitate, ease[/trn]
            [m3][ex][*]If I talk to him first, perhaps I can pave the way for you to make your proposal.[/*][/ex][/m]

pawn
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pledge, mortgage, hypothecate, plight, deposit, Formal pignorate, [c][p][i][com]Archaic[/com][/i][/p][/c] gage, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pop, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hock[/trn]
            [m3][ex][*]I had to pawn my watch to get enough money to eat.[/*][/ex][/m]
        [m1]2. [trn]venture, stake, risk, gamble, hazard, chance, jeopardize[/trn]
            [m3][ex][*]By agreeing to donate one of his kidneys, he pawned his life to save hers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]collateral, guaranty or guarantee, pledge, surety, security, assurance, bond, bail, deposit[/trn]
            [m3][ex][*]She gave her jewels as pawn for the safe return of the children.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tool, cat's-paw, puppet, instrument, dummy, dupe, [c][p][i][com]Colloq[/com][/i][/p][/c] stooge[/trn]
            [m3][ex][*]He's not important: he's just being used as a pawn by the powerful interests involved.[/*][/ex][/m]

pay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]recompense, compensate, remunerate, reward, indemnify; repay, refund, reimburse; pay off, pay out, pay up, satisfy, clear, remit, discharge, liquidate, settle, honour, meet[/trn]
            [m3][ex][*]Do you think that nurses are poorly paid? You have 30 days to pay this invoice.[/*][/ex][/m]
        [m1]2. [trn]reward, benefit, recompense, requite, compensate[/trn]
            [m3][ex][*]Thurlew has been amply paid by having his name engraved on the roll of honour.[/*][/ex][/m]
        [m1]3. [trn]extend, bestow, transmit, pass on, give, deliver[/trn]
            [m3][ex][*]Please pay my respects to your wife.[/*][/ex][/m]
        [m1]4. [trn]benefit, profit, avail, (turn out to) be or prove profitable or worthwhile, yield a return, be advantageous, produce results, pay off[/trn]
            [m3][ex][*]It no longer pays to complain about the service in the shops. Honesty pays.[/*][/ex][/m]
        [m1]5. [trn]pay back, repay, retaliate, settle (accounts) (with), even the score or a score, reciprocate, requite, take or get revenge on, avenge oneself for or on, treat in kind, hit or strike or get back (at), settle or pay off or even a score or the score (with), exact one's pound of flesh (from), make (someone) pay (for), punish, chastise, castigate, [c][p][i][com]Brit[/com][/i][/p][/c] pay out, [c][p][i][com]Colloq[/com][/i][/p][/c] get even (with)[/trn]
            [m3][ex][*]If I catch him, I'll pay him for turning informer.[/*][/ex][/m]
        [m1]6. [trn]suffer (the consequences), answer (for), make amends (for), atone (for), get one's (just) deserts, undergo punishment (for), be punished (for)[/trn]
            [m3][ex][*]If I catch him, I'll make him pay. Society requires that he pay for his crime.[/*][/ex][/m]
        [m1]7. [trn]produce or make or generate or earn money, yield a return, pay off[/trn]
            [m3][ex][*]His vending-machine business certainly pays well.[/*][/ex][/m]
        [m1]8. [trn]pay back.[/trn][/m]
          [m2][b]a[/b] [trn]recompense, compensate, remunerate, reward, indemnify; repay, pay off, refund, reimburse[/trn]
            [m3][ex][*]I paid back every penny I borrowed from the bank. I'll pay her back if it's the last thing I do.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 5, above.[/trn][/m]
        [m1]9. [trn]pay for. See 6, above.[/trn][/m]
        [m1]10. [trn]pay off.[/trn][/m]
          [m2][b]a[/b] [trn]See 4 and 7, and 8(a), above.[/trn][/m]
          [m2][b]b[/b] [trn]bribe, suborn, buy off, grease (someone's) palm, give (someone) a bribe or a rebate, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) a kickback, slip (someone) something[/trn]
            [m3][ex][*]Did he really pay off the judges to select his daughter as Miss Tyneside?[/*][/ex][/m]
        [m1]11. [trn]pay out.[/trn][/m]
          [m2][b]a[/b] [trn]distribute, deal out, give out, disperse, disburse[/trn]
            [m3][ex][*]The managing director paid out bonuses to the entire staff.[/*][/ex][/m]
          [m2][b]b[/b] [trn]disburse, expend, spend, contribute, [c][p][i][com]Colloq[/com][/i][/p][/c] shell out, lay out, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] kick in with, [c][p][i][com]Slang[/com][/i][/p][/c] cough up, fork out or over or up[/trn]
            [m3][ex][*]In the office, we are forever paying out for leaving presents.[/*][/ex][/m]
          [m2][b]c[/b] [trn]release, loosen, let out, slack or slacken off (on)[/trn]
            [m3][ex][*]Pay out more rope so that he can reach it.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 5, above[/trn]
            [m3][ex][*]We'll pay him out for everything he's done to you, never fear![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]payment, compensation, recompense, settlement, return; remuneration, consideration, reward, money, wages, salary, fee, honorarium, remittance, stipend, income, takings, take-home (pay), gain, profit, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]His sole pay for painting the kitchen was a big hug and a kiss. The work is tedious, but the pay isn't bad.[/*][/ex][/m]

payable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]due, owed, owing, outstanding, unpaid, receivable, mature[/trn]
            [m3][ex][*]This bill is payable at the end of the month.[/*][/ex][/m]

payment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See pay, 12, above.[/trn][/m]
        [m1]2. [trn]expenditure, disbursement, distribution, outlay, fee, contribution, charge, expense, payout[/trn]
            [m3][ex][*]You are not authorized to make payment of any amount over 100.[/*][/ex][/m]

pay-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See pay, 12, above.[/trn][/m]
        [m1]2. [trn]result, outcome, upshot, conclusion, wind-up, settlement, final reckoning, [c][p][i][com]Colloq[/com][/i][/p][/c] punch-line, crunch, grand finale, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kicker[/trn]
            [m3][ex][*]The pay-off was that permission to march on Sunday was denied.[/*][/ex][/m]
        [m1]3. [trn]bribe, graft, rebate; ransom, blood-money, [c][p][i][com]Colloq[/com][/i][/p][/c] kickback, hush money, Chiefly [c][p][i][com]US[/com][/i][/p][/c] payola, [c][p][i][com]US[/com][/i][/p][/c] plugola[/trn]
            [m3][ex][*]The pay-off was always made in cash, in used notes.[/*][/ex][/m]

peace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]serenity, tranquillity, calm, calmness, placidity or placidness, peace of mind, quiet, peacefulness, peaceableness, stillness[/trn]
            [m3][ex][*]For a summer holiday, we enjoy the peace of the Lakes.[/*][/ex][/m]
        [m1]2. [trn]harmony, accord, harmoniousness, concord, amity, peacefulness, peacetime; cease-fire, armistice, truce[/trn]
            [m3][ex][*]Since the Second World War, Europe has enjoyed more than 45 years of relative peace.[/*][/ex][/m]

peaceable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See peaceful, 1, below.[/trn][/m]
        [m1]2. [trn]pacific, inoffensive, dovish, peace-loving, mild, non-violent, non-belligerent, unbelligerent, unwarlike, non-warring, non-combative, temperate, agreeable, compatible, congenial, genial, friendly, amiable, amicable, cordial, civil[/trn]
            [m3][ex][*]Despite cultural differences, the two countries maintained peaceable relations.[/*][/ex][/m]

peaceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]peaceable, serene, placid, calm, quiet, quiescent, gentle, restful, tranquil, untroubled, undisturbed, unruffled[/trn]
            [m3][ex][*]After our week-end guests left, the house was again peaceful.[/*][/ex][/m]
        [m1]2. [trn]See peaceable, 2, above.[/trn][/m]

peacemaker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]conciliator, pacifier, reconciler, propitiator, placater, pacificator, mediator, arbitrator, intermediator, intermediary, diplomat, appeaser, interceder, go-between, referee, umpire, adjudicator; peacemonger[/trn]
            [m3][ex][*]The ambassador was called upon to act as peacemaker between the warring nations.[/*][/ex][/m]

peak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]top, pinnacle, crest, ridge, tor, mountain top, summit, mountain, eminence, elevation, hill[/trn]
            [m3][ex][*]We were just able to make out the snow-capped peaks in the distance.[/*][/ex][/m]
        [m1]2. [trn]top, tip, tiptop, apex, acme, culmination, apogee, zenith, high point, crown, extreme, utmost, uttermost, perfection, ne plus ultra, consummation, climax[/trn]
            [m3][ex][*]Irene has brought the office to a peak of efficiency.[/*][/ex][/m]
        [m1]3. [trn]visor, brim, [c][p][i][com]US[/com][/i][/p][/c] bill, nib[/trn]
            [m3][ex][*]The peak of the fisherman's cap serves as an eyeshade.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]rise, crest, culminate, (reach a) climax, top (out)[/trn]
            [m3][ex][*]Prices peaked during the Christmas shopping season.[/*][/ex][/m]

peaky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]peakish, pinched, unhealthy, sickly, ailing, ill, unwell, infirm, unwholesome, pale, pallid, wan, waxen, anaemic, pasty, sallow, whey-faced, ashen, washed out, drained, emaciated, wasted, gaunt, hollow-eyed, haggard, drawn, weak, feeble, [c][p][i][com]US[/com][/i][/p][/c] peaked[/trn]
            [m3][ex][*]Paul has been looking a bit peaky of late.[/*][/ex][/m]

peal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ringing, ring, carillon, chime, chiming, toll, tolling, clang, clangour, tintinnabulation, clamour, reverberation; knell; clap, crash, roar, rumble, thunder[/trn]
            [m3][ex][*]The constant peal of the bells nearly drove him mad. The doleful peal rang out for yet another fisherman lost at sea. A resounding peal of thunder shook the house.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]ring, toll, chime, clang, tintinnabulate, reverberate, resonate, resound; knell; boom, crash, roar, roll, rumble, thunder[/trn]
            [m3][ex][*]The cowbells pealed plaintively, reminding me of my youth in the Alps. Lightning flashed, and the echoing thunder pealed through the valley.[/*][/ex][/m]

pearl
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gem, treasure, prize, cream, flower, wonder, nonpareil[/trn]
            [m3][ex][*]Wasn't Cuba once called the Pearl of the Antilles?[/*][/ex][/m]

pearly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nacreous, pearl-like, perlaceous, lustrous, mother-of-pearl[/trn]
            [m3][ex][*]The dress was trimmed with pink lace and little pearly buttons.[/*][/ex][/m]

peasant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rustic, countryman, countrywoman, farmer, provincial, (farm) worker, (country) bumpkin, bucolic; peon, fellah, muzhik or mouzhik or mujik; Historical esne, serf, [c][p][i][com]Archaic[/com][/i][/p][/c] swain, hind, churl, Derogatory yokel, hill-billy, bog-trotter, oaf, lump, lout, boor, churl, clod, clodhopper; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hick, galoot or galloot, Derogatory hayseed, rube, Derogatory and offensive [c][p][i][com]US[/com][/i][/p][/c] poor white (trash)[/trn]
            [m3][ex][*]Regimes came and went, but the life of the medieval peasant endured.[/*][/ex][/m]

peccadillo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slip, error, lapse, mistake, infraction, violation, misdeed, shortcoming, misstep, blunder, faux pas, indiscretion, gaffe, botch, stumble, fault, petty sin, (minor) transgression, trespass, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up, goof[/trn]
            [m3][ex][*]We have to forgive the occasional peccadillo.[/*][/ex][/m]

peculiar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]odd, curious, strange, queer, bizarre, weird, unusual, abnormal, anomalous, aberrant, deviant or deviate, eccentric, uncommon, outlandish, exceptional, extraordinary, out of the ordinary, offbeat, unorthodox, atypical, idiosyncratic, unconventional, out-of-the-way, quaint, unique, singular, one of a kind, sui generis, distinct, distinguished, special, particular, quirky, funny, freakish, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, freaky, [c][p][i][com]Brit[/com][/i][/p][/c] rum[/trn]
            [m3][ex][*]Don't you agree that anyone who by choice goes barefoot in winter is a bit peculiar? She enjoys a peculiar immunity to colds.[/*][/ex][/m]
        [m1]2. [trn]Usually, peculiar to. typical of, characteristic of, characterized by, natural to, symptomatic of, appropriate to or for, distinctive of, restricted to, specific to, indicative of, denotative of, limited to, individual to, personal to, special to, unique to; seen or observed (only) in, local to, native to, indigenous to[/trn]
            [m3][ex][*]Such behaviour is peculiar to those who have served long prison sentences.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Typography arbitrary, sort[/trn]
            [m3][ex][*]Characters with diacritical marks are called 'peculiars' in the printing trades.[/*][/ex][/m]

peculiarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]idiosyncrasy, oddity, eccentricity, abnormality, irregularity, quirk, kink, crotchet, caprice[/trn]
            [m3][ex][*]Keeping alligators was only one of Jess's peculiarities.[/*][/ex][/m]
        [m1]2. [trn]feature, characteristic, property, quality, trait, attribute, earmark, hallmark, mark, particularity, singularity, [c][p][i][com]Brit[/com][/i][/p][/c] speciality, [c][p][i][com]US[/com][/i][/p][/c] specialty[/trn]
            [m3][ex][*]One of the peculiarities of the books is their wide margins.[/*][/ex][/m]

pedantic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]didactic, doctrinaire, donnish, pedagogic, pedantical, preachy, professorial, bookish, ostentatious, pretentious, sententious, pompous, vain, stuffy, stilted, stiff, dry[/trn]
            [m3][ex][*]A pedantic approach to marketing may be all right in the classroom, but it doesn't sell products.[/*][/ex][/m]
        [m1]2. [trn]perfectionist, scrupulous, overscrupulous, finicky or finical, fussy, punctilious, fastidious, meticulous, exact, chop-logic, hair-splitting, quibbling, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking[/trn]
            [m3][ex][*]His secretary left because of his pedantic criticisms of her work.[/*][/ex][/m]

peddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sell, hawk, market, vend, huckster, [c][p][i][com]Colloq[/com][/i][/p][/c] push, flog[/trn]
            [m3][ex][*]He is a publishing tycoon today, but he started by peddling books door-to-door.[/*][/ex][/m]

pedestal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foundation, base, platform, stand, substructure, mounting, pier, foot, mounting, support, [c][p][i][com]Technical[/com][/i][/p][/c] plinth, socle, dado[/trn]
            [m3][ex][*]The statue crumbled away and only its pedestal remained.[/*][/ex][/m]
        [m1]2. [trn]put or place or set on a pedestal. glorify, exalt, worship, deify, revere, idolize, dignify, apotheosize, ennoble, elevate, raise[/trn]
            [m3][ex][*]No woman is worth putting on a pedestal.[/*][/ex][/m]

pedestrian
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]walker, stroller, ambler, rambler, footslogger; itinerant, peripatetic[/trn]
            [m3][ex][*]A special crossing has been installed for pedestrians.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]boring, dull, banal, tiresome, commonplace, mundane, tedious, unimaginative, uninteresting, monotonous, run-of-the-mill, humdrum, stock, prosaic, insipid, dry, flat, jejune, colourless, dreary, pale, ordinary, hackneyed, trite, (as) dull as ditch-water or [c][p][i][com]US[/com][/i][/p][/c] also dishwater, vapid, stale, uninspired, uninspiring, spiritless, lifeless, dead[/trn]
            [m3][ex][*]The dean delivered his customary pedestrian lecture to the new students.[/*][/ex][/m]
        [m1]3. [trn]walking, strolling, ambulatory, on foot, rambling, peripatetic[/trn]
            [m3][ex][*]We were exhausted after taking a pedestrian tour of London.[/*][/ex][/m]

pedigree
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](line of) descent, ancestry, genealogy, blood, bloodline, line, extraction, lineage, stock, heritage, family, derivation, birth, parentage, strain, roots[/trn]
            [m3][ex][*]His pedigree is all right, but does he have brains as well as money?[/*][/ex][/m]

pedlar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hawker, (door-to-door) salesman or saleswoman or salesperson, vendor, huckster, seller, colporteur, [c][p][i][com]US[/com][/i][/p][/c] peddler, drummer, [c][p][i][com]Archaic[/com][/i][/p][/c] chapman, [c][p][i][com]Colloq[/com][/i][/p][/c] cheapjack[/trn]
            [m3][ex][*]How can you expect the watch to work if you bought it from a street pedlar?[/*][/ex][/m]

peek
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peer, peep, glimpse, look, squint (at), squinny (at), Scots keek, [c][p][i][com]Colloq[/com][/i][/p][/c] take or have a gander (at), [c][p][i][com]Brit[/com][/i][/p][/c] take a dekko (at)[/trn]
            [m3][ex][*]A small boy peeked out from under the blanket.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]look, glimpse, peep, glance, Scots keek, [c][p][i][com]Colloq[/com][/i][/p][/c] gander, look-see[/trn]
            [m3][ex][*]I've had a peek at what Father hid in the cupboard.[/*][/ex][/m]

peel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, peel off. skin, strip (off), pare, flay, flake off, descale, decorticate; shuck, hull, bark, scale; desquamate[/trn]
            [m3][ex][*]Beulah, peel me a grape.[/*][/ex][/m]
        [m1]2. [trn]strip, undress, disrobe; do a striptease[/trn]
            [m3][ex][*]In the last act, everyone peels to the bare skin.[/*][/ex][/m]
        [m1]3. [trn]peel off. take off or doff, strip off[/trn]
            [m3][ex][*]I peeled off my coat and dived into the canal to save her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]skin, rind, coating, peeling[/trn]
            [m3][ex][*]Don't you like candied orange peel?[/*][/ex][/m]

peep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chirp, tweet, cheep, squeak, twitter, pipe, chirrup[/trn]
            [m3][ex][*]The birds peeped excitedly when they saw the cat.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]chirp, tweet, cheep, squeak, twitter, pipe, chirrup, chirr or chirre or churr[/trn]
            [m3][ex][*]The night was filled with the peep of the frogs at the pond.[/*][/ex][/m]
        [m1]3. [trn]sound, complaint, outcry, protest, protestation, grumble, murmur[/trn]
            [m3][ex][*]The students didn't let out a peep when ordered to remain after class.[/*][/ex][/m]

peer
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]noble, nobleman or noblewoman, lord or lady, aristocrat; duke or duchess, marquess or marchioness, earl or countess, viscount or viscountess, baron or baroness[/trn]
            [m3][ex][*]As a peer of the realm, she had certain rights.[/*][/ex][/m]
        [m1]2. [trn]equal, coequal, compeer, like, match, confrre, associate, colleague[/trn]
            [m3][ex][*]Under law, he is entitled to trial by a jury of his peers.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peep, peek, squint (at), squinny (at), look, examine; spy[/trn]
            [m3][ex][*]Scrooge peered closely at the accounts ledger.[/*][/ex][/m]
        [m1]2. [trn]appear, peep through or out, break through, show, become visible, emerge[/trn]
            [m3][ex][*]Now and then, the moon peered through the clouds.[/*][/ex][/m]

peerless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]without equal, unequalled, matchless, unmatched, unrivalled, unique, incomparable, beyond compare, unparalleled, nonpareil, inimitable, unexcelled, unsurpassed, superior, superb, excellent, supreme, superlative, finest, best, ne plus ultra, sovereign, consummate, pre-eminent, paramount[/trn]
            [m3][ex][*]James's mother was a peerless beauty and the toast of her generation.[/*][/ex][/m]

peevish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritable, testy, touchy, fretful, ill-humoured, waspish, petulant, crabbed, churlish, querulous, short-tempered, ill-natured, tetchy, cross, bad-tempered, ill-tempered, fault-finding, captious, carping, cavilling, crusty, curmudgeonly, crotchety, cantankerous, grumpy or grumpish, pettish, acrimonious, splenetic, [c][p][i][com]Colloq[/com][/i][/p][/c] bilious, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and Irish cranky[/trn]
            [m3][ex][*]He's very peevish today, so don't get on his wrong side.[/*][/ex][/m]

peg
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pin, dowel, rod, stick, bolt; thole or thole-pin; clothes-peg, hook[/trn]
            [m3][ex][*]Pegs and glue are often used for fastening good furniture together. Hang your coat on the peg.[/*][/ex][/m]
        [m1]2. [trn]off the peg. ready-made, ready-to-wear, stock[/trn]
            [m3][ex][*]As bespoke clothing is so dear, I buy mine off the peg.[/*][/ex][/m]
        [m1]3. [trn]take down a peg (or two). humble, diminish, lower, subdue, suppress, downgrade, dishonour, mortify, humiliate, put down, abase, debase, devalue or devaluate[/trn]
            [m3][ex][*]He was acting a bit high and mighty, so she took him down a peg or two.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]fasten, secure, make fast, fix, attach, pin[/trn]
            [m3][ex][*]They pegged the tent firmly to the ground.[/*][/ex][/m]
        [m1]5. [trn]fix, attach, pin, set (by), control by, limit by, restrict, confine, freeze, bind, regulate, govern[/trn]
            [m3][ex][*]In indexing, the rate of inflation is often used for pegging wages.[/*][/ex][/m]
        [m1]6. [trn]toss, throw, shy, flip, sling, cast[/trn]
            [m3][ex][*]I'll bet a fiver you can't peg that stone across the river.[/*][/ex][/m]
        [m1]7. [trn]peg away or [c][p][i][com]US[/com][/i][/p][/c] also along. work (away) (at), persevere (at), apply oneself (to), persist (in or at), go to or at (it), keep at (it), stick to or with or at (it), stay with or at (it), carry on (with or at), [c][p][i][com]Colloq[/com][/i][/p][/c] plug away (at), beaver away (at), hammer or bang or peck away (at)[/trn]
            [m3][ex][*]Trevor pegs away at his homework every evening.[/*][/ex][/m]

pell-mell
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]helter-skelter, slapdash, rashly, feverishly, incautiously, confusedly, chaotically, wildly, impulsively, recklessly, slap-bang, impetuously, hastily, hurriedly, precipitately, spontaneously[/trn]
            [m3][ex][*]The ice-cream vendor pedalled down the street with the children running pell-mell after him.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]helter-skelter, slapdash, rash, feverish, incautious, confused, disordered, disorderly, disorganized, wild, mad, chaotic, tumultuous, panicky, impulsive, reckless, precipitate, impetuous, hasty, hurried[/trn]
            [m3][ex][*]Quick action by the soldiers was responsible for the pell-mell rout of the attackers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]confusion, disorder, chaos, tumult, pandemonium, turmoil, mle or melee, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, commotion, bedlam, brouhaha, hubbub, excitement[/trn]
            [m3][ex][*]In the pell-mell that followed, several bystanders were injured.[/*][/ex][/m]

pelt
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bombard, shower, bomb, pepper, strafe, batter, shell, assail, assault, attack, [c][p][i][com]US[/com][/i][/p][/c] pummel or pommel, belabour, pound, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] lay about, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] clobber, wallop, paste, work over[/trn]
            [m3][ex][*]The hooligans pelted the crowd with sticks and stones.[/*][/ex][/m]
        [m1]2. [trn]Often, pelt down. beat, dash, pound, hit; come down, teem, pour, [c][p][i][com]Colloq[/com][/i][/p][/c] rain cats and dogs, bucket down, [c][p][i][com]US[/com][/i][/p][/c] rain pitchforks[/trn]
            [m3][ex][*]The rain came pelting down just as we were ready to go out.[/*][/ex][/m]
        [m1]3. [trn]pelt along or over. hurry, rush, run, dash, shoot, scoot, scurry[/trn]
            [m3][ex][*]The constables pelted along after the escaping thief.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]stroke, blow, whack, hit, smack, slap, thwack, bang, thump, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, belt[/trn]
            [m3][ex][*]Chris received a pelt on the head from a rock.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]skin, hide, coat, fur, fleece[/trn]
            [m3][ex][*]The trappers traded the fox pelts for supplies.[/*][/ex][/m]

pen
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]writing instrument, fountain-pen, ball-point (pen), [c][p][i][com]Brit[/com][/i][/p][/c] trade mark Biro, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] quill[/trn]
            [m3][ex][*]Dearest, I have finally found time to put pen to paper. I prefer a pen with a fine point.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]write (down or up or out), jot down, (make a) note (of), draft, draw up, compose, put on paper, commit to paper, commit to writing, put in writing, scribble, scrawl, scratch, Formal indite[/trn]
            [m3][ex][*]While he was in prison, he penned letters to many men of influence.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coop, enclosure, hutch, (pig)sty, pound, fold, stall, confine, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] corral[/trn]
            [m3][ex][*]We kept the geese in a pen by the barn.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, pen up. enclose, confine, coop up, shut up, impound, round up, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] corral[/trn]
            [m3][ex][*]It took three of us to pen the sheep. During the blockade, the ships remained penned up at Gibraltar.[/*][/ex][/m]

penal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]correctional, punitive, disciplinary[/trn]
            [m3][ex][*]Crime and its punishment are covered in the penal code. He was sent to a penal colony for life.[/*][/ex][/m]

penalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]punish, discipline, mulct, amerce, fine, handicap, impose or invoke a penalty against, impose a penalty on, Formal amerce; sentence[/trn]
            [m3][ex][*]This judge penalizes speeders mercilessly.[/*][/ex][/m]

penalty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]punishment, discipline, penance, sentence; forfeit, fine, handicap, price, mulct, Formal amercement; imprisonment, incarceration[/trn]
            [m3][ex][*]The prosecution demanded the maximum penalty allowable under law for the crimes.[/*][/ex][/m]

penance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]punishment, penalty, reparation, amends, atonement, self-punishment, self-mortification, regret, repentance, contrition, suffering, penitence[/trn]
            [m3][ex][*]A year of public service was fair penance for the offence.[/*][/ex][/m]
        [m1]2. [trn]do penance. pay, suffer, make amends or reparation(s), atone, wear sackcloth and ashes or a hair-shirt[/trn]
            [m3][ex][*]She has done penance enough for her crime.[/*][/ex][/m]

penchant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inclination, bent, proclivity, leaning, bias, predisposition, predilection, partiality, proneness, propensity, tendency, affinity, liking, preference, fondness, taste[/trn]
            [m3][ex][*]Agnes has a penchant for tennis and for men who play tennis.[/*][/ex][/m]

pendant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ornament, tassel, lavaliere or lavalire, medallion, locket, necklace, rivire, ear-drop, tear-drop, drop, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] carcanet[/trn]
            [m3][ex][*]I recognized the pendant she wore at her neck as my mother's.[/*][/ex][/m]

pending
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]awaiting, waiting (for), depending on, till, until, 'til, till such time as; while, during[/trn]
            [m3][ex][*]Pending the outcome of the trial, he was remanded in custody.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]unsettled, undetermined, undecided, unconfirmed, unfinished, inconclusive, up in the air, hanging fire, in the balance, in abeyance; forthcoming, imminent, impending, in the offing, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] in a holding pattern, on hold[/trn]
            [m3][ex][*]The pending negotiations on the rent will determine whether we stay or move house. While the matter is pending, we can do nothing.[/*][/ex][/m]

pendulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pendent, hanging, drooping, sagging, dangling, suspended, pensile[/trn]
            [m3][ex][*]The weaver-bird's pendulous nest is a marvel of engineering.[/*][/ex][/m]
        [m1]2. [trn]swinging, swaying, waving, undulating, undulatory, oscillating, oscillatory[/trn]
            [m3][ex][*]I was hypnotized by the pendulous motion of the bell.[/*][/ex][/m]

penetrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enter, go or pass through or into, pierce, bore (into), lance, spear, go through or into, probe, stab, puncture, perforate, drill[/trn]
            [m3][ex][*]The shell penetrated the tank's heavy armour.[/*][/ex][/m]
        [m1]2. [trn]permeate, diffuse, suffuse, pervade, filter or seep through, percolate through[/trn]
            [m3][ex][*]The soothing balm penetrated my aching body and I relaxed into a deep sleep.[/*][/ex][/m]
        [m1]3. [trn]reach, get to, get at, touch, affect, hit, strike[/trn]
            [m3][ex][*]Her cruel words penetrated the darkest recesses of my soul.[/*][/ex][/m]
        [m1]4. [trn]sink in, be absorbed, be understood, register, come or get through, become clear, come across, be realized, [c][p][i][com]Colloq[/com][/i][/p][/c] soak in, seep in[/trn]
            [m3][ex][*]It took a while for it to penetrate that she did not wish to see him again.[/*][/ex][/m]
        [m1]5. [trn]understand, sense, become aware or conscious of, see (through), gain insight (in)to, discern, uncover, discover, find (out), comprehend, grasp, work out, unravel, fathom, perceive, [c][p][i][com]Colloq[/com][/i][/p][/c] get, figure out, dig, [c][p][i][com]Brit[/com][/i][/p][/c] suss out[/trn]
            [m3][ex][*]Will we ever penetrate all of nature's secrets?[/*][/ex][/m]

penetrating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incisive, trenchant, keen, searching, deep, acute, sharp, perceptive, perspicuous, percipient, quick, discriminating, intelligent, sensitive, clever, smart, discerning[/trn]
            [m3][ex][*]This is a penetrating analysis of the situation which clarifies many of the issues.[/*][/ex][/m]
        [m1]2. [trn]piercing, shrill, strident, ear-splitting, ear-shattering, pervasive; pungent, harsh, biting, mordant, strong, stinging[/trn]
            [m3][ex][*]I was awakened by a penetrating scream. The penetrating odour of ammonia assailed my nostrils.[/*][/ex][/m]

penetration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piercing, perforation, puncturing, incision, puncture, penetrating; inroad, entry, entrance[/trn]
            [m3][ex][*]Penetration of the skull required great effort on the part of the surgeon. Tentatively we attempted the penetration of the jungle.[/*][/ex][/m]
        [m1]2. [trn]insight, keenness, perception, percipience, intelligence, perspicacity, perspicuity, perspicaciousness, perceptiveness, acuteness, incisiveness, sensitivity, sentience, understanding, acuteness, discernment, discrimination, cleverness, shrewdness, wit, quick-wittedness[/trn]
            [m3][ex][*]We all admired the penetration that was shown by the examiner in the questions she asked.[/*][/ex][/m]

penitence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]penance, contrition, regret, repentance, regretfulness, compunction, remorse, sorrow, sorrowfulness, ruefulness, grief, sadness, shame, self-reproach[/trn]
            [m3][ex][*]Brendan's penitence for his former misdeeds was shown by his selfless devotion to good causes.[/*][/ex][/m]

penitent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contrite, regretful, repentant, remorseful, sorrowful, sorry, rueful, grief-stricken, sad, shame-faced, self-reproachful, apologetic, conscience-stricken[/trn]
            [m3][ex][*]He said that he was truly penitent for all the heinous crimes of his youth.[/*][/ex][/m]

penmanship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]calligraphy, hand, fine Italian or Italic hand, handwriting, script, writing, longhand, chirography[/trn]
            [m3][ex][*]One must admire the penmanship of the medieval scribes.[/*][/ex][/m]

pennant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flag, banner, pennon, streamer, banderole, gonfalon, ensign, colours, standard, labarum, Chiefly nautical jack, Nautical and yachting burgee, [c][p][i][com]Technical[/com][/i][/p][/c] vexillum[/trn]
            [m3][ex][*]We saw from her pennant that she was a Spanish frigate.[/*][/ex][/m]

pension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]benefit, allowance, annuity, subsistence, superannuation, allotment, old-age pension, [c][p][i][com]US[/com][/i][/p][/c] social security, [c][p][i][com]Colloq[/com][/i][/p][/c] golden handshake[/trn]
            [m3][ex][*]She finds that her pension is not enough to live on.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, pension off. (cause to) retire, superannuate; dismiss; [c][p][i][com]Colloq[/com][/i][/p][/c] shelve, put out to pasture[/trn]
            [m3][ex][*]The company cut back on staff by pensioning off everyone over 60.[/*][/ex][/m]

pensioner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]retiree, veteran, senior citizen, [c][p][i][com]Brit[/com][/i][/p][/c] OAP (= 'old-age pensioner'), [c][p][i][com]US[/com][/i][/p][/c] golden-ager, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wrinkly[/trn]
            [m3][ex][*]The housing units were specially designed for pensioners' needs.[/*][/ex][/m]

pensive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thoughtful, meditative, musing, in a brown study, cogitative, contemplative, reflective, preoccupied, ruminative, wistful, day-dreaming, in a trance, in a reverie, brooding, sober, serious, grave[/trn]
            [m3][ex][*]I found the professor in a pensive mood, staring out the window.[/*][/ex][/m]

pent-up
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]restrained, constrained, repressed, stifled, bottled-up, corked-up, held in, checked, held back, curbed, inhibited, restricted[/trn]
            [m3][ex][*]After weeks of frustration, he wanted to release his pent-up emotions in a scream. They went jogging to try to work off their pent-up energy.[/*][/ex][/m]

penurious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stingy, mean, penny-pinching, miserly, tight, tight-fisted, close-fisted, cheese-paring, niggardly, cheap, ungenerous, parsimonious, skinflinty, thrifty, begrudging, grudging, Scrooge-like, [c][p][i][com]Colloq[/com][/i][/p][/c] near, [c][p][i][com]Brit[/com][/i][/p][/c] mingy, [c][p][i][com]US[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]Even today, he is so penurious that he gives his children an allowance of only 50 pence a week.[/*][/ex][/m]
        [m1]2. [trn]poor, poverty-stricken, destitute, impoverished, penniless, indigent, needy, impecunious, necessitous, beggarly, bankrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] (dead or flat) broke, stony-broke, hard up[/trn]
            [m3][ex][*]They lived in penurious circumstances.[/*][/ex][/m]

people
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1]1. [trn]persons, individuals, men and women, ladies and gentlemen, males and females, living souls; mortals; bodies[/trn]
            [m3][ex][*]How many people can this aeroplane carry?[/*][/ex][/m]
        [m1]2. [trn]relations, relatives, kin, kinsmen, kinsfolk or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] kinfolk, family, kith and kin; ancestors, forebears[/trn]
            [m3][ex][*]His people left Russia in 1917.[/*][/ex][/m]
        [m1]3. [trn]masses, (general) public, hoi polloi, consumers, multitude, populace, common people, common man, commoners, subjects, citizenry, plebeians, grass roots, proletariat, rank and file, the crowd, commonalty or commonality, mobile vulgus, bourgeoisie; man or woman in the street, Everyman, Everywoman, Mr or Mrs Average, [c][p][i][com]Brit[/com][/i][/p][/c] A. N. Other, Joe Bloggs, man or woman on the Clapham omnibus, [c][p][i][com]US[/com][/i][/p][/c] John Doe, Mary Doe, Richard Roe, John Q. Public; [c][p][i][com]Colloq[/com][/i][/p][/c] and often derogatory proles, the rabble, ragtag and bobtail, silent majority, common herd, [c][p][i][com]Brit[/com][/i][/p][/c] plebs, admass[/trn]
            [m3][ex][*]Politicians unable to communicate with the people are seldom elected.[/*][/ex][/m]
      [c][p][i][com]n.sing.[/com][/i][/p][/c]
        [m1]4. [trn]race, community, clan, tribe, folk, nation, population, society[/trn]
            [m3][ex][*]On the subject of religion, they were a people divided. The anthropologists were studying the peoples south of the Sahara.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]populate, colonize, settle, occupy[/trn]
            [m3][ex][*]The area was once peopled with Berber tribesmen.[/*][/ex][/m]

pep
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vigour, vim (and vigour), spirit, animation, vivacity, energy, verve, zest, fire, sprightliness, life, effervescence, sparkle, ebullience, dash, enthusiasm, brio, lan, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, zing[/trn]
            [m3][ex][*]He certainly has a lot of pep for an octogenarian.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pep up. stimulate, invigorate, animate, enliven, vitalize, vivify, energize, exhilarate, quicken, arouse, breathe (some) life into, inspire, activate, actuate, fire, cheer up, [c][p][i][com]Colloq[/com][/i][/p][/c] buck up, spark, work or fire up, [c][p][i][com]US[/com][/i][/p][/c] wind up[/trn]
            [m3][ex][*]After those defeats, the team needed to be pepped up.[/*][/ex][/m]

pepper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sprinkle, scatter, dot, speckle, fleck, spot, spray, bespeckle, speckle, spatter, stipple, mottle[/trn]
            [m3][ex][*]The letter was peppered with ink-spots. Their speech was peppered with swear-words.[/*][/ex][/m]

perceive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]see, make out, discern, catch sight of, glimpse, spot, espy, apprehend, take in, notice, note, discover, descry, observe, mark, remark, identify, distinguish, detect[/trn]
            [m3][ex][*]I perceived his hesitation when a solo flight was suggested. She perceived a strange odour emanating from the cupboard.[/*][/ex][/m]
        [m1]2. [trn]appreciate, grasp, feel, sense, apprehend, understand, gather, comprehend, deduce, infer, figure out, ascertain, determine, conclude, decipher, [c][p][i][com]Colloq[/com][/i][/p][/c] dig, catch on[/trn]
            [m3][ex][*]She perceived that he was going to renege on his promise to take her to the Riviera.[/*][/ex][/m]
        [m1]3. [trn]Often, perceive of. regard, view, look on, consider, contemplate, judge, deem, believe, think[/trn]
            [m3][ex][*]Calthorpe perceives of himself as a great actor, but he is dreadful. This gesture is often perceived as threatening.[/*][/ex][/m]

percentage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]share, part, portion, proportion, interest, piece, [c][p][i][com]Colloq[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]We are to get a percentage of the profits in return for our investment.[/*][/ex][/m]

perceptible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discernible, detectable, observable, perceivable, noticeable, distinguishable, recognizable, apparent, evident, notable, obvious, patent, manifest, palpable, plain, clear, prominent, unmistakable or unmistakeable[/trn]
            [m3][ex][*]There are perceptible differences between your playing and Heifetz's.[/*][/ex][/m]

perception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appreciation, grasp, apprehension, understanding, comprehension, knowledge, perspective, view[/trn]
            [m3][ex][*]Mrs Hart's perception of the situation is quite different from mine.[/*][/ex][/m]
        [m1]2. [trn]intuition, insight, instinct, feel, feeling, sense, impression, awareness, idea, notion, consciousness, realization[/trn]
            [m3][ex][*]Norton hasn't the slightest perception of what is going on behind his back at the office.[/*][/ex][/m]

perceptive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]astute, alert, attentive, quick, alive, quick-witted, intelligent, acute, sharp, sensitive, sensible, percipient, discerning, observant, perspicacious; on the qui vive; [c][p][i][com]Colloq[/com][/i][/p][/c] on the ball[/trn]
            [m3][ex][*]No one was sufficiently perceptive to predict the full extent of the recession. She is perhaps the most perceptive journalist writing on French politics today.[/*][/ex][/m]

perch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]roost, rest, seat; spot, location, position, place, site, vantage point, perspective[/trn]
            [m3][ex][*]From his perch at the top of the cliff, Martin had a clear view of the cave entrance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]roost, rest, sit, nest; place, put, set, situate, locate, position, site[/trn]
            [m3][ex][*]The owl was perched in the tree, waiting for the vole to appear from its burrow.[/*][/ex][/m]

percolate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]seep, steep, transfuse, leach, drip, drain, strain, filter, pervade, infuse, ooze, transude, filtrate, trickle, permeate, suffuse, penetrate[/trn]
            [m3][ex][*]The earth is too hard for the rainwater to percolate to the roots below. It slowly percolated through to me that Clare had told the police where I was hiding.[/*][/ex][/m]

perdition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]damnation, hell, hell-fire, doom, ruin, condemnation, destruction, ruination, downfall[/trn]
            [m3][ex][*]If what divines call lust be punished with perdition, who is pure?[/*][/ex][/m]

peremptory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]commanding, imperative, compelling, obligatory, mandatory, irrefutable, incontrovertible, decretal[/trn]
            [m3][ex][*]After the sound of marching came a peremptory knock at the door.[/*][/ex][/m]
        [m1]2. [trn]decisive, final, preclusive, arbitrary, categorical, unequivocal, dogmatic, unconditional, unreserved, flat, out-and-out, outright, unqualified, unmitigated[/trn]
            [m3][ex][*]The juror was subject to peremptory dismissal because he was the defendant's cousin.[/*][/ex][/m]
        [m1]3. [trn]imperious, authoritative, tyrannical, despotic, dictatorial, autocratic, emphatic, positive, firm, insistent, [c][p][i][com]Colloq[/com][/i][/p][/c] bossy[/trn]
            [m3][ex][*]How dare you take such a peremptory tone when speaking to your father![/*][/ex][/m]

perennial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]durable, lasting, continuing, enduring, constant, stable, lifelong, persistent, incessant, uninterrupted, continual, continuous, chronic[/trn]
            [m3][ex][*]Once we expected our rivers to yield a perennial supply of fresh water. Bing Crosby has been a perennial favourite since the 1930s.[/*][/ex][/m]
        [m1]2. [trn]permanent, unfailing, never-failing, endless, unending, ceaseless, unceasing, imperishable, undying, perpetual, everlasting, timeless, eternal, immortal, [c][p][i][com]Literary[/com][/i][/p][/c] sempiternal[/trn]
            [m3][ex][*]The artificial flowers at her grave symbolize Ingrid's perennial youth.[/*][/ex][/m]

perfect
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]complete, absolute, finished, (fully) realized, fulfilled, consummate, pure, entire, whole, perfected, best, ideal[/trn]
            [m3][ex][*]Many have called the building a perfect example of the Palladian style.[/*][/ex][/m]
        [m1]2. [trn]sublime, ideal, superb, supreme, superlative, best, flawless, faultless, pre-eminent, excellent, exquisite, unexcelled, unrivalled, unequalled, unmatched, matchless, incomparable, nonpareil, peerless, inimitable[/trn]
            [m3][ex][*]At her throat she wore the most perfect emerald I had ever seen.[/*][/ex][/m]
        [m1]3. [trn]blameless, righteous, holy, faultless, flawless, spotless, immaculate[/trn]
            [m3][ex][*]Nobody's perfect.[/*][/ex][/m]
        [m1]4. [trn]fitting, appropriate, (just) right, apt, suitable, correct, proper, made-to-order, best, [c][p][i][com]Brit[/com][/i][/p][/c] spot on[/trn]
            [m3][ex][*]Arthur would be perfect for the role of Quasimodo.[/*][/ex][/m]
        [m1]5. [trn]precise, exact, accurate, correct, unerring, true, authentic, lifelike, right on, excellent, superlative, superb, reliable, [c][p][i][com]Brit[/com][/i][/p][/c] spot on[/trn]
            [m3][ex][*]These copies are perfect replicas of the original.[/*][/ex][/m]
        [m1]6. [trn]utter, absolute, complete, mere, thorough, out-and-out, through-and-through; 24-carat, categorical, unqualified, unalloyed, unmitigated[/trn]
            [m3][ex][*]We were perfect strangers at the time. Once again, he's shown himself to be a perfect idiot.[/*][/ex][/m]
        [m1]7. [trn]expert, proficient, accomplished, experienced, practised, skilful, skilled, gifted, talented, adept, deft, adroit, polished, professional, masterly, masterful[/trn]
            [m3][ex][*]The admirable Crichton was the perfect butler.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]complete, finish, realize, fulfil, consummate, accomplish, achieve, effect, execute, carry out or through, bring (to perfection)[/trn]
            [m3][ex][*]The design of the bicycle was not to be perfected for several years.[/*][/ex][/m]
        [m1]9. [trn]rectify, correct, emend, (put or set) right, improve, refine, polish, cultivate, better, ameliorate[/trn]
            [m3][ex][*]Viniculture has been perfected in the Bordeaux region of France.[/*][/ex][/m]

perfection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]purity, flawlessness, faultlessness, sublimity, superiority, excellence, pre-eminence, transcendence[/trn]
            [m3][ex][*]Though we strive for perfection, we never can achieve it.[/*][/ex][/m]
        [m1]2. [trn]completion, completeness, achievement, fulfilment, realization, consummation, accomplishment, attainment[/trn]
            [m3][ex][*]The building doesn't reach perfection till the last roof-tile is in place.[/*][/ex][/m]
        [m1]3. [trn]ideal, paragon, model, archetype, pattern, mould, standard, idealization, essence, quintessence, acme, pinnacle, summit[/trn]
            [m3][ex][*]Machiavelli probably achieved the perfection of political cunning.[/*][/ex][/m]

perfectionist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]purist, pedant, precisian, precisionist, stickler, [c][p][i][com]Colloq[/com][/i][/p][/c] fusspot, [c][p][i][com]US[/com][/i][/p][/c] fuss-budget[/trn]
            [m3][ex][*]The foreman is such a perfectionist that there's no satisfying him.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]meticulous, precise, punctilious, scrupulous, exacting, particular, demanding, fastidious, fussy; obsessive; [c][p][i][com]Colloq[/com][/i][/p][/c] picky, nit-picking[/trn]
            [m3][ex][*]She takes a perfectionist attitude towards everything she does.[/*][/ex][/m]

perfectly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]completely, purely, entirely, absolutely, utterly, totally, wholly, consummately, thoroughly, quite, definitely, positively, unambiguously, unequivocally, unmistakably or unmistakeably, explicitly, truly, very, extremely, extraordinarily, remarkably[/trn]
            [m3][ex][*]Your instructions for finding the house were perfectly clear.[/*][/ex][/m]
        [m1]2. [trn]superbly, superlatively, flawlessly, faultlessly, impeccably, inimitably, incomparably, sublimely, exquisitely, marvellously, admirably, wonderfully[/trn]
            [m3][ex][*]Sally plays that Chopin tude perfectly.[/*][/ex][/m]
        [m1]3. [trn]exactly, precisely, flawlessly, faultlessly, accurately, literally, line for line, word for word, verbatim, letter for letter, to the letter, literatim[/trn]
            [m3][ex][*]He knows the entire Koran perfectly.[/*][/ex][/m]
        [m1]4. [trn]very, full, quite, Dialect right, [c][p][i][com]Brit[/com][/i][/p][/c] jolly, [c][p][i][com]Slang[/com][/i][/p][/c] damned, bloody[/trn]
            [m3][ex][*]You know perfectly well that I hate cauliflower.[/*][/ex][/m]

perfidious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]treacherous, deceitful, traitorous, treasonous, treasonable, disloyal, faithless, false, unfaithful, untrue, insidious, hypocritical, two-faced, Janus-faced, corrupt, dishonest[/trn]
            [m3][ex][*]His perfidious brother betrayed him to his enemies.[/*][/ex][/m]

perfidy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]perfidiousness, treachery, deceit, traitorousness, treason, disloyalty, faithlessness, falseness, falsity, unfaithfulness, infidelity, insidiousness, hypocrisy, betrayal[/trn]
            [m3][ex][*]The name of Judas is a byword for perfidy.[/*][/ex][/m]

perforate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]riddle, puncture, pierce, honeycomb, drill, bore, punch; enter, penetrate, pass into[/trn]
            [m3][ex][*]A perforated metal screen let through a pattern of light. The bullet perforated his lung but he survived.[/*][/ex][/m]

perform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]execute, complete, bring off or about, accomplish, effect, carry out, discharge, dispatch, conduct, carry on, do, fulfil, [c][p][i][com]Colloq[/com][/i][/p][/c] pull off, knock off, polish off; put up or shut up[/trn]
            [m3][ex][*]Postmen perform their duties despite hazards such as vicious dogs.[/*][/ex][/m]
        [m1]2. [trn]do, act, behave, operate, function, run, work, go, respond[/trn]
            [m3][ex][*]How does your new car perform?[/*][/ex][/m]
        [m1]3. [trn]present, stage, produce, put on, mount, do; act, depict, take, play, appear as[/trn]
            [m3][ex][*]The repertory group performs six shows weekly. He is performing the role of Scrooge.[/*][/ex][/m]

performance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]execution, completion, bringing off or about, accomplishment, effectuation, carrying out, discharge, dispatch, conduct, carrying-on, doing, fulfilment[/trn]
            [m3][ex][*]The soldiers acquitted themselves nobly in the performance of their duties.[/*][/ex][/m]
        [m1]2. [trn]show, exhibition, exhibit, play, playing, engagement, act, appearance, [c][p][i][com]Colloq[/com][/i][/p][/c] gig[/trn]
            [m3][ex][*]She does three performances nightly at the Blue Angel.[/*][/ex][/m]
        [m1]3. [trn]playing, acting, interpretation, presentation, portrayal[/trn]
            [m3][ex][*]His performance in the courtroom scene was outstanding.[/*][/ex][/m]
        [m1]4. [trn]behaviour, conduct, deportment, demeanour[/trn]
            [m3][ex][*]Her performance in the pub last night was outrageous.[/*][/ex][/m]
        [m1]5. [trn]scene, show, exhibition, display[/trn]
            [m3][ex][*]The lad put on quite a performance till threatened with punishment by the headmaster.[/*][/ex][/m]

performer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]actor or actress, artiste, Thespian, trouper, player[/trn]
            [m3][ex][*]They received their training as performers in a repertory company.[/*][/ex][/m]

perfume
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]essence, extract, parfum, eau-de-Cologne, toilet water, scent, fragrance; aroma, odour, smell, bouquet, nose[/trn]
            [m3][ex][*]What is that wonderful perfume you're wearing? The perfume of the wine wafted over to me.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]scent[/trn]
            [m3][ex][*]Orange blossoms perfumed the air.[/*][/ex][/m]

perfunctory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]routine, mechanical, automatic, robot-like, unthinking, businesslike, unspontaneous, formal, dismissive, inattentive, uninvolved, apathetic, indifferent, unconcerned, removed, distant, dgag, offhand, heedless, uninterested, hasty, hurried, superficial, cursory, fleeting, rushed[/trn]
            [m3][ex][*]I don't care for the perfunctory service in those fast-food restaurants.[/*][/ex][/m]
        [m1]2. [trn]careless, slipshod, slovenly, negligent, sketchy, spotty[/trn]
            [m3][ex][*]The bill, made out in a perfunctory fashion, was incorrect.[/*][/ex][/m]

perhaps
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]maybe, possibly, it is possible that, conceivably, as the case may be, it may be, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary perchance, peradventure, [c][p][i][com]Archaic[/com][/i][/p][/c] or dialect mayhap[/trn]
            [m3][ex][*]Perhaps she'll be on the next train.[/*][/ex][/m]

peril
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]danger, threat, risk, jeopardy, exposure, vulnerability, susceptibility, uncertainty, insecurity[/trn]
            [m3][ex][*]You enter there at your peril. It was a time of peril for us all. The child's life was in peril.[/*][/ex][/m]

perilous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dangerous, risky, hazardous, vulnerable, susceptible, uncertain, insecure, unsafe, unsure[/trn]
            [m3][ex][*]Why undertake such a perilous journey alone?[/*][/ex][/m]

perimeter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boundary, border, borderline, margin, periphery, limit(s), bounds, ambit, circumference, edge, verge, fringe(s), [c][p][i][com]Archaic[/com][/i][/p][/c] or literary bourn or bourne[/trn]
            [m3][ex][*]The perimeter of the military base is patrolled by sentry dogs.[/*][/ex][/m]

period
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interval, time, term, span, duration, spell, space, stretch; while; [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] patch[/trn]
            [m3][ex][*]During the period of his absence, his children had grown up. I waited a short period, then phoned again. We went through a bad period last year.[/*][/ex][/m]
        [m1]2. [trn]era, days, epoch, aeon, age, years[/trn]
            [m3][ex][*]During the Old English period, very little was written down.[/*][/ex][/m]
        [m1]3. [trn]full stop[/trn]
            [m3][ex][*]Place periods at the ends of sentences.[/*][/ex][/m]

periodic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]periodical, intermittent, regular, recurrent, repetitive, iterative, cyclic(al), repeated; episodic, sporadic, occasional[/trn]
            [m3][ex][*]We called in the plumber because of the periodic hammering in the pipes. The next periodic return of Halley's comet is expected in 2061-62.[/*][/ex][/m]

periodical
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]magazine, journal, paper, publication, newsletter, organ, serial, weekly, fortnightly, semi-monthly, monthly, bi-monthly, quarterly, semi-annual, annual, yearbook, almanac, Rare hebdomadal or hebdomadary[/trn]
            [m3][ex][*]Nicole's story will soon be published in an important literary periodical.[/*][/ex][/m]

peripheral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incidental, unimportant, minor, secondary, inessential or unessential, non-essential, unnecessary, superficial, tangential, irrelevant, beside the point[/trn]
            [m3][ex][*]Let's ignore the peripheral issues for the time being and concentrate on the important ones.[/*][/ex][/m]
        [m1]2. [trn]circumferential, external, perimetric, outside, outer[/trn]
            [m3][ex][*]The peripheral measurement of the figure is seven inches.[/*][/ex][/m]

periphery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]perimeter, circumference, border, edge, rim, brim, ambit, boundary, bound, margin[/trn]
            [m3][ex][*]Trees will be planted along the periphery of the car park.[/*][/ex][/m]
        [m1]2. [trn]surface, edge, superficies[/trn]
            [m3][ex][*]Your analysis deals with the periphery, not the core, of the problem.[/*][/ex][/m]

perish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]die, expire, lose (one's) life, be killed, be lost, meet (one's) death, be destroyed[/trn]
            [m3][ex][*]Three gnus perished in the fire at the zoo.[/*][/ex][/m]

perjury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lying, mendacity, mendaciousness, forswearing, prevarication, bearing false witness[/trn]
            [m3][ex][*]The defendant was acquitted and the prosecution witnesses charged with perjury.[/*][/ex][/m]

perk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See perquisite, below.[/trn][/m]

perk up
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cheer up, become jaunty, brighten, liven up, invigorate, smarten up, quicken, (re)vitalize, pep up, revive, inspirit, [c][p][i][com]Colloq[/com][/i][/p][/c] buck up[/trn]
            [m3][ex][*]The old lady perks up when her grandchildren come to visit. To perk up the party, Peter suggested we should all play a game.[/*][/ex][/m]

perky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, cheery, cheerful, jaunty, bouncy, bright, invigorated, vigorous, vitalized, peppy, spirited, sprightly, frisky, animated, vivacious, effervescent, bubbly, buoyant, gay, [c][p][i][com]Colloq[/com][/i][/p][/c] bright-eyed and bushy-tailed, full of pep[/trn]
            [m3][ex][*]Sue's been quite perky since she started going with Trevor.[/*][/ex][/m]

permanence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]permanency, stability, durability, fixedness, changelessness, lasting quality, longevity, endurance, persistence, dependability, reliability, survival[/trn]
            [m3][ex][*]The new roofing material is being tested for permanence.[/*][/ex][/m]

permanent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]everlasting, eternal, unending, endless, perpetual, unceasing, constant, undying, imperishable, indestructible, stable, abiding, long-lasting, lasting, enduring, perennial, long-lived, durable[/trn]
            [m3][ex][*]The satellite is in permanent orbit around the earth.[/*][/ex][/m]
        [m1]2. [trn]unchanging, invariable, changeless, fixed, unchangeable, immutable, unalterable, stable, persistent[/trn]
            [m3][ex][*]This stain is permanent and will not come out in the wash. Bonham is a permanent member of the executive committee.[/*][/ex][/m]

permanently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]forever, for good, once and for all, forevermore, always, eternally, everlastingly; perpetually, constantly, incessantly, non-stop, continuously, endlessly, ceaselessly, unendingly, interminably[/trn]
            [m3][ex][*]Is the boy permanently disabled? According to one theory the universe will not continue to expand permanently.[/*][/ex][/m]

permeate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]imbue, diffuse, penetrate, pervade, infiltrate, enter, spread through(out), saturate, seep through(out), percolate through, soak through[/trn]
            [m3][ex][*]He felt the warmth permeate every limb. Greed seemed to permeate every level of society.[/*][/ex][/m]

permissible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]allowable, admissible, acceptable, allowed, permitted, tolerable, legal, licit, lawful, legitimate, authorized, proper, (all) right; pardonable, excusable, venial, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, kosher, legit[/trn]
            [m3][ex][*]Some things that are permissible are not necessarily honourable.[/*][/ex][/m]

permission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]consent, assent, leave, acquiescence, sufferance, tolerance, laxity, leniency or lenience, leave, licence, sanction, acceptance, authorization, approval, approbation, countenance, allowance, liberty, indulgence, sufferance; franchise, enfranchisement[/trn]
            [m3][ex][*]Have you permission to watch television? She eats anything she likes with the doctor's permission.[/*][/ex][/m]

permissive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]assenting, consenting, indulgent, lenient, latitudinarian, acquiescent, lax, easygoing, liberal, tolerant, non-constraining, non-restrictive, libertarian[/trn]
            [m3][ex][*]Allison grew up in the permissive society of the 1960s.[/*][/ex][/m]

permit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, permit to. allow, agree (to), consent (to), give permission or leave (to), authorize, sanction, license, tolerate, countenance, suffer, brook, admit, grant, enable, empower, franchise, enfranchise; let[/trn]
            [m3][ex][*]He permitted me to use his name as a reference. Do they permit smoking here?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]licence, authority, authorization, franchise, warrant; pass, passport, visa[/trn]
            [m3][ex][*]Your parking permit expired last week. Shirley has a permit to visit Tibet.[/*][/ex][/m]

perpendicular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]erect, upright, vertical, plumb, straight (up and down)[/trn]
            [m3][ex][*]The plumb-line shows that the wall isn't perpendicular.[/*][/ex][/m]
        [m1]2. [trn]Often, perpendicular to. at right angles (to), at 90 degrees (to)[/trn]
            [m3][ex][*]The two paths are perpendicular to one another.[/*][/ex][/m]

perpetrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]commit, execute, perform, carry out or through, effect, effectuate, accomplish, do, be responsible for, practise, [c][p][i][com]Colloq[/com][/i][/p][/c] pull (off)[/trn]
            [m3][ex][*]Atrocities were perpetrated on both sides in the war.[/*][/ex][/m]

perpetual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]eternal, infinite, everlasting, never-ending, unending, perennial, ageless, timeless, long-lived, permanent, unceasing, lasting, enduring, unvarying, unchanging, immutable, invariable, undeviating, [c][p][i][com]Literary[/com][/i][/p][/c] sempiternal[/trn]
            [m3][ex][*]They declared their perpetual love for each other.[/*][/ex][/m]
        [m1]2. [trn]constant, uninterrupted, continuous, unfailing, incessant, persistent, unremitting, unending, non-stop, endless, recurrent, continual, repetitive[/trn]
            [m3][ex][*]Why should we have to listen to the neighbours' perpetual bickering?[/*][/ex][/m]

perpetuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]continue, maintain, extend, keep (on or up), keep going, preserve, memorialize, immortalize, eternalize[/trn]
            [m3][ex][*]Thoughtless jokes can perpetuate damaging stereotypes.[/*][/ex][/m]

perpetuity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]permanence, constancy, timelessness; eternity[/trn]
            [m3][ex][*]The estate was bequeathed to the townspeople in perpetuity.[/*][/ex][/m]

perplex
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confuse, bewilder, puzzle, mystify, distract, baffle, befuddle, confound, muddle, disconcert, stump, nonplus, stymie, stupefy, stun, daze, dumbfound or dumfound, flabbergast, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, hornswoggle, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulate, throw for a loop[/trn]
            [m3][ex][*]The more I tried to understand bathymetric semiotics, the more perplexed I became. Anne-Marie's reticence perplexed us all.[/*][/ex][/m]

perplexing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]confusing, bewildering, puzzling, mystifying, baffling, confounding, disconcerting, stupefying, flabbergasting, enigmatic, paradoxical, incomprehensible, unfathomable, impenetrable, recondite, arcane, labyrinthine, complex, complicated, Byzantine, intricate, involved, convoluted, twisted, knotty, Gordian[/trn]
            [m3][ex][*]The writing is filled with perplexing references to the author's personal experiences, of which the reader is told nothing.[/*][/ex][/m]

perplexity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confusion, bewilderment, bafflement, distress, doubt, difficulty[/trn]
            [m3][ex][*]My perplexity grew as he related his version of the event.[/*][/ex][/m]
        [m1]2. [trn]intricacy, complexity, complicatedness, arcaneness, reconditeness, impenetrability, impenetrableness, involvement, unfathomability, obscurity, difficulty[/trn]
            [m3][ex][*]The more deeply the enigma was probed, the greater its perplexity.[/*][/ex][/m]
        [m1]3. [trn]puzzle, enigma, mystery, dilemma, problem, paradox, catch-22, quandary, predicament, bind[/trn]
            [m3][ex][*]Because of the interlocking directorships of the companies, we faced many perplexities in trying to sort out what had happened to the funds.[/*][/ex][/m]

perquisite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]consideration, emolument, bonus, (fringe) benefit, extra, bonus, dividend, gratuity, tip, douceur, baksheesh, token (of appreciation), [c][p][i][com]US[/com][/i][/p][/c] lagniappe or lagnappe, [c][p][i][com]Colloq[/com][/i][/p][/c] perk[/trn]
            [m3][ex][*]It was traditional to provide each director with a company car as a perquisite.[/*][/ex][/m]

persecute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]oppress, suppress, subjugate, maltreat, ill-treat, abuse, outrage, molest, victimize, tyrannize, afflict, punish, martyr, torment, torture[/trn]
            [m3][ex][*]For years black people had been persecuted.[/*][/ex][/m]
        [m1]2. [trn]bother, annoy, pester, plague, hector, bully, badger, harry, harass, irritate, worry, vex, trouble, worry, importune, hound[/trn]
            [m3][ex][*]Her lawyers continually persecuted him for non-payment of alimony.[/*][/ex][/m]

persecution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]oppression, suppression, subjugation, maltreatment, ill-treatment, abuse, outrage, molestation, victimization, tyranny, affliction, punishment, torment, torture[/trn]
            [m3][ex][*]They suffered persecution because of their difference of religion.[/*][/ex][/m]
        [m1]2. [trn]bother, annoyance, hectoring, bullying, badgering, harrying, harassing, irritation, worry, vexation, trouble[/trn]
            [m3][ex][*]The press is often guilty of the persecution of famous people.[/*][/ex][/m]

perseverance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]persistence, steadfastness, determination, resolution, resolve, decisiveness, decision, firmness, purposefulness, pertinacity, staying power, stamina, sedulousness, assiduity, grit, pluck, tirelessness, indefatigableness, indefatigability, patience, endurance, diligence, devotion, tenacity, doggedness, stubbornness, inflexibility, obstinacy, obstinateness, obdurateness, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]Perseverance is essential for success in the theatre.[/*][/ex][/m]

persevere
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, persevere in or with or at. persist, resolve, decide, endure, continue, carry on or through, keep at or on or up, be steadfast or staunch or constant, keep going, stand fast or firm, see through, be or remain determined or resolved or resolute or stalwart or purposeful or uncompromising, be tenacious or persistent or constant or pertinacious or assiduous or sedulous, be tireless or untiring or indefatigable, show determination or pluck or grit, be plucky, be patient or diligent or stubborn or inflexible or adamant or obstinate or obdurate, show or exhibit or demonstrate patience or diligence or stubbornness or inflexibility or obstinacy or obduracy, remain dogged, pursue doggedly, be intransigent or intractable, cling to, stick to, support, stop at nothing, sustain, [c][p][i][com]Colloq[/com][/i][/p][/c] stick with, stick (it) out[/trn]
            [m3][ex][*]We must persevere if we are to win. I shall persevere in my loyalty.[/*][/ex][/m]

persist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, persist in or at. persevere, be persistent, insist (on), stand firm or fast, be steadfast or staunch, strive, toil, labour, work (hard) (at)[/trn]
            [m3][ex][*]She persists in arguing her innocence. Only those who persist will succeed.[/*][/ex][/m]
        [m1]2. [trn]remain, continue, endure, carry on, keep up or on, last, linger, stay[/trn]
            [m3][ex][*]The bad weather persisted through the weekend.[/*][/ex][/m]

persistence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]perseverance, resolve, determination, resolution, steadfastness, tenacity, constancy, assiduity, stamina, tirelessness, indefatigability, indefatigableness, tirelessness, pluck, grit, patience, diligence, pertinacity, doggedness, stubbornness, obstinacy, obduracy[/trn]
            [m3][ex][*]By sheer persistence he got his own way.[/*][/ex][/m]

persistent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]persisting, persevering, tenacious, steadfast, firm, fast, fixed, staunch, resolute, resolved, determined, unfaltering, unswerving, undeviating, unflagging, tireless, untiring, indefatigable, dogged, unwavering, stubborn, obstinate, obdurate, inflexible, rigid[/trn]
            [m3][ex][*]He was persistent in his demands for justice. The inspector never gave up his persistent pursuit of criminals.[/*][/ex][/m]
        [m1]2. [trn]continuing, constant, continuous, continual, unending, interminable, unremitting, unrelenting, perpetual, incessant, unceasing, non-stop[/trn]
            [m3][ex][*]The persistent rainy weather began to depress us. At last he gave in to her persistent complaints and bought a washing machine.[/*][/ex][/m]

person
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]individual, human (being), being, man or woman or child, (living) soul; mortal[/trn]
            [m3][ex][*]Not a single person knew the answer to my question.[/*][/ex][/m]
        [m1]2. [trn]in person. physically, personally, bodily, actually, myself or yourself or himself or herself or ourselves or yourselves, or themselves, [c][p][i][com]Colloq[/com][/i][/p][/c] in the flesh[/trn]
            [m3][ex][*]The correspondent visited the battlefield in person to see for himself the extent of the carnage. I know their records, but I have never seen them in person.[/*][/ex][/m]

persona
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]face, front, faade, mask, guise, exterior, role, part, character, identity, self[/trn]
            [m3][ex][*]Her office persona is quite different from the one she displays at home.[/*][/ex][/m]

personage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]celebrity, luminary, VIP, name, notable, somebody, personality, star, superstar, magnate, mogul, [c][p][i][com]Colloq[/com][/i][/p][/c] big-shot, big wheel, hotshot, hot stuff, [c][p][i][com]Brit[/com][/i][/p][/c] big noise, Theatre [c][p][i][com]US[/com][/i][/p][/c] headliner[/trn]
            [m3][ex][*]My cousin is fast becoming a personage in the financial world.[/*][/ex][/m]

personal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]individual, physical, bodily, actual, live; in person, in the flesh[/trn]
            [m3][ex][*]The star is scheduled to make a personal appearance on tonight's chat show.[/*][/ex][/m]
        [m1]2. [trn]intimate, exclusive, private, special, particular[/trn]
            [m3][ex][*]Would you do me a personal favour? I hear they are having personal problems.[/*][/ex][/m]
        [m1]3. [trn]intimate, close, dear, bosom, familiar, special[/trn]
            [m3][ex][*]Wendy happens to be a personal friend of ours.[/*][/ex][/m]
        [m1]4. [trn]intimate, individual; disparaging, slighting, offensive, derogatory, critical, deprecating, belittling, adverse, unfriendly, insulting[/trn]
            [m3][ex][*]He should confine his criticism to her acting and avoid personal remarks.[/*][/ex][/m]

personality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]character, nature, temperament, disposition, make-up, persona; identity, psyche[/trn]
            [m3][ex][*]Miles has an extremely abrasive personality that has upset many people.[/*][/ex][/m]
        [m1]2. [trn]celebrity, luminary, star, superstar, name, headliner, somebody[/trn]
            [m3][ex][*]Whom shall we get as a personality to attract the crowds?[/*][/ex][/m]

personalized
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]monogrammed, initialled, individualized; signed[/trn]
            [m3][ex][*]They ordered personalized stationery with their new address on it.[/*][/ex][/m]

personally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]in person, alone, by oneself, on one's own, myself or yourself or himself or herself or ourselves or yourselves or themselves, [c][p][i][com]Colloq[/com][/i][/p][/c] in the flesh[/trn]
            [m3][ex][*]She has not met them personally, but we have. They will see to the matter personally.[/*][/ex][/m]
        [m1]2. [trn]in one's own view or opinion, for one's part, for oneself, as far as one is concerned, from one's own viewpoint, from where one stands, as one sees it or things, as for oneself[/trn]
            [m3][ex][*]Personally, I wasn't sure I would make it.[/*][/ex][/m]
        [m1]3. [trn]as an individual, as a person, privately, in private[/trn]
            [m3][ex][*]I like him personally but would never have him as my dentist.[/*][/ex][/m]

personify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]embody, typify, exemplify, epitomize, be the embodiment of, manifest, represent, stand for, symbolize, [c][p][i][com]Archaic[/com][/i][/p][/c] impersonate, personate[/trn]
            [m3][ex][*]In my view, he personifies everything that is evil.[/*][/ex][/m]
        [m1]2. [trn]humanize, personalize[/trn]
            [m3][ex][*]In literature, personifying inanimate things in nature with human attributes is called the pathetic fallacy.[/*][/ex][/m]

perspective
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](point of) view, viewpoint, standpoint, prospect, vantage point, position, angle, [c][p][i][com]Colloq[/com][/i][/p][/c] where one is coming from[/trn]
            [m3][ex][*]I can see that my view would be illogical from his perspective.[/*][/ex][/m]
        [m1]2. [trn]attitude, position, angle, approach, sentiment, outlook, lookout[/trn]
            [m3][ex][*]Management has a different perspective on what is good for the company.[/*][/ex][/m]

perspiration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sweat, dampness, wetness; sweating; [c][p][i][com]Technical[/com][/i][/p][/c] sudor; diaphoresis[/trn]
            [m3][ex][*]I could feel the perspiration stand out on my forehead. They say that perspiration makes one cooler on a hot day.[/*][/ex][/m]

persuade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]urge, induce, prevail upon, influence, exhort, importune, dispose, incline, prompt, sway, press[/trn]
            [m3][ex][*]The officer persuaded him to surrender.[/*][/ex][/m]
        [m1]2. [trn]bring round, convince, win over, talk or argue into, convert[/trn]
            [m3][ex][*]We persuaded her to open the door. He was persuaded to vote Labour.[/*][/ex][/m]

persuasion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]inducement, inducing, influence, influencing, exhortation, exhorting, persuading[/trn]
            [m3][ex][*]At the bank's persuasion, the company tightened up its cashflow management. She has extraordinary powers of persuasion at her command.[/*][/ex][/m]
        [m1]2. [trn]opinion, belief, creed, faith, set of beliefs, faith, religion, (religious) conviction; sect, denomination, faction, school (of thought), affiliation[/trn]
            [m3][ex][*]Till he met Maggie, he had always been of the Baptist persuasion.[/*][/ex][/m]

persuasive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]convincing, telling, influential, effective, productive, impressive, efficacious, cogent, weighty, compelling, forceful, valid, winning, authoritative, dynamic[/trn]
            [m3][ex][*]His most persuasive argument for our leaving was that if we stayed we'd be shot.[/*][/ex][/m]

pert
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]forward, brash, brazen, cheeky, insolent, impertinent, flippant, saucy, bold, presumptuous, impudent, disrespectful, audacious, rude, impolite, uncivil, ill-mannered, unmannerly, [c][p][i][com]Archaic[/com][/i][/p][/c] malapert, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh, flip, out of line, brassy, big-mouthed, wise-guy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] smart-arsed, [c][p][i][com]US[/com][/i][/p][/c] smart-ass(ed), wise-ass(ed)[/trn]
            [m3][ex][*]He's a clever child, but I don't like his pert manner.[/*][/ex][/m]
        [m1]2. [trn]lively, jaunty, ebullient, vivacious, enthusiastic, bouncy, sprightly, brisk, cheerful, jolly, bright, perky, animated, nimble[/trn]
            [m3][ex][*]She is usually quite pert in the morning, becoming depressed as the day wears on.[/*][/ex][/m]

pertain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, pertain to. concern, refer to, regard, have reference or relation (to), apply (to), relate (to), include, cover, affect, appertain (to), be appropriate (to), be fitting (for), befit, bear on, have bearing (on)[/trn]
            [m3][ex][*]The sign, 'Keep Off the Grass', does not pertain to the people who mow the lawn, Morris.[/*][/ex][/m]

pertinent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pertaining, appropriate, fitting, suitable, apt, relevant, germane, apropos, apposite[/trn]
            [m3][ex][*]Try to keep your comments pertinent to the subject under discussion.[/*][/ex][/m]

perturb
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]upset, disturb, fluster, ruffle, unsettle, disconcert, make uneasy, discomfit, vex, worry, agitate, shake up, alarm, disquiet, confuse, discompose, unnerve, addle, disorganize[/trn]
            [m3][ex][*]He became quite perturbed when the police asked him to help with their inquiries.[/*][/ex][/m]

perusal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reading, scrutiny, check, examination, study, inspection, scanning, review[/trn]
            [m3][ex][*]I saw nothing blasphemous in my perusal of the text.[/*][/ex][/m]

peruse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]read, study, scan, scrutinize, examine, inspect, review, browse, run one's eye over[/trn]
            [m3][ex][*]As Gregory was perusing the ancient manuscript, a sudden draught blew out the candle.[/*][/ex][/m]

pervasive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]penetrating, pervading, omnipresent, general, inescapable, prevalent, universal, widespread, ubiquitous, permeating, permeative[/trn]
            [m3][ex][*]A pervasive sense of doom in the castle made everyone feel uneasy.[/*][/ex][/m]

perverse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wrong, wrong-headed, awry, contrary, wayward, incorrect, irregular, unfair, improper, contradictory[/trn]
            [m3][ex][*]It was most perverse of you to change your mind after all the arrangements had been made.[/*][/ex][/m]
        [m1]2. [trn]cantankerous, testy, curmudgeonly, churlish, crusty, bad-tempered, petulant, captious, cross, cross-grained, peevish, waspish, snappish, bilious, splenetic, fractious, ill-tempered, quarrelsome, irascible, sullen, contentious, touchy, obstreperous, crabby, crabbed, irritable, surly, [c][p][i][com]Colloq[/com][/i][/p][/c] grouchy, [c][p][i][com]Brit[/com][/i][/p][/c] stroppy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] cranky[/trn]
            [m3][ex][*]With everything going wrong, Catherine feels particularly perverse today.[/*][/ex][/m]
        [m1]3. [trn]stubborn, self-willed, wrong-headed, intractable, wilful, obdurate, obstinate, pigheaded, adamant, inflexible, unbending, refractory, unyielding[/trn]
            [m3][ex][*]I refuse to give in to a perverse child just because he has a tantrum.[/*][/ex][/m]

perversion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deviation, irregularity, misdirection, corruption, subversion, distortion, twisting, falsification, misrepresentation, diversion, sidetracking[/trn]
            [m3][ex][*]The conduct of this trial has been a perversion of the course of true justice.[/*][/ex][/m]
        [m1]2. [trn]unnatural act, deviation, deviance or deviancy, abnormality, depravity, vice, aberration, debauchery, [c][p][i][com]Colloq[/com][/i][/p][/c] kinkiness, [c][p][i][com]Brit[/com][/i][/p][/c] kink[/trn]
            [m3][ex][*]Every kind of perversion flourished in ancient Rome.[/*][/ex][/m]

pervert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deflect, divert, sidetrack, turn aside or away, subvert, misdirect, distort, twist, abuse, falsify, misapply, misconstrue, misrepresent, corrupt[/trn]
            [m3][ex][*]By withholding evidence, you have perverted the course of justice.[/*][/ex][/m]
        [m1]2. [trn]seduce, lead astray, debauch, degrade, corrupt, demoralize, subvert[/trn]
            [m3][ex][*]He was accused of perverting young girls.[/*][/ex][/m]
        [m1]3. [trn]deviant, degenerate, debauchee, [c][p][i][com]US[/com][/i][/p][/c] deviate, [c][p][i][com]Colloq[/com][/i][/p][/c] weirdo[/trn]
            [m3][ex][*]I worry about your being out late, when there are so many perverts about.[/*][/ex][/m]

perverted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deviant, deviate, abnormal, amoral, unmoral, immoral, bad, depraved, unnatural, warped, twisted, profligate, dissolute, delinquent, degenerate, evil, wicked, malign, malicious, malefic, malevolent, evil-minded, sinful, iniquitous, base, foul, corrupt, unprincipled[/trn]
            [m3][ex][*]Members of the Hell-Fire Club yielded themselves up to the most perverted, abandoned behaviour.[/*][/ex][/m]

pessimistic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gloomy, negative, despairing, hopeless, inauspicious, depressed, despondent, dejected, melancholy, downhearted, heavy-hearted, defeatist, glum, sad, blue, unhappy, cheerless, joyless, cynical, bleak, forlorn[/trn]
            [m3][ex][*]The bears in the Stock Exchange take a pessimistic view of share prices.[/*][/ex][/m]

pest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nuisance, annoyance, nag, irritant, bother, gadfly, bane, trial, heckler, vexation, curse, thorn in one's flesh, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] (Yiddish) nudge or noodge or nudzh, nudnik, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]That man is such a pest, I wish he'd leave me alone.[/*][/ex][/m]

pester
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]annoy, nag, irritate, irk, bother, get at or to, badger, plague, vex, fret, hector, harass, harry, heckle, nettle, chafe, peeve, pique, provoke, exasperate, bedevil, get or grate on (someone's) nerves, get under (someone's) skin, get in (someone's) hair, try (someone's patience), torment, persecute, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy, [c][p][i][com]Colloq[/com][/i][/p][/c] drive (someone) up the wall, needle, give (someone) the needle, hassle, ride, give (someone) a hard or bad time, bug[/trn]
            [m3][ex][*]Please stop pestering me about going to the football game.[/*][/ex][/m]

pestilence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plague, epidemic, pandemic, Black Death, Rare pest[/trn]
            [m3][ex][*]The pestilence raged throughout all Europe, killing 50 million people.[/*][/ex][/m]
        [m1]2. [trn]scourge, blight, curse, cancer, canker, bane, affliction[/trn]
            [m3][ex][*]How are we to overcome the pestilence of greed?[/*][/ex][/m]

pet
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]darling, favourite, idol, apple of (one's) eye, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] blue-eyed boy, [c][p][i][com]US[/com][/i][/p][/c] fair-haired boy[/trn]
            [m3][ex][*]You know that you were always Father's pet.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]tame, trained, domesticated[/trn]
            [m3][ex][*]Doesn't the landlord take a dim view of your keeping a pet alligator in the bath?[/*][/ex][/m]
        [m1]3. [trn]favourite, favoured, preferred, cherished, special, particular; indulged, prized, treasured, precious, dearest, adored, darling[/trn]
            [m3][ex][*]Building the summer-house was Desmond's pet project. Elizabeth's pet pupil is Anne.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]caress, fondle, stroke, pat; cuddle, nuzzle, nestle, snuggle, [c][p][i][com]Colloq[/com][/i][/p][/c] neck, smooch or [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] also smoodge or smooge, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] make out[/trn]
            [m3][ex][*]Small children need to be petted a lot. Two teenagers were petting in the back seat of the car.[/*][/ex][/m]
        [m1]5. [trn]humour, pamper, favour, baby, coddle, cosset, mollycoddle, cocker, spoil, indulge, dote on[/trn]
            [m3][ex][*]His mother pets him far too much.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](bad or ill) temper, pique, sulk, (bad) mood, fume, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] paddy or paddywhack or paddywack[/trn]
            [m3][ex][*]He's in a terrible pet because they forgot to cancel the milk when they went on holiday.[/*][/ex][/m]

peter out
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]diminish, evaporate, wane, come to nothing or naught or [c][p][i][com]US[/com][/i][/p][/c] also nought, die out, disappear, fail, fade (out or away), dwindle (into nothing), run out, give out, flag, melt away[/trn]
            [m3][ex][*]The path petered out after a mile or so and they realized that they had lost their bearings.[/*][/ex][/m]

petite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delicate, dainty, mignon(ne), diminutive, small, little, slight, tiny, small-boned, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] dinky[/trn]
            [m3][ex][*]It was incongruous to see the basketball player with a petite blonde.[/*][/ex][/m]

petition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]request, application, solicitation, suit, entreaty, supplication, plea, appeal[/trn]
            [m3][ex][*]An anti-pollution petition, signed by thousands of people, was delivered to the Department of the Environment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]request, ask, apply to, apply for, solicit, sue, call upon, entreat, supplicate, plead, appeal (to), appeal (for), beseech, implore, importune, Rare obsecrate[/trn]
            [m3][ex][*]The shopkeepers petitioned the council for better police protection.[/*][/ex][/m]

petrified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]horrified, horror-stricken, terrified, terror-stricken, panic-stricken, frightened, afraid, paralysed, numbed, benumbed, frozen[/trn]
            [m3][ex][*]The maiden stood petrified as the dragon, breathing fire, approached.[/*][/ex][/m]
        [m1]2. [trn]shocked, speechless, dumbfounded or dumfounded, dumbstruck, stunned, thunderstruck, astonished, astounded, confounded, stupefied, appalled, aghast, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergasted[/trn]
            [m3][ex][*]The firemen rescued three petrified children who were huddled in a corner.[/*][/ex][/m]
        [m1]3. [trn]ossified, fossilized[/trn]
            [m3][ex][*]These were not stones but the petrified remains of ancient trees.[/*][/ex][/m]

petrify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]frighten, scare, horrify, terrify, paralyse, numb, benumb[/trn]
            [m3][ex][*]I was petrified by the noise of the explosion.[/*][/ex][/m]
        [m1]2. [trn]shock, dumbfound or dumfound, stun, astonish, astound, amaze, confound, disconcert, stupefy, appal, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast[/trn]
            [m3][ex][*]The sight of so much destruction petrified even hardened reporters.[/*][/ex][/m]
        [m1]3. [trn]ossify, fossilize, turn to stone[/trn]
            [m3][ex][*]Over thousands of years the desert conditions petrify the wood.[/*][/ex][/m]

petty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insignificant, trivial, paltry, minor, inferior, niggling, trifling, negligible, puny, inessential, non-essential, inconsequential, unimportant, slight, nugatory, of no account, [c][p][i][com]US[/com][/i][/p][/c] dinky, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, measly, no great shakes, no big deal, small-time, [c][p][i][com]Brit[/com][/i][/p][/c] twopenny-halfpenny or tuppenny-halfpenny, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] picayune[/trn]
            [m3][ex][*]He has been convicted only of petty crimes.[/*][/ex][/m]
        [m1]2. [trn]miserly, mean, mingy, stingy, cheese-paring, grudging, small-minded, cheap, niggardly, parsimonious, tight, tight-fisted, close, close-fisted[/trn]
            [m3][ex][*]It was very petty of you to refuse the beggar a few pence.[/*][/ex][/m]

petulant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]peevish, pettish, impatient, ill-humoured, testy, waspish, irascible, choleric, cross, captious, ill-tempered, bad-tempered, splenetic, moody, sour, bilious, crabby, crabbed, irritable, huffish, huffy, perverse, snappish, crotchety, cantankerous, curmudgeonly, grouchy, grumpy[/trn]
            [m3][ex][*]With a petulant gesture she hurled the rose away.[/*][/ex][/m]

phantom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]apparition, spectre, ghost, spirit, phantasm, shade, wraith, revenant, vision, Formal eidolon, phantasma, [c][p][i][com]Colloq[/com][/i][/p][/c] spook[/trn]
            [m3][ex][*]The so-called phantom of the opera turned out to be a real person.[/*][/ex][/m]
        [m1]2. [trn]figment (of the imagination), illusion, delusion, chimera or chimaera, hallucination, fancy, mirage[/trn]
            [m3][ex][*]She was a phantom of delight When first she gleamed upon my sight.[/*][/ex][/m]

Pharisaic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Pharisaical, hypocritical, insincere, self-righteous, pretentious, holier-than-thou, sanctimonious, pietistic(al), formalistic, canting, unctuous, oily, slimy, [c][p][i][com]Literary[/com][/i][/p][/c] Tartuffian, Pecksniffian, [c][p][i][com]Colloq[/com][/i][/p][/c] goody-goody , Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]I cannot tolerate his Pharisaic preaching.[/*][/ex][/m]

Pharisee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hypocrite, pretender, dissembler, humbug, fraud, whited sepulchre, pietist, formalist, canter, [c][p][i][com]Literary[/com][/i][/p][/c] Tartuffe, Pecksniff, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]She is such a Pharisee with her pious little anecdotes.[/*][/ex][/m]

pharmacist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pharmacologist, Rather old-fashioned or formal apothecary, [c][p][i][com]Brit[/com][/i][/p][/c] (pharmaceutical) chemist, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] druggist, Formal posologist, [c][p][i][com]Colloq[/com][/i][/p][/c] pill pusher, [c][p][i][com]US[/com][/i][/p][/c] pill roller[/trn]
            [m3][ex][*]The pharmacist said that those pills have bad side-effects.[/*][/ex][/m]

pharmacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dispensary, Rather formal or old-fashioned apothecary, [c][p][i][com]Brit[/com][/i][/p][/c] chemist's (shop), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] drugstore, druggist's[/trn]
            [m3][ex][*]Stop off at the pharmacy and get me something for this headache, please.[/*][/ex][/m]
        [m1]2. [trn]pharmaceutics, pharmacopoeia[/trn]
            [m3][ex][*]Research has vastly expanded modern pharmacy.[/*][/ex][/m]

phase
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stage, period, development, step[/trn]
            [m3][ex][*]The boy is just going through a phase.[/*][/ex][/m]
        [m1]2. [trn]time, moment, juncture, occasion[/trn]
            [m3][ex][*]At this phase of the discussion, I should like to introduce a new subject.[/*][/ex][/m]
        [m1]3. [trn]state, form, shape, configuration, aspect, appearance, look, condition, status[/trn]
            [m3][ex][*]Here is a diagram of the phases of the moon at various points in its orbit.[/*][/ex][/m]
        [m1]4. [trn]facet, side, angle, viewpoint, point of view, [c][p][i][com]Colloq[/com][/i][/p][/c] slant[/trn]
            [m3][ex][*]Only one phase of the argument has so far been presented.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]phase in. (gradually) introduce, usher in, work in, inject, insert, insinuate, include, incorporate[/trn]
            [m3][ex][*]The new work schedules will be phased in over the next month.[/*][/ex][/m]
        [m1]6. [trn]phase out. ease out or off, taper off, wind up, put a stop to, (gradually) eliminate, remove, withdraw, discontinue, end[/trn]
            [m3][ex][*]The use of non-biodegradable and non-recyclable packaging is being phased out.[/*][/ex][/m]

phenomenal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]outstanding, remarkable, exceptional, extraordinary, unusual, freakish, rare, uncommon, singular, unorthodox, unprecedented, unheard-of, unparalleled, unbelievable, incredible, marvellous, wonderful, amazing, astonishing, astounding, staggering, stunning, prodigious, miraculous, fantastic, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-boggling, mind-blowing,[/trn]
            [m3][ex][*]She made a phenomenal recovery and can walk again.[/*][/ex][/m]

phenomenon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]event, happening, occurrence, incident, occasion, experience, fact[/trn]
            [m3][ex][*]Everyone knows the phenomenon of the souring of milk.[/*][/ex][/m]
        [m1]2. [trn]wonder, curiosity, spectacle, sight, sensation, marvel, rarity, exception, miracle, [c][p][i][com]Slang[/com][/i][/p][/c] stunner[/trn]
            [m3][ex][*]An eight-year-old chess champion is truly a phenomenon, even in Russia.[/*][/ex][/m]

philanderer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flirt, gallant, rou, rake, Casanova, Lothario, Don Juan, Romeo, lover, playboy, gay dog, [c][p][i][com]Colloq[/com][/i][/p][/c] lady-killer, womanizer, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] wolf, [c][p][i][com]Slang[/com][/i][/p][/c] stud[/trn]
            [m3][ex][*]In his memoirs it emerged what a philanderer he had been, often dallying with six women at once.[/*][/ex][/m]

philanthropic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]charitable, eleemosynary, generous, magnanimous, munificent, benevolent, open-handed, ungrudging, unstinting, beneficent, humanitarian, altruistic, humane[/trn]
            [m3][ex][*]Finlay was always philanthropic, and spent much of his fortune on worthy causes.[/*][/ex][/m]

philanthropist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contributor, donor, benefactor or benefactress, patron or patroness, sponsor, Maecenas, Good Samaritan, humanitarian, altruist[/trn]
            [m3][ex][*]Some anonymous philanthropist provided the funds for the new school swimming-pool.[/*][/ex][/m]

philanthropy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]generosity, benevolence, charity, patronage, magnanimity, charitableness, public-spiritedness, big-heartedness, thoughtfulness, alms-giving, kind-heartedness, beneficence, benignity, liberality, open-handedness[/trn]
            [m3][ex][*]Carnegie's philanthropy was focused on libraries and education.[/*][/ex][/m]
        [m1]2. [trn]donation, contribution, largesse, aid, grant, assistance, help[/trn]
            [m3][ex][*]Mrs Ander's recent philanthropy allows us to offer six new scholarships.[/*][/ex][/m]

philistine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]boor, barbarian, yahoo, lowbrow, Boeotian, vulgarian, ignoramus, bourgeois, [c][p][i][com]US[/com][/i][/p][/c] Babbitt[/trn]
            [m3][ex][*]Charlotte never could abide the philistines who put love of money above love of culture.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]uncultured, uncultivated, tasteless, commonplace, unenlightened, unrefined, unread, unlettered, uneducated, untutored, unlearned, narrow-minded, anti-intellectual, boorish, lowbrow, dull, prosaic, boring, bourgeois, crass, commercial, materialistic[/trn]
            [m3][ex][*]The television companies were accused of pandering to the basest appetites of the philistine viewer.[/*][/ex][/m]

philosophical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]philosophic, abstract, esoteric, learned, scholarly, erudite, theoretical, rational, logical, impractical[/trn]
            [m3][ex][*]The person who is out of a job cares nothing about philosophical reasons for unemployment.[/*][/ex][/m]
        [m1]2. [trn]detached, unconcerned, unemotional, unimpassioned, composed, thoughtful, reflective, meditative, cogitative, contemplative, judicious, sober, level-headed, realistic, practical, pragmatic(al), down-to-earth, cool, calm, serene, placid, stoical, patient, unruffled, cool-headed, tranquil, unperturbed, even-tempered, temperate, moderate, equable, equanimous, imperturbable[/trn]
            [m3][ex][*]Over the years, Evelyn had learned to take a philosophical attitude towards her husband's shortcomings.[/*][/ex][/m]

philosophy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]metaphysics, epistemology, logic, natural or moral or metaphysical philosophy, rationalism, thinking, aesthetics[/trn]
            [m3][ex][*]He views philosophy as the attempt to describe and codify universal truths.[/*][/ex][/m]
        [m1]2. [trn]viewpoint, (point of) view, outlook, opinion, attitude, feeling, sentiment, idea, notion, ideology, (set of) beliefs or values, tenets, Weltanschauung, world-view[/trn]
            [m3][ex][*]Harold's philosophy of life is 'Live and let live'.[/*][/ex][/m]
        [m1]3. [trn]stoicism, sang-froid, control, self-control, restraint, coolness, composure, calmness, serenity, placidity, cool-headedness, equanimity, thoughtfulness, imperturbability, self-possession, aplomb, dispassion, patience, resignation[/trn]
            [m3][ex][*]You may be sure that Paul allows nothing to disturb his philosophy.[/*][/ex][/m]

phlegmatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]phlegmatical, stoic(al), unemotional, unenthusiastic, unanimated, sluggish, apathetic, uninvolved, lethargic, unfeeling, uncaring, cold, unresponsive, stolid, unmoved, insensitive, unaffected, insensible, indifferent, unconcerned, uninterested, listless, torpid, indolent, inactive, passive, Rare hebetudinous[/trn]
            [m3][ex][*]Hutton is far too phlegmatic to be stirred by the fervour of the revolutionaries.[/*][/ex][/m]
        [m1]2. [trn]phlegmatical, self-possessed, self-controlled, controlled, restrained, composed, calm, serene, tranquil, placid, cool-headed, equanimous, cool, undisturbed, unperturbed, unruffled, imperturbable, even-tempered, philosophical, temperate, moderate[/trn]
            [m3][ex][*]One has to learn to be phlegmatic about things going wrong at the office.[/*][/ex][/m]

phobia
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fear, horror, terror, dread, hatred, detestation, abhorrence, loathing, execration, aversion, revulsion, repugnance, dislike, distaste, antipathy; disquiet, nervousness, qualm, distrust, suspicion, apprehension, worry[/trn]
            [m3][ex][*]He suffers from claustrophobia, which means that he has a phobia for enclosed places, and he avoids lifts and telephone booths.[/*][/ex][/m]

phoney
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unreal, fake, synthetic, artificial, factitious, false, fraudulent, imitation, bogus, spurious, counterfeit, mock, ersatz, paste, trumped up; sham, pretended, insincere, hypocritical, dissimulating, deceitful, dishonest; [c][p][i][com]US[/com][/i][/p][/c] also phony, [c][p][i][com]Colloq[/com][/i][/p][/c] pseudo or [c][p][i][com]Brit[/com][/i][/p][/c] pseud[/trn]
            [m3][ex][*]They were caught trying to collect insurance on the theft of a string of phoney pearls. Every time she wanted something, she'd turn on the phoney charm.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fake, fraud, imitation, counterfeit, forgery, hoax, sham, [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The diamond she's wearing is a phoney.[/*][/ex][/m]
        [m1]3. [trn]trickster, faker, humbug, impostor, pretender, charlatan, mountebank, double-dealer, counterfeiter, quack, deceiver, [c][p][i][com]US[/com][/i][/p][/c] also phony, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pseud, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] paper-hanger[/trn]
            [m3][ex][*]Madame Tatiana claims to be able to communicate with the dead, but I think she's a phoney.[/*][/ex][/m]

photograph
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]snapshot, print, picture, slide, transparency; negative, positive, [c][p][i][com]Colloq[/com][/i][/p][/c] photo, snap, shot, pic (pl. pix)[/trn]
            [m3][ex][*]Heinrich has taken some marvellous photographs of the children.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]take a picture (of), shoot, film, take, [c][p][i][com]Colloq[/com][/i][/p][/c] snap[/trn]
            [m3][ex][*]He photographed Jennifer holding her kitten.[/*][/ex][/m]

photographer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lensman, lenswoman, cameraman, camerawoman, cinematographer, paparazzo (pl., paparazzi), [c][p][i][com]Old-fashioned[/com][/i][/p][/c] photographist[/trn]
            [m3][ex][*]The photographers clustered round the prime minister.[/*][/ex][/m]

photographic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vivid, natural, realistic, graphic, accurate, exact, precise, faithful, detailed, lifelike, true to life[/trn]
            [m3][ex][*]Many such neo-realist paintings are virtually photographic.[/*][/ex][/m]
        [m1]2. [trn]cinematic, filmic, pictorial[/trn]
            [m3][ex][*]Uncannily, a photographic image appeared on the Shroud under certain light.[/*][/ex][/m]

phrase
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]clause, noun phrase, verb phrase, prepositional phrase, adverbial phrase, adjectival phrase[/trn]
            [m3][ex][*]When asked for an example of a verb phrase, the student responded, 'Shut up'.[/*][/ex][/m]
        [m1]2. [trn]expression, word-group, collocation, locution, idiom, idiomatic expression, collocution, proverb, motto, slogan, saying, catch-phrase, adage, maxim, axiom, saw, colloquialism, clich, platitude, commonplace, [c][p][i][com]Colloq[/com][/i][/p][/c] chestnut[/trn]
            [m3][ex][*]Do you know the source of Churchill's famous phrase, 'Blood, sweat, and tears'?[/*][/ex][/m]
        [m1]3. [trn]phraseology, phrasing, wording, language, usage, way or manner of speaking, diction, parlance, faon de parler, modus loquendi, modus scribendi, speech habit, style, choice of words, word choice, syntax, vocabulary[/trn]
            [m3][ex][*]He was to 'let slip', to use Shakespeare's phrase, 'the dogs of war'.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]express, term, word, put, frame, formulate, couch, put into words, put or set forth, verbalize, articulate, voice, utter, say, write; describe, delineate[/trn]
            [m3][ex][*]I am pondering over the best way to phrase this example.[/*][/ex][/m]

physical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bodily, corporeal, corporal, fleshly, incarnate, carnal, mortal, earthly, natural, somatic; material, tangible, palpable, real, actual, true, concrete, manifest, solid[/trn]
            [m3][ex][*]Curtis doesn't have the physical strength to lift that weight. As a chemist, James deals with the physical, not the spiritual universe.[/*][/ex][/m]

physician
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]doctor, medical doctor, M.D., doctor of medicine, medical practitioner, general practitioner, G.P., medical man or woman, specialist, diplomate, [c][p][i][com]Brit[/com][/i][/p][/c] navy surgeon, [c][p][i][com]Colloq[/com][/i][/p][/c] doc, medico, medic, [c][p][i][com]US[/com][/i][/p][/c] man, [c][p][i][com]Slang[/com][/i][/p][/c] sawbones, bones[/trn]
            [m3][ex][*]You ought to see a physician if the pain persists.[/*][/ex][/m]

physique
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]build, figure, body, frame, shape, bodily structure, form, [c][p][i][com]Slang[/com][/i][/p][/c] chassis, [c][p][i][com]US[/com][/i][/p][/c] bod, built[/trn]
            [m3][ex][*]She has the physique of an Amazon but the disposition of a lamb.[/*][/ex][/m]

pick
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, pick out. select, choose, cull, sort out, hand-pick, single out, opt for, fix or decide upon or on, elect, settle upon or on, screen (out), sift (out)[/trn]
            [m3][ex][*]Melanie was picked to succeed Hubert as president.[/*][/ex][/m]
        [m1]2. [trn]pluck, gather, collect, harvest, bring or take in, garner[/trn]
            [m3][ex][*]Scores of extra workers were brought in to pick apples.[/*][/ex][/m]
        [m1]3. [trn]provoke, foment, incite, start, initiate, work or stir up[/trn]
            [m3][ex][*]He tried to pick an argument with me about who is taller.[/*][/ex][/m]
        [m1]4. [trn]pick at.[/trn][/m]
          [m2][b]a[/b] [trn]criticize, carp at, find fault with, cavil (at or about), quibble (at or about), pick on, nag (at), niggle (at), harass, pester, annoy, irritate, bother[/trn]
            [m3][ex][*]Stop picking at your brother![/*][/ex][/m]
          [m2][b]b[/b] [trn]nibble (at), peck at[/trn]
            [m3][ex][*]We can't get him to eat a thing, he just picks at his food.[/*][/ex][/m]
        [m1]5. [trn]pick off. shoot (down), kill[/trn]
            [m3][ex][*]We picked them off one by one as they emerged from the trench.[/*][/ex][/m]
        [m1]6. [trn]pick on. bully, ride, intimidate, abuse, browbeat, badger, harry, hector, harass, tease, taunt, needle, torment[/trn]
            [m3][ex][*]Robert must learn not to pick on the smaller boys.[/*][/ex][/m]
        [m1]7. [trn]pick out.[/trn][/m]
          [m2][b]a[/b] [trn]See 1, above.[/trn][/m]
          [m2][b]b[/b] [trn]discern, distinguish, tell apart, make out, recognize, separate, discriminate[/trn]
            [m3][ex][*]I was able to pick out a distant rider, approaching swiftly. From amongst the forest sounds she picked out the song of the nightingale.[/*][/ex][/m]
        [m1]8. [trn]pick up.[/trn][/m]
          [m2][b]a[/b] [trn]raise (up), lift (up), heft, hoist, take up[/trn]
            [m3][ex][*]The stone is too heavy to pick up. Please pick up that piece of paper.[/*][/ex][/m]
          [m2][b]b[/b] [trn]gather, collect, glean, take up[/trn]
            [m3][ex][*]I wish you would pick up your clothes.[/*][/ex][/m]
          [m2][b]c[/b] [trn]tidy (up), neaten, straighten up or out, clean (up)[/trn]
            [m3][ex][*]She refuses to continue to pick up after him.[/*][/ex][/m]
          [m2][b]d[/b] [trn]acquire, learn, become acquainted with; master; [c][p][i][com]Colloq[/com][/i][/p][/c] get the hang of[/trn]
            [m3][ex][*]We picked up a little Spanish on our holiday.[/*][/ex][/m]
          [m2][b]e[/b] [trn]acquire, find, come by, get hold of, obtain; buy, purchase, get[/trn]
            [m3][ex][*]Basil picked up a few bad habits in the army. Let's pick up a bottle of wine on the way.[/*][/ex][/m]
          [m2][b]f[/b] [trn]improve, get better, gain, make headway, recover, perk up, rally, recoup, (make) progress, move ahead, increase, [c][p][i][com]Colloq[/com][/i][/p][/c] make a comeback[/trn]
            [m3][ex][*]Business usually picks up before Christmas.[/*][/ex][/m]
          [m2][b]g[/b] [trn]accelerate, speed up[/trn]
            [m3][ex][*]The pace picked up as they approached the finish line.[/*][/ex][/m]
          [m2][b]h[/b] [trn]arrest, apprehend, take into custody, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, collar, nab, bust, run in, pull in, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]Two men were picked up trying to break into the bank.[/*][/ex][/m]
          [m2][b]i[/b] [trn]call for, give a lift or ride to, collect, go for or [c][p][i][com]US[/com][/i][/p][/c] also after, go to get[/trn]
            [m3][ex][*]I'll pick you up at the railway station at noon.[/*][/ex][/m]
          [m2][b]j[/b] [trn]meet, introduce oneself to, strike up an acquaintance with, accost, make advances to[/trn]
            [m3][ex][*]I think she picked him up in a wine bar.[/*][/ex][/m]
          [m2][b]k[/b] [trn]catch, come down with, contract, get[/trn]
            [m3][ex][*]He picked up a mystery virus in the Tropics.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]selection, choice, option, preference[/trn]
            [m3][ex][*]She could have had the pick of any man in the place. Take your pick.[/*][/ex][/m]
        [m1]10. [trn]choicest, best, crme de la crme, cream[/trn]
            [m3][ex][*]The early shoppers had already taken the pick of the crop.[/*][/ex][/m]

picket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stake, pale, post, peg, stanchion, upright, vertical, palisade, paling[/trn]
            [m3][ex][*]The walls of the fort were of strong pickets tapered to a point at the top.[/*][/ex][/m]
        [m1]2. [trn]demonstrator, protester, striker[/trn]
            [m3][ex][*]The police prevented the pickets from attacking workers who entered the factory.[/*][/ex][/m]
        [m1]3. [trn]picquet, sentinel, watchman, guard, observer, patrol, vedette or vidette or vedette boat[/trn]
            [m3][ex][*]The picket reported no unusual activity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]enclose, shut in, wall in, fence (in), hem in, box in[/trn]
            [m3][ex][*]We picketed the camp for the night.[/*][/ex][/m]
        [m1]5. [trn]protest, demonstrate, blockade[/trn]
            [m3][ex][*]Strikers picketed the factory 24 hours a day.[/*][/ex][/m]

picnic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]garden party, fte champtre, meal alfresco, barbecue, [c][p][i][com]US[/com][/i][/p][/c] clam-bake, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] cookout[/trn]
            [m3][ex][*]The clouds had gone, and it was a great day for a picnic.[/*][/ex][/m]
        [m1]2. [trn]child's play, [c][p][i][com]Colloq[/com][/i][/p][/c] pushover, snap, cinch, piece of cake, walk-over, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] breeze, lead-pipe cinch[/trn]
            [m3][ex][*]Sailing home with a quartering wind - it was a picnic all the way.[/*][/ex][/m]
        [m1]3. [trn]no picnic. difficult, arduous, torture, torturous, agony, agonizing, painful, disagreeable, discomfiting, misfortune, [c][p][i][com]Colloq[/com][/i][/p][/c] tough, tough luck, tough going, rough, a pain in the neck, [c][p][i][com]US[/com][/i][/p][/c] tough sledding, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]Being marooned on a desert island for a month was no picnic, I assure you.[/*][/ex][/m]

pictorial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]graphic, picturesque, vivid, telling, striking, expressive, plain, explicit, clear, lucid[/trn]
            [m3][ex][*]Many of the poet's images are amazingly pictorial.[/*][/ex][/m]
        [m1]2. [trn]illustrated[/trn]
            [m3][ex][*]They published a pictorial history of biblical lands just for children.[/*][/ex][/m]

picture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drawing, painting, representation, portrait, depiction, artwork, illustration, sketch, photograph[/trn]
            [m3][ex][*]Here is a picture of our cottage in the Cotswolds.[/*][/ex][/m]
        [m1]2. [trn]image, (perfect or exact) likeness, (carbon) copy, double, duplicate, twin, (exact) replica, look-alike, facsimile, [c][p][i][com]Colloq[/com][/i][/p][/c] spitting image or spit and image, [c][p][i][com]Slang[/com][/i][/p][/c] (dead) ringer[/trn]
            [m3][ex][*]Isn't she just the picture of her mother?[/*][/ex][/m]
        [m1]3. [trn]impression, idea, notion, understanding, image[/trn]
            [m3][ex][*]I think I have a pretty good picture of the situation.[/*][/ex][/m]
        [m1]4. [trn]model, prototype, epitome, essence, embodiment, incarnation, personification, perfect example[/trn]
            [m3][ex][*]From her autobiography, you might believe her to be the picture of sweet innocence.[/*][/ex][/m]
        [m1]5. [trn]put (someone) in or into the picture. inform or advise fully, [c][p][i][com]Colloq[/com][/i][/p][/c] fill (someone) in[/trn]
            [m3][ex][*]Put me into the picture about what went on here last night.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]envision, envisage, visualize, imagine, fancy, conceive of, see in the mind's eye[/trn]
            [m3][ex][*]Picture yourself lying on a beach in the Bahamas.[/*][/ex][/m]
        [m1]7. [trn]depict, draw, portray, paint, represent, show, illustrate, display[/trn]
            [m3][ex][*]In this fresco, Salome is pictured dancing before Herod Antipas.[/*][/ex][/m]

picturesque
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]colourful, interesting, intriguing, unusual, unique, original, charming, idyllic, fetching, attractive, pretty, lovely, quaint, delightful, pleasing, scenic[/trn]
            [m3][ex][*]We came upon a picturesque village in which all the houses were half-timbered Tudor style with thatched roofs.[/*][/ex][/m]
        [m1]2. [trn]colourful, graphic, realistic, vivid, striking[/trn]
            [m3][ex][*]Bernard has written a picturesque account of a walking trip through Bavaria.[/*][/ex][/m]

piece
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bit, morsel, scrap, chunk, hunk, sliver, lump, portion, particle, fragment, shred, shard or sherd, remnant, quantity[/trn]
            [m3][ex][*]All the beggar wanted was a piece of bread. A piece of shrapnel is still embedded in my arm.[/*][/ex][/m]
        [m1]2. [trn]wedge, slice, serving, helping, portion[/trn]
            [m3][ex][*]You may not have a piece of pie till you've eaten your vegetables.[/*][/ex][/m]
        [m1]3. [trn]share, portion, fraction, part, division, segment, section, interest, holding, percentage, proportion[/trn]
            [m3][ex][*]It turned out that a piece of the company had been sold without shareholders' approval.[/*][/ex][/m]
        [m1]4. [trn](short) story, article, essay, report, theme, draft; poem; music, opus, (musical) number, composition, arrangement, tune, melody, song, air, jingle, ditty; production, play, drama, sketch, show[/trn]
            [m3][ex][*]I read that piece about cholesterol in yesterday's paper. He wrote a piece for the flute. Which piece by Strindberg will you put on next?[/*][/ex][/m]
        [m1]5. [trn]man, token, chessman, chess-piece, chequer, [c][p][i][com]Brit[/com][/i][/p][/c] draughtsman[/trn]
            [m3][ex][*]Once you have touched a piece you must move it.[/*][/ex][/m]
        [m1]6. [trn]go to pieces. fall apart, disintegrate, crumble, shatter; be shattered, be upset, be disturbed, have a nervous breakdown, go out of or lose control, break down, [c][p][i][com]Colloq[/com][/i][/p][/c] crack up[/trn]
            [m3][ex][*]Another earthquake and this wall will go to pieces. At the news of his son's death, Joe simply went to pieces.[/*][/ex][/m]
        [m1]7. [trn]in pieces. smashed, destroyed, ruined, shattered, broken, in smithereens, smashed[/trn]
            [m3][ex][*]The vase lay in pieces at my feet. Though I had won the case, my life was in pieces.[/*][/ex][/m]
        [m1]8. [trn]of a piece (with). similar, similarly constituted, alike, of the same sort or kind or type, uniform, the same, part and parcel (of the same thing), identical; in harmony, in agreement, harmonious, in keeping[/trn]
            [m3][ex][*]This book is of a piece with the others in the same series. All his paintings are of a piece.[/*][/ex][/m]
        [m1]9. [trn]piece of cake. [c][p][i][com]Colloq[/com][/i][/p][/c] snap, cinch, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lead-pipe cinch, breeze[/trn]
            [m3][ex][*]The French exam was a piece of cake.[/*][/ex][/m]
        [m1]10. [trn]piece of (one's) mind. [c][p][i][com]Colloq[/com][/i][/p][/c] scolding, rebuke, lecture, reprimand, tongue-lashing, chiding, rap over or on the knuckles, [c][p][i][com]Colloq[/com][/i][/p][/c] hell, what for, dressing-down, [c][p][i][com]US[/com][/i][/p][/c] bawling-out, chewing-out[/trn]
            [m3][ex][*]She gave him a piece of her mind about the amount of time he spent in the pub.[/*][/ex][/m]
        [m1]11. [trn]piece of the action. share, portion, interest, stake, percentage, holding, quota[/trn]
            [m3][ex][*]For 1000 you can have a piece of the action.[/*][/ex][/m]
        [m1]12. [trn]speak (one's) piece. have (one's) say, express (one's) opinion, say what is on (one's) mind; vent (one's) spleen, [c][p][i][com]Colloq[/com][/i][/p][/c] get a load off (one's) mind or chest[/trn]
            [m3][ex][*]All were given a chance to speak their piece.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]13. [trn]piece together. assemble, put together, connect, gather, compose; fix, unite, restore, mend[/trn]
            [m3][ex][*]We pieced together what happened from the witnesses' accounts. You'll never be able to piece together the bits of that lamp.[/*][/ex][/m]

pice de rsistance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]highlight, (special or main) feature or attraction, spcialit (de la maison), masterpiece, chef-d'oeuvre, [c][p][i][com]Brit[/com][/i][/p][/c] speciality, [c][p][i][com]US[/com][/i][/p][/c] specialty[/trn]
            [m3][ex][*]The pice de rsistance of the meal was a magnificent gateau.[/*][/ex][/m]

piecemeal
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]piece by piece, little by little, inch by inch, bit by bit, inchmeal, gradually, by degrees, slowly, in bits and pieces, by fits and starts, fitfully, intermittently, sporadically, disjointedly[/trn]
            [m3][ex][*]The ministry insisted that the plans should remain as one package and not be introduced piecemeal over the next two years.[/*][/ex][/m]
        [m1]2. [trn]into fragments or shreds or pieces[/trn]
            [m3][ex][*]He angrily took the cheque and tore it up piecemeal.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]fragmentary, bit by bit, inchmeal, gradual, disjointed, sporadic[/trn]
            [m3][ex][*]The South-east could become one huge traffic jam unless the Government drops its piecemeal approach to planning.[/*][/ex][/m]

pier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wharf, landing (stage or place), jetty, quay, floating dock, Technically inaccurate dock[/trn]
            [m3][ex][*]The ship is tied up at the pier.[/*][/ex][/m]
        [m1]2. [trn]pile, piling, post, upright, column, support, buttress[/trn]
            [m3][ex][*]Owing to lack of maintenance, the piers supporting the building have crumbled.[/*][/ex][/m]

pierce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stab, puncture, penetrate, thrust or poke into, lance, spear, spit, run through or into, skewer, impale, fix, transfix[/trn]
            [m3][ex][*]The arrow pierced his heart and he dropped down dead.[/*][/ex][/m]
        [m1]2. [trn]bore into or through, penetrate, drill, perforate, riddle, punch through, hole, tunnel into[/trn]
            [m3][ex][*]The wall is pierced to provide ventilation.[/*][/ex][/m]
        [m1]3. [trn]penetrate, fathom, see, understand, comprehend,, grasp, discover, realize[/trn]
            [m3][ex][*]His keen analytical mind allowed him to pierce the mysteries of nature.[/*][/ex][/m]
        [m1]4. [trn]affect (keenly), touch, move, melt, stir, rouse, pain, cut to the quick, wound, strike[/trn]
            [m3][ex][*]It pierced my heart to hear the child weep.[/*][/ex][/m]

piercing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strident, shrill, harsh, ear-splitting, ear-shattering, high-pitched, screaming, shrieking, screeching, loud, blaring[/trn]
            [m3][ex][*]The piercing sound of the police siren made me sit bolt-upright in bed.[/*][/ex][/m]
        [m1]2. [trn]probing, searching, penetrating, sharp, keen; arresting, gripping, spellbinding, enthralling, fascinating, entrancing[/trn]
            [m3][ex][*]I was completely transfixed by her piercing green eyes.[/*][/ex][/m]
        [m1]3. [trn]penetrating, icy, frosty, frigid, chilling, freezing, cold, numbing, keen, wintry, arctic, raw, bitter, fierce, biting, nipping, nippy[/trn]
            [m3][ex][*]Shivering in that piercing wind I thought I'd never be warm again.[/*][/ex][/m]
        [m1]4. [trn]stabbing, shooting, excruciating, exquisite, acute, sharp, severe, agonizing, fierce, intense, painful, racking[/trn]
            [m3][ex][*]I suddenly felt a piercing pain in my left ear.[/*][/ex][/m]

piety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]devotion, devotedness, respect, deference, dedication, dutifulness, loyalty, affection[/trn]
            [m3][ex][*]In filial piety he hung the painting of his parents prominently over the mantelpiece.[/*][/ex][/m]
        [m1]2. [trn]piousness, reverence, veneration, devoutness, holiness, godliness, pietism, devotedness, devotion, observance, religiousness, grace, sanctity[/trn]
            [m3][ex][*]His life of piety had marked him out as a likely candidate for sainthood.[/*][/ex][/m]

pile
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heap, mound, stack, accumulation, stockpile, mass, supply, deposit, collection, assemblage, batch, hoard, aggregation, congeries, conglomeration, assortment, agglomeration, concentration, amassment[/trn]
            [m3][ex][*]A huge pile of gravel was delivered today for the builders.[/*][/ex][/m]
        [m1]2. [trn]money, fortune, wealth, holdings, [c][p][i][com]Colloq[/com][/i][/p][/c] bundle, loot, mint, [c][p][i][com]Slang[/com][/i][/p][/c] packet, tidy sum, [c][p][i][com]US[/com][/i][/p][/c] bankroll, roll, wad[/trn]
            [m3][ex][*]She made her pile selling arms to terrorists.[/*][/ex][/m]
        [m1]3. [trn]Usually, piles. abundance, over-abundance, superabundance, plenty, great deal, quantity, ocean(s), lot(s), stack(s), plethora, [c][p][i][com]Colloq[/com][/i][/p][/c] oodles, ton(s), bag(s), heap(s), bundle(s)[/trn]
            [m3][ex][*]He made piles of money in the black market.[/*][/ex][/m]
        [m1]4. [trn]See pier, 2, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, pile up. stack (up), heap (up), mound, accumulate, stockpile, amass, collect, assemble, hoard, aggregate, cumulate[/trn]
            [m3][ex][*]Please pile the cartons in the corner.[/*][/ex][/m]
        [m1]6. [trn]pile in or into. enter, get in or into, crowd in or into, pack in or into, flood in or into, jam in or into, crush in or into, [c][p][i][com]Colloq[/com][/i][/p][/c] jump in or into[/trn]
            [m3][ex][*]All of us piled into my car to go to the cinema.[/*][/ex][/m]
        [m1]7. [trn]pile it on. exaggerate[/trn]
            [m3][ex][*]Ronnie was really piling it on about how much his new job pays.[/*][/ex][/m]
        [m1]8. [trn]pile on or onto.[/trn][/m]
          [m2][b]a[/b] [trn]get in or into or on or onto, crowd on or onto, jump on or onto[/trn]
            [m3][ex][*]We piled on the train after the game. They piled onto the hay wagon for a ride home.[/*][/ex][/m]
          [m2][b]b[/b] [trn]attack, assault, jump on, overwhelm[/trn]
            [m3][ex][*]They all piled on me and I had to give up.[/*][/ex][/m]
        [m1]9. [trn]pile out. leave, get out (of) or down (from), exit[/trn]
            [m3][ex][*]When we arrived, we all piled out of the bus. Hordes of people piled out of the theatre.[/*][/ex][/m]
        [m1]10. [trn]pile up. accumulate, amass, collect[/trn]
            [m3][ex][*]The rubbish kept piling up during the strike.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nap, shag, plush; fuzz, bristles, fleece[/trn]
            [m3][ex][*]The feet of the chairs have left marks in the carpet pile.[/*][/ex][/m]

piles
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]haemorrhoids.[/trn][/m]

pile-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](road) accident, smash, crash, (multiple) (rear-end) collision, [c][p][i][com]Colloq[/com][/i][/p][/c] smash-up[/trn]
            [m3][ex][*]Thirty cars were involved in that pile-up on the motorway.[/*][/ex][/m]
        [m1]2. [trn]accumulation, heap, stack, mass, [c][p][i][com]Colloq[/com][/i][/p][/c] mountain[/trn]
            [m3][ex][*]How will you ever get through that pile-up of work on your desk?[/*][/ex][/m]

pilfer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]steal, rob, plunder, thieve, filch, embezzle, misappropriate, purloin, take, walk off with, palm, [c][p][i][com]Colloq[/com][/i][/p][/c] appropriate, pinch, snatch, grab, lift, borrow, [c][p][i][com]Brit[/com][/i][/p][/c] nick, snaffle, [c][p][i][com]US[/com][/i][/p][/c] boost, [c][p][i][com]Slang[/com][/i][/p][/c] hook, snitch, swipe, rip off[/trn]
            [m3][ex][*]The auditors found that he had pilfered small sums from the company for years.[/*][/ex][/m]

pilgrim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hajji or hadji or haji, Medieval history palmer; crusader[/trn]
            [m3][ex][*]The pilgrims visited holy places in and near Jerusalem.[/*][/ex][/m]

pilgrimage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hajj or hadj, holy expedition, crusade; expedition, journey, trek, voyage, tour, trip, excursion[/trn]
            [m3][ex][*]Every year the entire family made a pilgrimage to grandfather's grave.[/*][/ex][/m]

pill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tablet, capsule, bolus, pellet, pilule; medicine, medication, medicament, drug, pharmaceutical, remedy, cure; cough drop, pastille, lozenge, troche[/trn]
            [m3][ex][*]Doctor, can't you give me some kind of pill for this headache?[/*][/ex][/m]
        [m1]2. [trn]nuisance, bore, pest, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck), crank, drag[/trn]
            [m3][ex][*]I don't understand what she sees in Leonard - he's such a pill.[/*][/ex][/m]

pillage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plunder, raid, ravage, sack, despoil, rob, loot, ransack, rifle, maraud, depredate, devastate, vandalize, ruin, demolish, raze, level, strip[/trn]
            [m3][ex][*]The Goths pillaged every community they conquered and carried off the booty.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]plunder, rapine, despoliation, looting, robbery, sack, sacking, ransacking, marauding, brigandage, piracy, freebooting, buccaneering, banditry, depredation, devastation, vandalization, defilement, destruction, laying waste, destruction, razing, demolition, levelling, ruin, stripping[/trn]
            [m3][ex][*]Pirates from Tripoli were responsible for the pillage of one coastal town after another.[/*][/ex][/m]
        [m1]3. [trn]plunder, loot, booty, spoils[/trn]
            [m3][ex][*]In the cave Ali Baba found the pillage from a thousand robberies.[/*][/ex][/m]

pillar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]column, pilaster, pile, piling, pier, upright, post, shaft, prop; atlas, caryatid[/trn]
            [m3][ex][*]The roof is supported by a single pillar. Lot's wife was turned into a pillar of salt.[/*][/ex][/m]
        [m1]2. [trn]mainstay, supporter, worthy, upholder, backbone, (tower of) strength, leader[/trn]
            [m3][ex][*]Cummings has been a pillar of strength in our community.[/*][/ex][/m]

pilot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]aviator, aviatrix, flier, airman, airwoman, aeronaut, captain[/trn]
            [m3][ex][*]The pilot announced that we would land in five minutes.[/*][/ex][/m]
        [m1]2. [trn]steersman, helmsman, navigator, [c][p][i][com]US[/com][/i][/p][/c] wheelman or wheelsman; guide, leader, cicerone, conductor[/trn]
            [m3][ex][*]The pilot knows his way through the shoals. A student acted as our pilot in our tour of Oxford.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]guide, steer, run, direct, shepherd, control, lead, navigate, drive; fly[/trn]
            [m3][ex][*]Only someone with local knowledge can pilot the ship into that harbour. The chairman piloted the company through turbulent times.[/*][/ex][/m]

pimp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]procurer, panderer or pander, White slaver, whoremonger, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hustler[/trn]
            [m3][ex][*]The police rounded up the pimps and prostitutes for questioning.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]procure, pander, solicit, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hustle[/trn]
            [m3][ex][*]He was well known as having pimped for three generations of the nobility.[/*][/ex][/m]

pimple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pustule, papula, boil, swelling, eruption, blackhead or technical comedo, excrescence, [c][p][i][com]Brit[/com][/i][/p][/c] spot, Scots plouk or plook, [c][p][i][com]US[/com][/i][/p][/c] whitehead, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] hickey[/trn]
            [m3][ex][*]The old witch had a pimple at the end of her nose.[/*][/ex][/m]

pin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]peg, dowel, bolt, thole, thole-pin, spike, rivet; [c][p][i][com]Brit[/com][/i][/p][/c] drawing-pin, [c][p][i][com]US[/com][/i][/p][/c] push-pin[/trn]
            [m3][ex][*]The table is held together by wooden pins. We need some more pins for the notice-board.[/*][/ex][/m]
        [m1]2. [trn]brooch, clip; stickpin, tie-pin, scarf-pin, [c][p][i][com]US[/com][/i][/p][/c] tie tack[/trn]
            [m3][ex][*]She is wearing the cameo pin that her mother gave her. I had George's pin made into a brooch.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]attach, fix, affix, fasten, secure, tack; hold, staple, clip[/trn]
            [m3][ex][*]Let's play 'Pin the tail on the donkey'. Pin these papers together.[/*][/ex][/m]
        [m1]4. [trn]pin down.[/trn][/m]
          [m2][b]a[/b] [trn]force, make, compel, coerce, constrain, press, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]We must pin him down to give his decision by tomorrow.[/*][/ex][/m]
          [m2][b]b[/b] [trn]define, specify, pinpoint, name, identify, determine, name, put or lay one's finger on, home or zero in on, focus on[/trn]
            [m3][ex][*]The doctor was unable to pin down what is wrong with her.[/*][/ex][/m]
          [m2][b]c[/b] [trn]confine, hold (down), fix, immobilize, tie down, constrain[/trn]
            [m3][ex][*]We were pinned down by enemy fire.[/*][/ex][/m]
        [m1]5. [trn]pin on. blame, hold responsible or accountable, point the finger at, accuse; lay at (someone's) door[/trn]
            [m3][ex][*]They'll never be able to pin the murder on Drayton.[/*][/ex][/m]

pincers
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]pliers, nippers, tweezers[/trn]
            [m3][ex][*]Can you get the nail out with these pincers?[/*][/ex][/m]

pinch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]squeeze, nip, tweak, press, compress, grip, grasp[/trn]
            [m3][ex][*]I pinched my finger in the drawer.[/*][/ex][/m]
        [m1]2. [trn]squeeze, cramp, confine, crush, hurt[/trn]
            [m3][ex][*]These shoes really pinch badly.[/*][/ex][/m]
        [m1]3. [trn]steal, thieve, rob, take, shoplift, filch, pilfer, purloin, [c][p][i][com]Colloq[/com][/i][/p][/c] lift, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]US[/com][/i][/p][/c] boost, [c][p][i][com]Slang[/com][/i][/p][/c] swipe, knock off[/trn]
            [m3][ex][*]I think it was Andrew who pinched my book.[/*][/ex][/m]
        [m1]4. [trn]arrest, apprehend, take into custody, [c][p][i][com]Colloq[/com][/i][/p][/c] nab, run in, collar, bust, run in, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]She was pinched for driving while under the influence.[/*][/ex][/m]
        [m1]5. [trn]pinch pennies. scrimp, save, skimp, economize[/trn]
            [m3][ex][*]We're pinching pennies now so that we can afford a nice holiday later.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]squeeze, nip, tweak, twinge[/trn]
            [m3][ex][*]Montrose gave the girl's cheek an affectionate pinch.[/*][/ex][/m]
        [m1]7. [trn]touch, (tiny or wee) bit, soupon, jot, mite, taste, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tad, smidgen or smidgin[/trn]
            [m3][ex][*]Add a pinch of salt to the boiling water.[/*][/ex][/m]
        [m1]8. [trn]predicament, emergency, crisis, difficulty, dilemma, (ticklish or delicate) situation, complication, [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, jam, scrape, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] crunch[/trn]
            [m3][ex][*]Sue will help me out in a pinch.[/*][/ex][/m]

pink
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]in the pink. at one's best, healthy, hearty, in the best of health, in top form, in good shape, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] up[/trn]
            [m3][ex][*]I saw Rob the other day, and he's in the pink.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]rosy, rose, rose-coloured, pinkish, flesh-colour(ed), salmon(-colour(ed))[/trn]
            [m3][ex][*]The designer suggests pink curtains for the bedroom.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]serrate, notch, scallop; perforate, puncture, prick[/trn]
            [m3][ex][*]Pink the edge of the fabric to prevent fraying.[/*][/ex][/m]

pinnacle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]top, peak, apex, acme, summit, zenith, maximum, climax, crowning point, consummation, utmost, extreme, perfection; tip, cap, crest, crown[/trn]
            [m3][ex][*]Being elected chairman was the pinnacle of Mark's career. The climbers reached the pinnacle, where they will rest overnight.[/*][/ex][/m]

pioneer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pathfinder, frontiersman, frontierswoman, trail-blazer, explorer, colonist, (early) settler; ground-breaker, forerunner, precursor, predecessor, innovator, leader, trend-setter, pacemaker, pace-setter[/trn]
            [m3][ex][*]The pioneers who explored and settled the American west were daring men and women. Marconi was a pioneer in the development of radio.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]create, originate, invent, initiate, take the first step, introduce, institute, actuate, trigger, set off, inaugurate, start, begin, launch, establish, found, set up, develop, lay the groundwork or foundation, set or put in motion, take the lead, lead or show the way, blaze the trail, be a prime mover, open up, [c][p][i][com]Colloq[/com][/i][/p][/c] kick off, get the ball rolling[/trn]
            [m3][ex][*]Our company has pioneered systems for automatic typesetting.[/*][/ex][/m]

pious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]devout, religious, reverent, reverential, worshipful, dutiful, God-fearing, godly, faithful, holy, dedicated, devoted, spiritual, moral, good, virtuous, right-minded, saintly, holy, angelic, seraphic, Christ-like, godlike[/trn]
            [m3][ex][*]Francis is a pious boy who attends church regularly.[/*][/ex][/m]
        [m1]2. [trn]hypocritical, sanctimonious, pietistic, self-righteous, Pharisaic, mealy-mouthed, pretended, fraudulent, goody-goody, unctuous, oily, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]You are rationalizing your bad behaviour with a lot of pious cant.[/*][/ex][/m]

pipe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pipeline, tube, duct, hose, line, main, conduit, passage, conveyor, channel[/trn]
            [m3][ex][*]The pipes are inspected regularly for corrosion.[/*][/ex][/m]
        [m1]2. [trn]briar, meerschaum, corn-cob, calabash, clay pipe, water-pipe, hookah, narghile, chibouk or chibouque, peace-pipe or pipe of peace or calumet, [c][p][i][com]Colloq[/com][/i][/p][/c] Irish briar, [c][p][i][com]Brit[/com][/i][/p][/c] hubble-bubble, [c][p][i][com]US[/com][/i][/p][/c] bong[/trn]
            [m3][ex][*]He slowly tamped down the tobacco in his pipe, then lit it.[/*][/ex][/m]
        [m1]3. [trn]pan-pipe, whistle, boatswain's pipe, tooter, horn, wind, wind instrument, woodwind, brass[/trn]
            [m3][ex][*]They play the pipes in the London Symphony.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]tootle, tweet, skirl, warble, whistle, peep, cheep[/trn]
            [m3][ex][*]One was piping away on a flute, the other was dancing a jig.[/*][/ex][/m]
        [m1]5. [trn]transmit, deliver, channel, conduct, convey, supply[/trn]
            [m3][ex][*]The gas is piped directly into our homes.[/*][/ex][/m]
        [m1]6. [trn][c][p][i][com]US[/com][/i][/p][/c] look at, notice, spot, note, look at, [c][p][i][com]Colloq[/com][/i][/p][/c] get a load of[/trn]
            [m3][ex][*]Pipe the guy trying to climb up the outside of that building.[/*][/ex][/m]
        [m1]7. [trn]pipe down. become quieter, quieten down, make less noise, hush (up), shush (up), whisper, [c][p][i][com]Colloq[/com][/i][/p][/c] belt up, shut up[/trn]
            [m3][ex][*]I wish they'd pipe down, I can't sleep.[/*][/ex][/m]
        [m1]8. [trn]pipe up. speak (up), say, raise one's voice, make oneself heard, offer, volunteer[/trn]
            [m3][ex][*]Sally piped up with the correct answer from the back of the classroom.[/*][/ex][/m]

pipeline
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pipe, tube, duct, hose, line, main, conduit, passage, conveyor, channel[/trn]
            [m3][ex][*]Pipelines carry gas from the North Sea throughout Britain. Very little information was flowing through the pipeline from Beirut.[/*][/ex][/m]
        [m1]2. [trn]in the pipeline. on the way, under way, in the offing, ready, imminent, coming, [c][p][i][com]Colloq[/com][/i][/p][/c] in the works, cooking, [c][p][i][com]US[/com][/i][/p][/c] in work[/trn]
            [m3][ex][*]They said that the contract was in the pipeline and should arrive soon.[/*][/ex][/m]

pirate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]buccaneer, sea rover, corsair, privateer, freebooter, sea-robber, filibuster, [c][p][i][com]Archaic[/com][/i][/p][/c] picaroon[/trn]
            [m3][ex][*]Captain Kidd and Blackbeard were actual pirates who looted shipping in the Americas in the 17th century.[/*][/ex][/m]
        [m1]2. [trn]plagiarist, plagiarizer, infringer[/trn]
            [m3][ex][*]Some of these pirates offer unauthorized cheap reprints of expensive textbooks.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]plagiarize, infringe, copy, reproduce, steal, appropriate, poach, [c][p][i][com]Colloq[/com][/i][/p][/c] lift, pinch, crib[/trn]
            [m3][ex][*]Our government has no jurisdiction over those who pirate books in countries with which we have no treaty.[/*][/ex][/m]

pirouette
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spin, whirl, twirl, turn, revolution, pivoting[/trn]
            [m3][ex][*]Antoinette did a beautiful pirouette followed by a pas de chat.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]spin, whirl, turn (round), revolve, pivot[/trn]
            [m3][ex][*]He was so happy that he fairly pirouetted round the room.[/*][/ex][/m]

pistol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gun, handgun, revolver, automatic, [c][p][i][com]Slang[/com][/i][/p][/c] rod, piece, shooting-iron, Chiefly [c][p][i][com]US[/com][/i][/p][/c] gat, [c][p][i][com]US[/com][/i][/p][/c] Saturday-night special, heater, roscoe[/trn]
            [m3][ex][*]In the United States, law enforcement officers are required to carry a pistol.[/*][/ex][/m]

piston
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plunger[/trn]
            [m3][ex][*]The piston in a bicycle pump is worked by hand.[/*][/ex][/m]

pit
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hole, excavation, shaft, cavity, mine, mine-shaft, quarry, working, ditch, trench, trough[/trn]
            [m3][ex][*]Pits had been dug for the extraction of gravel.[/*][/ex][/m]
        [m1]2. [trn]pothole, hollow, depression, dent, indentation, dimple, pock-mark[/trn]
            [m3][ex][*]His face was disfigured by the pits left by teenage acne.[/*][/ex][/m]
        [m1]3. [trn]abyss, chasm, well, crevasse, crater[/trn]
            [m3][ex][*]We found a bottomless pit that led to the centre of the earth.[/*][/ex][/m]
        [m1]4. [trn]the pits. awful, terrible, the worst, [c][p][i][com]Slang[/com][/i][/p][/c] lousy[/trn]
            [m3][ex][*]That TV show last night was the pits. He thought that going to school was the pits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]dent, pock-mark, dig, scar, hollow out, gouge[/trn]
            [m3][ex][*]The salt air has pitted the metal parts of my car.[/*][/ex][/m]
        [m1]6. [trn]Often, pit against. match, oppose, set against; contrast[/trn]
            [m3][ex][*]Shirley doesn't stand a chance if they pit her against Maria.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stone, seed, pip[/trn]
            [m3][ex][*]I prefer seedless grapes, the ones without pits.[/*][/ex][/m]

pitch
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]toss, throw, cast, fling, hurl, heave, sling, fire, launch, shoot, send, let fly, Cricket bowl, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck, peg, lob, [c][p][i][com]Brit[/com][/i][/p][/c] bung[/trn]
            [m3][ex][*]He rolled the paper into a ball and pitched it into the basket.[/*][/ex][/m]
        [m1]2. [trn]erect, raise, set or put up, position, fix, place[/trn]
            [m3][ex][*]We ought to pitch the tent in a level area.[/*][/ex][/m]
        [m1]3. [trn]plunge, fall (headlong), dive, drop, plummet, (take a) nosedive[/trn]
            [m3][ex][*]I caught my toe on the kerb and pitched forward onto the pavement.[/*][/ex][/m]
        [m1]4. [trn]Chiefly nautical toss about, lurch, plunge, flounder, go head over heels, go keel over truck, [c][p][i][com]US[/com][/i][/p][/c] pitchpole or pitchpoll[/trn]
            [m3][ex][*]The wind reached force ten as we pitched and rolled and yawed in the heavy seas.[/*][/ex][/m]
        [m1]5. [trn]pitch in. contribute, cooperate, help, assist, [c][p][i][com]Colloq[/com][/i][/p][/c] chip in[/trn]
            [m3][ex][*]Everyone pitched in to make the church fair a success.[/*][/ex][/m]
        [m1]6. [trn]pitch into.[/trn][/m]
          [m2][b]a[/b] [trn]attack, lay into, assail, lash out at, abuse, rail against, [c][p][i][com]Colloq[/com][/i][/p][/c] lace into, tear into, jump down (someone's) throat, jump on[/trn]
            [m3][ex][*]Reggie's wife really pitched into him about going out with other women.[/*][/ex][/m]
          [m2][b]b[/b] [trn]attack, assault, set upon, belabour, [c][p][i][com]Colloq[/com][/i][/p][/c] light into, sail into, tear into[/trn]
            [m3][ex][*]They pitched into each other and fought like Kilkenny cats.[/*][/ex][/m]
        [m1]7. [trn]pitch on or upon. determine, decide on, select, pick, choose, opt for, elect, nominate, name, [c][p][i][com]Colloq[/com][/i][/p][/c] light on[/trn]
            [m3][ex][*]They pitched on Carrie to be the best candidate for treasurer.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tar, bitumen, asphalt[/trn]
            [m3][ex][*]Peter patched potholes with pitch.[/*][/ex][/m]

pitch-black
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]black, dark, ebon(y), Stygian, inky(-black), unlit, unlighted, pitch-dark, coal-black, jet-black; raven, sable[/trn]
            [m3][ex][*]The cellar was pitch-black. Her pale complexion was in stark contrast to her pitch-black hair.[/*][/ex][/m]

pitched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]organized, planned, deliberate, coordinated, arranged, systematized[/trn]
            [m3][ex][*]The two armies fought a pitched battle on the plain.[/*][/ex][/m]

piteous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pitiable, pathetic, pitiful, plaintive, miserable, heart-rending, poignant, distressing, grievous, heart-breaking, mournful, sad, doleful, dolorous, tearful, lamentable, deplorable, regrettable, rueful, woeful, moving, emotional[/trn]
            [m3][ex][*]We heard the piteous wailing of the mothers who had lost children in the disaster.[/*][/ex][/m]

pitfall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trap, pit[/trn]
            [m3][ex][*]Pitfalls were often used in Burma for trapping tigers.[/*][/ex][/m]
        [m1]2. [trn]danger, peril, hazard, catch, difficulty, snag[/trn]
            [m3][ex][*]You might well encounter pitfalls, but don't be discouraged.[/*][/ex][/m]

pith
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]core, heart, kernel, nucleus, crux, gist, focus, focal point, essence, meat, marrow, nub, point, spirit, substance, quintessence[/trn]
            [m3][ex][*]As usual, Randolph came immediately to the pith of the argument.[/*][/ex][/m]
        [m1]2. [trn]weight, burden, gravamen, gravity, force, moment, import, importance, significance, substance, depth, matter[/trn]
            [m3][ex][*]I have something of great pith to tell you about.[/*][/ex][/m]

pitiable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See piteous, above.[/trn][/m]

pitiful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See piteous, above.[/trn][/m]
        [m1]2. [trn]small, little, insignificant, trifling, unimportant, beggarly, sorry, mean, contemptible[/trn]
            [m3][ex][*]Does Hodges seriously expect us to praise him for that pitiful contribution of his?[/*][/ex][/m]

pittance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mite, shoestring, [c][p][i][com]Slang[/com][/i][/p][/c] peanuts, chicken-feed, small potatoes[/trn]
            [m3][ex][*]The miserable pittance that she receives does not even cover the necessities of life. He's trying to run that business on a pittance.[/*][/ex][/m]

pitted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eaten away, corroded, eroded, pock-marked, defaced, marred, pierced, perforated[/trn]
            [m3][ex][*]The chrome plating is all pitted where the acid splashed.[/*][/ex][/m]

pity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sympathy, commiseration, sorrow, condolence, compassion, tenderness, [c][p][i][com]Archaic[/com][/i][/p][/c] ruth[/trn]
            [m3][ex][*]I really feel pity for Betty, being married to such a brute.[/*][/ex][/m]
        [m1]2. [trn](crying or damned) shame, sad thing, disgrace, misfortune, sin, sacrilege, [c][p][i][com]Colloq[/com][/i][/p][/c] crime[/trn]
            [m3][ex][*]It's a pity that no one can do anything.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]sympathize, feel for, commiserate with, feel sorry for, feel or have compassion or tenderness for, bleed for, weep for[/trn]
            [m3][ex][*]I pity any mother whose son goes off to war.[/*][/ex][/m]

pivot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pintle, gudgeon, hinge, swivel, pin, kingpin, spindle, fulcrum[/trn]
            [m3][ex][*]Use this stone as a pivot for the lever to lift the rock.[/*][/ex][/m]
        [m1]2. [trn]centre, heart, focal point, hub, nave, crux[/trn]
            [m3][ex][*]The finance minister regards the interest rate as the pivot on which the economy turns.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]rotate, revolve, turn, spin, twirl, whirl, swivel[/trn]
            [m3][ex][*]The flywheel pivots on a bearing that requires constant lubrication.[/*][/ex][/m]
        [m1]4. [trn]hinge, depend, hang, be contingent, revolve around, rely[/trn]
            [m3][ex][*]The whole deal pivots on the cooperation of the banks.[/*][/ex][/m]

pivotal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]critical, central, focal, crucial, significant, important, essential, vital, pressing, urgent, radical[/trn]
            [m3][ex][*]The attitude of the judge is pivotal in the jury's decision.[/*][/ex][/m]

place
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]location, site, position, point, spot, locus, area, locale, scene, setting[/trn]
            [m3][ex][*]This looks like a nice place for a picnic. She likes to see a place for everything and everything in its place.[/*][/ex][/m]
        [m1]2. [trn]locale, area, neighbourhood, vicinity, district, section, part of the country, quarter, region; city, town, village, hamlet[/trn]
            [m3][ex][*]She comes from some place near Glasgow.[/*][/ex][/m]
        [m1]3. [trn]status, station, standing, grade, rank, position, niche, slot, situation, estate, state, circumstance(s)[/trn]
            [m3][ex][*]Angela was just saying how difficult it is today to find a servant who knows his place.[/*][/ex][/m]
        [m1]4. [trn]function, role, part, purpose, duty, obligation, task, responsibility, charge, chore, burden, concern, mission[/trn]
            [m3][ex][*]It is scarcely my place to remind you of your appointments with the dentist.[/*][/ex][/m]
        [m1]5. [trn]position, job, post, berth, appointment, livelihood; employment, occupation, [c][p][i][com]Colloq[/com][/i][/p][/c] billet[/trn]
            [m3][ex][*]Is there a chance of my earning a place in your new company?[/*][/ex][/m]
        [m1]6. [trn]home, house, flat, apartment, room(s), quarters, lodgings, Rather formal residence, domicile, dwelling, abode, [c][p][i][com]Colloq[/com][/i][/p][/c] digs or diggings, pad[/trn]
            [m3][ex][*]Why not stop by my place for tea on Sunday?[/*][/ex][/m]
        [m1]7. [trn]stead; lieu[/trn]
            [m3][ex][*]As I cannot go, would you go in place of me?[/*][/ex][/m]
        [m1]8. [trn]position, situation, circumstances, condition[/trn]
            [m3][ex][*]Put yourself in my place and I think you would have done exactly the same.[/*][/ex][/m]
        [m1]9. [trn]seat, chair, position[/trn]
            [m3][ex][*]Kevin, please take your place at the head of the table.[/*][/ex][/m]
        [m1]10. [trn]go places. succeed, become successful, get ahead, advance, prosper, thrive, flourish, go up in the world, make good, strike it rich, [c][p][i][com]Colloq[/com][/i][/p][/c] arrive, make a splash, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hit pay dirt, luck out[/trn]
            [m3][ex][*]That boy will go places one day.[/*][/ex][/m]
        [m1]11. [trn]in place.[/trn][/m]
          [m2][b]a[/b] [trn]fitting, suitable, appropriate, right, proper, correct, good form[/trn]
            [m3][ex][*]I don't think it in place for you to tell me what to do.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in situ, in (the right or proper or correct) position, ready, all set, set up, in order, all right, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Is everything in place for tonight's party?[/*][/ex][/m]
        [m1]12. [trn]out of place. awkward, uncomfortable, unsuitable, inappropriate, wrong, improper, misplaced[/trn]
            [m3][ex][*]Compassion is out of place when dealing with war criminals.[/*][/ex][/m]
        [m1]13. [trn]put (someone) in his or her or their place. humble, mortify, bring down, embarrass, squelch, [c][p][i][com]Colloq[/com][/i][/p][/c] cut down to size, take down a peg (or two)[/trn]
            [m3][ex][*]Aunt Agatha used to put Uncle Wilfred in his place by reminding him who held the purse-strings.[/*][/ex][/m]
        [m1]14. [trn]take place. happen, occur, go on, come about; arise, [c][p][i][com]Colloq[/com][/i][/p][/c] transpire[/trn]
            [m3][ex][*]We shall never know what took place behind those locked doors.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]15. [trn]put (out), position, situate, locate, dispose, arrange, order, set (out), lay, deposit; station, post, spot, pinpoint, [c][p][i][com]Colloq[/com][/i][/p][/c] stick, [c][p][i][com]Brit[/com][/i][/p][/c] bung[/trn]
            [m3][ex][*]Place the forks on the left and the knives on the right. They placed guards at the door of my room.[/*][/ex][/m]
        [m1]16. [trn]class, classify, sort, order, arrange, rank, group, categorize, bracket, grade; regard, view, see, consider[/trn]
            [m3][ex][*]She places love of family above love of country. Critics place him among the best writers of the century.[/*][/ex][/m]
        [m1]17. [trn]identify, put one's finger on, recall, remember, recognize; associate[/trn]
            [m3][ex][*]I just can't place her for the moment. He finally placed me with those who had ragged him at school.[/*][/ex][/m]
        [m1]18. [trn]put, set, assign, give[/trn]
            [m3][ex][*]People place too much importance on material things.[/*][/ex][/m]

placement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arrangement, placing, position, distribution, array, disposition, deployment, positioning, stationing, organization, order, ordering, location, locating, arraying, emplacement, emplacing[/trn]
            [m3][ex][*]The placement of the chairs is all wrong for tonight's meeting.[/*][/ex][/m]
        [m1]2. [trn]employment, appointment, engagement, hiring[/trn]
            [m3][ex][*]Placement of qualified engineers has not been a problem.[/*][/ex][/m]

plagiarism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plagiarizing, plagiary, piracy, pirating, theft, purloining, stealing, copying, appropriating, appropriation, thievery, usurpation, infringing, infringement, imitation, Euphemistic borrowing, [c][p][i][com]Colloq[/com][/i][/p][/c] lifting, cribbing[/trn]
            [m3][ex][*]The similarities between the two books could only be explained by plagiarism.[/*][/ex][/m]

plague
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scourge, epidemic, pestilence, affliction, pandemic, calamity, curse, evil, bane, blight, visitation[/trn]
            [m3][ex][*]The inhabitants turned a plague of locusts to advantage by eating them.[/*][/ex][/m]
        [m1]2. [trn]irritation, annoyance, nuisance, pest, vexation, bother, thorn in one's side or flesh, torment, torture, [c][p][i][com]Colloq[/com][/i][/p][/c] pain (in the neck), headache, aggravation, [c][p][i][com]Slang[/com][/i][/p][/c] drag, bitch, hassle, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]It's a plague trying to find a place to park the car.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]badger, harry, hound, pester, annoy, vex, irritate, bother, harass, nag, nettle, exasperate, gall, annoy, irk, torment, torture, anguish, distress, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy or chivy or chevy[/trn]
            [m3][ex][*]I wish the police would stop plaguing me with questions about Jonathan's whereabouts.[/*][/ex][/m]

plain
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flat, smooth, even, featureless, level, plane[/trn]
            [m3][ex][*]I'd rather have a paper with a plain surface, not an embossed one, for the bedroom walls.[/*][/ex][/m]
        [m1]2. [trn]clear, evident, simple, distinct, crystal clear, lucid, vivid, transparent, apparent, obvious, patent, self-evident, manifest, distinct, unmistakable or unmistakeable, unequivocal, unambiguous, understandable, intelligible, graphic, direct, in black and white[/trn]
            [m3][ex][*]His intentions regarding my daughter are plain enough. The plain fact is that she despises him.[/*][/ex][/m]
        [m1]3. [trn]open, honest, straightforward, forthright, direct, frank, candid, blunt, outspoken, ingenuous, sincere, guileless, artless, unreserved[/trn]
            [m3][ex][*]I want to see some plain talk between the two of us.[/*][/ex][/m]
        [m1]4. [trn]simple, unadorned, undecorated, unembellished, basic, austere, stark, unostentatious, colourless, drab, bare, unvarnished, Spartan[/trn]
            [m3][ex][*]Don't you find the average business suit a very plain affair?[/*][/ex][/m]
        [m1]5. [trn]homely, unattractive, ordinary-looking, unlovely, ugly[/trn]
            [m3][ex][*]Who would believe that such a plain child could become such a beautiful woman?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]prairie, grassland, pasture, meadow-land, veld or veldt, pampas, campo, llano, savannah or savanna, steppe, tundra, champaign or campagna; heath; moor, moorland; plateau, flatland; down, downland, [c][p][i][com]Literary[/com][/i][/p][/c] wold, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary mead[/trn]
            [m3][ex][*]The plain stretched out before us as far as the eye could see.[/*][/ex][/m]

plan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]design, layout, blueprint, scheme, method, procedure, system, arrangement, programme, project, formula, pattern, [c][p][i][com]Colloq[/com][/i][/p][/c] script, scenario[/trn]
            [m3][ex][*]The plan called for monthly progress meetings. The best laid plans of mice and men gang aft agley.[/*][/ex][/m]
        [m1]2. [trn]drawing, sketch, design, layout, blueprint, chart, map, diagram, representation[/trn]
            [m3][ex][*]This plan shows where the furniture will be placed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]lay out or down, design, arrange, devise, outline, organize, plot, map out, delineate, develop[/trn]
            [m3][ex][*]She has been invited to plan the new shopping mall.[/*][/ex][/m]
        [m1]4. [trn]intend, expect, envisage, envision, foresee, aim, contemplate, propose[/trn]
            [m3][ex][*]Were you planning to go to the cinema tonight?[/*][/ex][/m]

plane
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flat or level (surface)[/trn]
            [m3][ex][*]The lines meet in the same plane.[/*][/ex][/m]
        [m1]2. [trn]aeroplane, aircraft, airliner, jet (plane)[/trn]
            [m3][ex][*]I caught the next plane for Marrakesh.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]flat, even, level, smooth, plain, regular, unbroken, uninterrupted, uniform, horizontal[/trn]
            [m3][ex][*]We landed on the plane surface of the glacier.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]glide, skim, skate, skid, slip, slide[/trn]
            [m3][ex][*]I swiftly planed along on my sailboard.[/*][/ex][/m]

plank
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]board, timber, slab[/trn]
            [m3][ex][*]The flooring was made up of wide planks laid side by side.[/*][/ex][/m]

plant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flower, vegetable, herb, bush, shrub, tree, vine, weed[/trn]
            [m3][ex][*]Because of all the rain, the plants are flourishing this summer.[/*][/ex][/m]
        [m1]2. [trn]factory, mill, shop, works, workshop, foundry[/trn]
            [m3][ex][*]The new plant in Crawley is hiring lathe operators.[/*][/ex][/m]
        [m1]3. [trn]equipment, machinery, apparatus; gear, fixtures[/trn]
            [m3][ex][*]The plant includes heavy cranes, JCBs, earth movers, and bulldozers.[/*][/ex][/m]
        [m1]4. [trn]spy, (undercover or secret) agent, informer, informant[/trn]
            [m3][ex][*]The new assistant is a plant, sent in by management to report on union activities.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]bed (out), sow, seed, set (out), transplant[/trn]
            [m3][ex][*]We planted a herbaceous border along the south wall of the garden.[/*][/ex][/m]
        [m1]6. [trn]implant, establish, root, fix, ingrain, lodge, instil, insinuate, inject, introduce, impress, imprint[/trn]
            [m3][ex][*]Who planted the idea in your mind that you were a gifted writer?[/*][/ex][/m]
        [m1]7. [trn]place, put, position, station, assign, situate[/trn]
            [m3][ex][*]Watch-towers are planted at 50-foot intervals around the prison.[/*][/ex][/m]
        [m1]8. [trn]hide, secrete, conceal[/trn]
            [m3][ex][*]The company has planted detectives in the store to watch out for shoplifters.[/*][/ex][/m]

planter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flowerpot, cache-pot[/trn]
            [m3][ex][*]He poured the drugged wine into a nearby planter.[/*][/ex][/m]

plaque
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tablet, medallion, plate, panel, marker, slab, plaquette[/trn]
            [m3][ex][*]The plaque on the house marks it as the birthplace of Thomas Carlyle.[/*][/ex][/m]
        [m1]2. [trn]badge, brooch, pin, patch, medallion, medal, insignia or insigne[/trn]
            [m3][ex][*]The plaque shows him to be a member of the Royal Yacht Squadron.[/*][/ex][/m]
        [m1]3. [trn]prize, honour, award, trophy[/trn]
            [m3][ex][*]At the annual dinner, she was presented with a plaque to mark her many years of service.[/*][/ex][/m]

plaster
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]smear, daub, bedaub, spread, coat, cover, overlay, superimpose[/trn]
            [m3][ex][*]The mud was plastered all over my boots. They plastered the walls with posters.[/*][/ex][/m]

plastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mouldable, shapable or shapeable, fictile, soft, malleable, workable, ductile, flexible, soft, pliant, supple, pliable, clayey, waxy[/trn]
            [m3][ex][*]The clay must be worked into the desired form while it is still plastic.[/*][/ex][/m]
        [m1]2. [trn]impressionable, receptive, open, persuadable or persuasible, susceptible, tractable, compliant, responsive, manageable, unformed, inexperienced[/trn]
            [m3][ex][*]One encounters the children at an age when their minds and personalities are still plastic enough to be influenced.[/*][/ex][/m]
        [m1]3. [trn]artificial, synthetic, imitation, fake, counterfeit, ersatz, paste, bogus, meretricious, sham; cheap, pinchbeck, shoddy; [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, crummy, [c][p][i][com]US[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]She was wearing a tawdry plastic brooch.[/*][/ex][/m]

plate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]platter, dish, [c][p][i][com]Archaic[/com][/i][/p][/c] trencher, charger[/trn]
            [m3][ex][*]I left the cold mashed potato on my plate.[/*][/ex][/m]
        [m1]2. [trn]course, serving, portion, dish, platter[/trn]
            [m3][ex][*]I ordered their speciality, a plate of spaghetti.[/*][/ex][/m]
        [m1]3. [trn]layer, leaf, sheet, pane, panel, lamina, slab[/trn]
            [m3][ex][*]In the condenser, insulation separates the thin metal plates.[/*][/ex][/m]
        [m1]4. [trn]coating, coat, plating, layer, lamination[/trn]
            [m3][ex][*]The plate on our cutlery is wearing thin.[/*][/ex][/m]
        [m1]5. [trn]illustration, picture, print, [c][p][i][com]US[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]The book contains many beautiful colour plates of flowers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]cover, coat, overlay, face, laminate[/trn]
            [m3][ex][*]All the serving dishes were plated with gold.[/*][/ex][/m]

plateau
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tableland, upland, highland, mesa[/trn]
            [m3][ex][*]We climbed till we reached a grassy plateau.[/*][/ex][/m]
        [m1]2. [trn]level, lull, pause, levelling off[/trn]
            [m3][ex][*]At 39, Julia seemed to have reached a plateau in her career.[/*][/ex][/m]

platform
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stand, dais, stage, podium, rostrum[/trn]
            [m3][ex][*]After the introduction, the speaker mounted the platform.[/*][/ex][/m]
        [m1]2. [trn]policy, party line, principle(s), tenet(s), programme, plank[/trn]
            [m3][ex][*]The main elements of our platform will be revealed at the party conference.[/*][/ex][/m]

platonic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]non-physical, asexual, non-sexual, celibate, chaste, dispassionate, detached, spiritual, ideal, intellectual[/trn]
            [m3][ex][*]Some say that their relationship has not always been purely platonic.[/*][/ex][/m]

platoon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]company, squad, squadron, group, patrol, team, cadre, body, formation, unit, [c][p][i][com]Colloq[/com][/i][/p][/c] outfit[/trn]
            [m3][ex][*]A platoon of soldiers was marched to the barracks in close-order drill.[/*][/ex][/m]

platter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]serving dish, server, salver, tray, plate, dish[/trn]
            [m3][ex][*]Waiters walked among the guests with platters of hot hors-d'oeuvres.[/*][/ex][/m]

plausible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]likely, believable, reasonable, credible, tenable, conceivable, thinkable, probable, imaginable, admissible, sound, sensible, rational, logical, acceptable, trustworthy, presentable[/trn]
            [m3][ex][*]The police regarded our alibi as plausible.[/*][/ex][/m]
        [m1]2. [trn]specious, deceptive, meretricious, misleading, deceitful, casuistic, sophistical, Jesuitical, smooth, empty[/trn]
            [m3][ex][*]He was a cunning, plausible sort of fellow.[/*][/ex][/m]

play
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]amuse oneself, frolic, frisk, cavort, gambol, caper, sport, have fun, have a good time, enjoy oneself, disport (oneself), carouse[/trn]
            [m3][ex][*]Ken's mother won't let him go out and play.[/*][/ex][/m]
        [m1]2. [trn]participate (in), take part (in), join (in), be occupied (in or with); engage in, contend in, take up, take part in, occupy oneself in or with, undertake[/trn]
            [m3][ex][*]He was invited for a game of poker, but he refused to play. I understand that you play bridge.[/*][/ex][/m]
        [m1]3. [trn]engage, contend with, compete with or against, challenge, vie with, pit oneself against, take on, rival[/trn]
            [m3][ex][*]The stranger played me at snooker, and I lost three games out of three.[/*][/ex][/m]
        [m1]4. [trn]portray, depict, perform, act or take the role or part of, act[/trn]
            [m3][ex][*]In the new production of Othello she plays Desdemona.[/*][/ex][/m]
        [m1]5. [trn]perform (upon or on); put on[/trn]
            [m3][ex][*]Play 'Misty' for me. She plays the piccolo very well. Could you play that Caruso record?[/*][/ex][/m]
        [m1]6. [trn]operate[/trn]
            [m3][ex][*]I wish they wouldn't play their hi-fi so loud.[/*][/ex][/m]
        [m1]7. [trn]gamble, bet, wager, stake, place, put[/trn]
            [m3][ex][*]He played his last chip on number 14.[/*][/ex][/m]
        [m1]8. [trn]play along.[/trn][/m]
          [m2][b]a[/b] [trn]Often, play along with. cooperate, participate, go along (with), do or play one's part, be a party to[/trn]
            [m3][ex][*]I agreed to play along with her charade.[/*][/ex][/m]
          [m2][b]b[/b] [trn]manipulate, jolly along[/trn]
            [m3][ex][*]She played him along till he bought her a car.[/*][/ex][/m]
        [m1]9. [trn]play around.[/trn][/m]
          [m2][b]a[/b] [trn]fool around, tease, [c][p][i][com]Colloq[/com][/i][/p][/c] monkey about or around, horse around or about[/trn]
            [m3][ex][*]Stop playing around and get to work.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dally, flirt, be unfaithful; philander, womanize; [c][p][i][com]Colloq[/com][/i][/p][/c] fool around, run around, sleep around, play the field[/trn]
            [m3][ex][*]She found out about his playing around and filed for divorce.[/*][/ex][/m]
        [m1]10. [trn]play at. pretend, make believe, fake, feign, simulate, affect[/trn]
            [m3][ex][*]She's merely playing at enjoying skiing to please you.[/*][/ex][/m]
        [m1]11. [trn]play ball. cooperate, agree, work together, work hand in glove, play along[/trn]
            [m3][ex][*]They want him to smuggle diamonds, but he won't play ball.[/*][/ex][/m]
        [m1]12. [trn]play by ear. improvise, extemporize, ad lib , [c][p][i][com]Colloq[/com][/i][/p][/c] wing it[/trn]
            [m3][ex][*]She can't read music and just plays by ear. With no definite plan of action, I'll just play it by ear.[/*][/ex][/m]
        [m1]13. [trn]play down. belittle, minimize, diminish, disparage, make light of, deprecate, decry, de-emphasize[/trn]
            [m3][ex][*]He has always played down his role in the affair.[/*][/ex][/m]
        [m1]14. [trn]play for time. delay, procrastinate, stall (for time), temporize, hesitate, [c][p][i][com]Colloq[/com][/i][/p][/c] drag one's feet[/trn]
            [m3][ex][*]They don't yet have the money to pay, so they are playing for time.[/*][/ex][/m]
        [m1]15. [trn]play on or upon. use, misuse, abuse, trade on, exploit, take advantage of, impose on[/trn]
            [m3][ex][*]He plays on women's affections then persuades them to give him money.[/*][/ex][/m]
        [m1]16. [trn]play the game. behave, conduct oneself, deport oneself, act[/trn]
            [m3][ex][*]It makes no difference whether you win or lose, it's how you play the game.[/*][/ex][/m]
        [m1]17. [trn]play up.[/trn][/m]
          [m2][b]a[/b] [trn]stress, emphasize, underscore, underline, accentuate, call attention to, highlight, spotlight, dramatize, build up[/trn]
            [m3][ex][*]Always try to play up your assets and play down your liabilities.[/*][/ex][/m]
          [m2][b]b[/b] [trn]act up, misbehave, give or cause trouble, malfunction, [c][p][i][com]Colloq[/com][/i][/p][/c] go on the blink or [c][p][i][com]US[/com][/i][/p][/c] fritz, [c][p][i][com]Brit[/com][/i][/p][/c] be wonky[/trn]
            [m3][ex][*]The bloody engine started playing up again, right in the middle of a rainstorm.[/*][/ex][/m]
        [m1]18. [trn]play up to. curry favour with, flatter, toady to, ingratiate oneself with, butter up, truckle to, court, [c][p][i][com]Colloq[/com][/i][/p][/c] soft-soap, suck up to, boot-lick, [c][p][i][com]US[/com][/i][/p][/c] apple-polish, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose[/trn]
            [m3][ex][*]Ray is always playing up to the teacher, trying to get a better mark.[/*][/ex][/m]
        [m1]19. [trn]play with.[/trn][/m]
          [m2][b]a[/b] [trn]toy with, trifle with, treat cavalierly or lightly, make light of, think nothing of, dally with, amuse oneself with[/trn]
            [m3][ex][*]He's just playing with her till he gets what he's after.[/*][/ex][/m]
          [m2][b]b[/b] [trn]consider, think about, toy with, not treat seriously[/trn]
            [m3][ex][*]We were playing with the idea of a winter holiday this year.[/*][/ex][/m]
          [m2][b]c[/b] [trn]mess with, fiddle with, toy with, fidget with[/trn]
            [m3][ex][*]Stop playing with your food![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]20. [trn]drama, stage play, show, piece, production, entertainment[/trn]
            [m3][ex][*]We have tickets to a different play for every night this week.[/*][/ex][/m]
        [m1]21. [trn]behaviour, actions, deportment, conduct, demeanour[/trn]
            [m3][ex][*]In the game of life, many have no regard for the rules of fair play. The police suspect foul play.[/*][/ex][/m]
        [m1]22. [trn]amusement, frivolity, entertainment, recreation, fun, pleasure, sport, merrymaking, revelry, tomfoolery, [c][p][i][com]Colloq[/com][/i][/p][/c] horseplay, skylarking, monkey business, [c][p][i][com]Brit[/com][/i][/p][/c] monkey tricks or [c][p][i][com]US[/com][/i][/p][/c] monkeyshines[/trn]
            [m3][ex][*]The time for play is past, and we must get down to serious business.[/*][/ex][/m]
        [m1]23. [trn]move, manoeuvre, action[/trn]
            [m3][ex][*]That last play might have won you the game.[/*][/ex][/m]
        [m1]24. [trn]flexibility, looseness, freedom, leeway, margin, room, space, movement, motion, [c][p][i][com]Colloq[/com][/i][/p][/c] give[/trn]
            [m3][ex][*]There's too much play in this gear lever.[/*][/ex][/m]
        [m1]25. [trn]treatment, coverage, attention[/trn]
            [m3][ex][*]The newspapers gave Connie's new book a big play.[/*][/ex][/m]

playboy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]man about town, rou, rake, debauchee, gay dog, womanizer, Don Juan, Casanova, Lothario, Romeo, [c][p][i][com]Colloq[/com][/i][/p][/c] wolf, lady-killer[/trn]
            [m3][ex][*]He fancies himself as a playboy, but no women seem to agree.[/*][/ex][/m]

player
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]contestant, participant, competitor, contender; athlete, sportswoman, sportsman, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] jock[/trn]
            [m3][ex][*]Chess players from all over the world came together for the championship. The referee sent three players off.[/*][/ex][/m]
        [m1]2. [trn]actor or actress, performer, entertainer, trouper, Thespian[/trn]
            [m3][ex][*]The local drama group is the Allen Arts Players.[/*][/ex][/m]
        [m1]3. [trn]gambler, better or especially [c][p][i][com]US[/com][/i][/p][/c] bettor, gamester, speculator, [c][p][i][com]Brit[/com][/i][/p][/c] punter[/trn]
            [m3][ex][*]J.B. is a big player in the commodities market.[/*][/ex][/m]
        [m1]4. [trn]musician, instrumentalist, performer, virtuoso[/trn]
            [m3][ex][*]Gladys is one of the best tuba players in the band.[/*][/ex][/m]

playful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](high-)spirited, cheerful, frisky, frolicsome, kittenish, sprightly, fun-loving, sportive, coltish, mischievous, puckish, impish, elfish, devilish[/trn]
            [m3][ex][*]The cat didn't mean to scratch you, she was just being playful.[/*][/ex][/m]
        [m1]2. [trn]joking, facetious, teasing, roguish, waggish, jesting, humorous, tongue-in-cheek[/trn]
            [m3][ex][*]Cleo's in a playful mood today, isn't she?[/*][/ex][/m]

playmate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]playfellow, friend, comrade, [c][p][i][com]Colloq[/com][/i][/p][/c] pal, chum, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] buddy[/trn]
            [m3][ex][*]Some of Molly's playmates are asking if she can come out to play.[/*][/ex][/m]

plaything
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]toy, game, knick-knack, pastime[/trn]
            [m3][ex][*]Please pick up your playthings before supper.[/*][/ex][/m]
        [m1]2. [trn]tool, cat's-paw, dupe, pigeon, pawn, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fall guy[/trn]
            [m3][ex][*]She had no use for Gerry except as a plaything.[/*][/ex][/m]

playwright
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dramatist, dramaturge or dramaturgist, scriptwriter, screenwriter, scenarist[/trn]
            [m3][ex][*]The playwright has deftly caught the way people talk to each other.[/*][/ex][/m]

plea
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]request, entreaty, appeal, petition, supplication, suit, cry, solicitation[/trn]
            [m3][ex][*]Teenagers' mischievous behaviour is an earnest plea for attention.[/*][/ex][/m]
        [m1]2. [trn]answer, defence, argument[/trn]
            [m3][ex][*]She entered a plea of 'not guilty' to the charge.[/*][/ex][/m]
        [m1]3. [trn]excuse, reason, explanation, justification; pretext[/trn]
            [m3][ex][*]His plea was that he had not received the bill and therefore couldn't pay it.[/*][/ex][/m]

plead
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, plead for. request, appeal (for), cry (for), ask (for), seek, beg (for), pray (for), supplicate (for)[/trn]
            [m3][ex][*]It was a hot day and the children were pleading for ice-creams every half hour.[/*][/ex][/m]
        [m1]2. [trn]Usually, plead with. request (of), entreat, appeal to, petition, ask, apply to, implore, beseech, beg, importune, solicit; demand[/trn]
            [m3][ex][*]Bryan pleaded with us to let him go to the rock concert.[/*][/ex][/m]
        [m1]3. [trn]assert, say, aver, allege, argue, maintain, offer, put forward, declare, affirm, avow, swear[/trn]
            [m3][ex][*]She pleaded that she was unaware that the goods she was selling had been stolen.[/*][/ex][/m]

pleasant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pleasing, pleasurable, nice, enjoyable, satisfying, good, lovely, attractive, inviting, enjoyable, gratifying, delightful, charming, agreeable, suitable, fitting, appropriate; harmonious, euphonious, melodic, mellifluous; delicious, delectable, palatable, savoury, toothsome[/trn]
            [m3][ex][*]Travelling on the Orient Express was a most pleasant experience. The bedroom is decorated in a combination of pleasant colours. He simply doesn't find sunbathing particularly pleasant. That sauce has a very pleasant taste.[/*][/ex][/m]
        [m1]2. [trn]friendly, affable, amiable, amicable, gregarious, companionable, sociable, engaging, attractive, winning, open, approachable, outgoing, welcoming, hospitable, agreeable, gracious, charming, congenial, genial, nice, likeable, urbane, cultivated, genteel, polite, courteous, well-mannered, suave, debonair, polished, well-bred, cultured[/trn]
            [m3][ex][*]Murray always has a pleasant expression on his face. He is quite a pleasant fellow, once you get to know him.[/*][/ex][/m]
        [m1]3. [trn]fair, sunny, clear, bright, cloudless, balmy, nice, fine[/trn]
            [m3][ex][*]What a pleasant day for an outing in the country![/*][/ex][/m]

please
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delight, gratify, satisfy, suit, humour, content, cheer, gladden, amuse, divert, interest, entertain[/trn]
            [m3][ex][*]I cannot tell you how much it pleases me to see you again.[/*][/ex][/m]
        [m1]2. [trn]like, prefer, choose, desire, want, see fit, wish, will, elect, opt[/trn]
            [m3][ex][*]She may have her birthday party wherever she pleases.[/*][/ex][/m]

pleased
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]happy, delighted, glad, gratified, satisfied, contented, thrilled; [c][p][i][com]Colloq[/com][/i][/p][/c] tickled pink, pleased as Punch, on cloud nine, in seventh heaven, on top of the world, walking on air, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon, chuffed[/trn]
            [m3][ex][*]His pleased look comes from his having won first prize.[/*][/ex][/m]

pleasing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See pleasant, 1, above.[/trn][/m]
        [m1]2. [trn]See pleasant, 2, above.[/trn][/m]

pleasurable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See pleasant, 1, above.[/trn][/m]

pleasure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enjoyment, happiness, delight, joy, satisfaction, fulfilment, contentment, gratification; comfort, recreation, amusement, entertainment, diversion[/trn]
            [m3][ex][*]It is a pleasure to meet you at last. Fred derives so much pleasure from tinkering with his model railways.[/*][/ex][/m]
        [m1]2. [trn]choice, option, desire, wish, preference, fancy, inclination, discretion[/trn]
            [m3][ex][*]Feel free to come and go at your pleasure.[/*][/ex][/m]

plebeian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]proletarian, working-class, blue-collar, low-class, lower-class, lowly, low-born, common, mean, humble, inferior, peasant-like, [c][p][i][com]Colloq[/com][/i][/p][/c] non-U[/trn]
            [m3][ex][*]What would you expect from someone with such a plebeian background?[/*][/ex][/m]
        [m1]2. [trn]unrefined, coarse, vulgar, ignoble, lowbrow, unpolished, uncouth, crass, brutish, gauche, provincial, rustic, popular, commonplace, undistinguished[/trn]
            [m3][ex][*]The entertainment caters to the most plebeian tastes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]proletarian, common man or woman, commoner, man or woman in the street, (any or every) Tom, Dick, or Harry, [c][p][i][com]Brit[/com][/i][/p][/c] man or woman on the Clapham omnibus, [c][p][i][com]Colloq[/com][/i][/p][/c] pleb, prole[/trn]
            [m3][ex][*]This art exhibition is not going to mean very much to the plebeians.[/*][/ex][/m]

plebiscite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]popular vote or ballot, referendum, poll[/trn]
            [m3][ex][*]The plebiscite revealed that the people were in favour of joining the Common Market.[/*][/ex][/m]

pledge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]promise, oath, vow, word (of honour), covenant, assurance, guaranty, guarantee, warrant, warranty[/trn]
            [m3][ex][*]They have our solemn pledge that we will return within the hour.[/*][/ex][/m]
        [m1]2. [trn]bail, surety, collateral, security, deposit, earnest (money), pawn, gage, bond, guaranty, guarantee[/trn]
            [m3][ex][*]They wanted something besides my signature as a pledge for the money.[/*][/ex][/m]
        [m1]3. [trn]toast, tribute, cheer, health[/trn]
            [m3][ex][*]They drank a pledge to the success of the voyage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]swear, vow, promise, give one's word (of honour), contract, undertake, agree, vouch, vouchsafe[/trn]
            [m3][ex][*]I pledge allegiance to the nation.[/*][/ex][/m]
        [m1]5. [trn]deposit, pawn, mortgage, [c][p][i][com]Archaic[/com][/i][/p][/c] gage, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hock[/trn]
            [m3][ex][*]He pledged his gold watch to pay for her birthday present.[/*][/ex][/m]
        [m1]6. [trn]toast, drink (to), drink (someone's) health[/trn]
            [m3][ex][*]Drink to me only with thine eyes And I will pledge with mine.[/*][/ex][/m]

plentiful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ample, abundant, profuse, copious, lavish, plenteous, bountiful, generous, bounteous[/trn]
            [m3][ex][*]We found a plentiful supply of food in the markets.[/*][/ex][/m]
        [m1]2. [trn]fertile, fruitful, productive, bumper, luxuriant, thriving, prolific[/trn]
            [m3][ex][*]We thanked the Lord for a plentiful harvest.[/*][/ex][/m]

plenty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]abundance, more than enough, great deal, mass(es), quantity or quantities, multitude(s), number(s), load(s), mess, scores, [c][p][i][com]Colloq[/com][/i][/p][/c] lot(s), mountain(s), heap(s), stack(s), pile(s), load(s), ton(s), ocean(s), oodles, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] slew(s)[/trn]
            [m3][ex][*]There is plenty of food, so it is just as well that plenty of people are coming. There's plenty of time before your bus arrives.[/*][/ex][/m]
        [m1]2. [trn]plentifulness, fertility, copiousness, abundance, plenteousness, wealth, profusion, lavishness, prodigality, plenitude, bountifulness[/trn]
            [m3][ex][*]It was a land of plenty, a land of milk and honey.[/*][/ex][/m]

pliable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flexible, pliant, elastic, plastic, fictile, malleable, workable, bendable, bendy, ductile, flexuous, supple; lithe, limber[/trn]
            [m3][ex][*]This substance remains pliable only while it is warm.[/*][/ex][/m]
        [m1]2. [trn]tractable, adaptable, flexible, pliant, compliant, persuadable or persuasible, impressionable, susceptible, responsive, receptive, docile, manageable, yielding[/trn]
            [m3][ex][*]The other directors may not be as pliable when it comes to improving employee benefits.[/*][/ex][/m]

plight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]condition, state, circumstances, situation, case; difficulty, predicament, quandary, dilemma, catch-22, straits, trouble, extremity, [c][p][i][com]Colloq[/com][/i][/p][/c] hole, jam, pickle, spot, scrape, fix, bind, hot water, mess, fine kettle of fish, fine state of affairs[/trn]
            [m3][ex][*]As soon as Elliott's sorry plight became known, we all rallied round to help.[/*][/ex][/m]

plod
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, plod along. trudge (along), tramp, slog, drag, tread, lumber, labour, [c][p][i][com]Colloq[/com][/i][/p][/c] stomp, galumph[/trn]
            [m3][ex][*]We plodded wearily up the road carrying our heavy packs.[/*][/ex][/m]
        [m1]2. [trn]Often, plod along or away. labour, work, drudge, toil, moil, slave (away), grind (away or along), grub (on or along), plug (along or away), [c][p][i][com]Brit[/com][/i][/p][/c] peg away (at) or along[/trn]
            [m3][ex][*]Plodding through the compilation of the Oxford Thesaurus, he was only halfway through the letter P.[/*][/ex][/m]

plot
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scheme, plan, intrigue, machination, cabal; conspiracy[/trn]
            [m3][ex][*]The plot to blow up the Houses of Parliament was uncovered at a late stage.[/*][/ex][/m]
        [m1]2. [trn]story (line), chain of events, theme, outline, scenario, thread, skeleton[/trn]
            [m3][ex][*]Most operas have weak plots, but the music can be sublime.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]scheme, plan, intrigue, machinate, cabal, collude, conspire, hatch, devise, design, arrange, organize, concoct, dream up, conceive, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]Martin's wife had been plotting to murder him since their wedding night.[/*][/ex][/m]
        [m1]4. [trn]draw, plan, diagram, lay down, outline, calculate, compute, figure, chart, map (out), find, determine, depict, show[/trn]
            [m3][ex][*]The navigator plotted our position as being in the Strait of Malacca.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lot, plat, patch or parcel (of land), tract, acreage, area, [c][p][i][com]Brit[/com][/i][/p][/c] allotment[/trn]
            [m3][ex][*]I have a small plot by the canal which is ideal for growing potatoes.[/*][/ex][/m]

plough
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]till, cultivate, furrow, harrow, [c][p][i][com]Literary[/com][/i][/p][/c] delve[/trn]
            [m3][ex][*]They ought to finish ploughing the south field by tomorrow.[/*][/ex][/m]
        [m1]2. [trn]drive, plunge, push, bulldoze, lunge, dive, shove, hurtle, crash[/trn]
            [m3][ex][*]Out of control, a bus ploughed through the fence and into my garden.[/*][/ex][/m]

pluck
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]courage, spirit, bravery, grit, boldness, intrepidity, backbone, mettle, determination, gameness, resolve, resolution, steadfastness, hardiness, sturdiness, stout-heartedness, stoutness, fortitude, nerve, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, spunk, [c][p][i][com]US[/com][/i][/p][/c] sand, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]US[/com][/i][/p][/c] moxie[/trn]
            [m3][ex][*]She certainly showed pluck standing up to the boss like that.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pick, remove, withdraw, draw out, extract[/trn]
            [m3][ex][*]The children plucked flowers in the garden and made posies.[/*][/ex][/m]
        [m1]3. [trn]snatch, grab, yank, jerk, tear (away)[/trn]
            [m3][ex][*]She was plucked from the jaws of death by Tarzan, who happened to be swinging by on a vine.[/*][/ex][/m]
        [m1]4. [trn]tug (at), pull (at), catch (at), clutch (at); vellicate[/trn]
            [m3][ex][*]An ancient crone plucked at his sleeve as he passed.[/*][/ex][/m]

plug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stopper, stopple, bung, cork[/trn]
            [m3][ex][*]If you pull the plug out, the water will run out.[/*][/ex][/m]
        [m1]2. [trn]chew, twist, quid, wad, pigtail, cavendish[/trn]
            [m3][ex][*]As they forbade smoking, he would take snuff or chew a plug of tobacco.[/*][/ex][/m]
        [m1]3. [trn]publicity, mention, promotion, recommendation, puff, blurb, PR; advertisement, [c][p][i][com]Colloq[/com][/i][/p][/c] advert, hype[/trn]
            [m3][ex][*]His book was given a plug on yesterday's evening news.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, plug up. stop (up), close (up or off), seal (off or up), cork, stopper, bung, block, jam, stuff, clog, obstruct, dam (up)[/trn]
            [m3][ex][*]A piece of soap has plugged the drain.[/*][/ex][/m]
        [m1]5. [trn]publicize, mention, promote, push, advertise, puff, commend, [c][p][i][com]Colloq[/com][/i][/p][/c] boost, beat the drum for[/trn]
            [m3][ex][*]It wasn't right to plug her brother's company in her article on double glazing.[/*][/ex][/m]
        [m1]6. [trn]See plod, 2, above.[/trn][/m]

plum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]find, catch, coup, prize, treasure; bonus, cream[/trn]
            [m3][ex][*]Harvey's landed a plum job as overseas buyer.[/*][/ex][/m]

plumb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]weight, (plumb-)bob, plummet, lead, sinker[/trn]
            [m3][ex][*]The plumb holds the string taut and exactly vertical.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]vertical, perpendicular, straight up and down[/trn]
            [m3][ex][*]Make sure the jamb is plumb before hanging the door.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]vertically, perpendicularly, straight up and down[/trn]
            [m3][ex][*]The cord doesn't hang plumb because the shelf is in the way.[/*][/ex][/m]
        [m1]4. [trn]exactly, precisely, dead, right, accurately, [c][p][i][com]Colloq[/com][/i][/p][/c] slap, [c][p][i][com]Brit[/com][/i][/p][/c] bang, spot[/trn]
            [m3][ex][*]The navigator checked our position and we were plumb on course.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]sound, fathom, measure, probe, explore, measure, gauge, delve, penetrate[/trn]
            [m3][ex][*]The bathyscaphe has plumbed the deeps of the Indian Ocean. I plumb the depths of depression thinking of starving people everywhere.[/*][/ex][/m]

plummet
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See plunge, 1, below.[/trn][/m]

plump
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chubby, stout, fleshy, ample, full-bodied, portly, tubby, rotund, squat, chunky, buxom, corpulent, roly-poly, fat, obese, overweight, steatopygous, [c][p][i][com]Brit[/com][/i][/p][/c] podgy or [c][p][i][com]US[/com][/i][/p][/c] pudgy, [c][p][i][com]Colloq[/com][/i][/p][/c] busty, beamy, hippy, beefy, well-upholstered[/trn]
            [m3][ex][*]They went on a diet because they were getting a bit plump.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]puff up or out[/trn]
            [m3][ex][*]When you get up, please plump up the pillows on the sofa.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drop, plummet, fall, plunge, dive, sink, collapse, flop[/trn]
            [m3][ex][*]I was so tired that all I could do was plump down in an armchair and watch TV.[/*][/ex][/m]
        [m1]2. [trn]deposit, set or put (down), plunk, plop[/trn]
            [m3][ex][*]She plumped down the defective mixer on the counter and asked for a refund.[/*][/ex][/m]
        [m1]3. [trn]plump for. support, choose, select, back, side with, campaign for[/trn]
            [m3][ex][*]Given the choice, they plumped for a film rather than the circus.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]drop, plunk, flop, thump, clunk, clump, thud, bump[/trn]
            [m3][ex][*]He dropped the book on the floor with a plump.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]abruptly, suddenly, directly, unhesitatingly, at once, unexpectedly, surprisingly, without warning, (all) of a sudden, plunk, bang[/trn]
            [m3][ex][*]As I came out of the bank, I ran plump into a policeman.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]direct, unequivocal, unmistakable or unmistakeable, unambiguous, definite, definitive, blunt, simple, plain, forthright, downright, straight, matter-of-fact[/trn]
            [m3][ex][*]He asked her to marry him and she gave him a plump 'no'.[/*][/ex][/m]

plunder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pillage, loot, rob, ravage, ransack, rifle, despoil, spoil, vandalize, sack, strip, maraud, devastate, desolate, lay waste[/trn]
            [m3][ex][*]The attacking army plundered the villages.[/*][/ex][/m]
        [m1]2. [trn]prey on or upon, pirate, capture, seize[/trn]
            [m3][ex][*]The buccaneers plunder the Spanish treasure ships on the high seas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]pillage, looting, robbery, depredation, rapine, despoliation, spoliation, vandalization, sack, vandalism, vandalizing, sacking[/trn]
            [m3][ex][*]It is said that the plunder of Rome took no more than a fortnight.[/*][/ex][/m]
        [m1]4. [trn]booty, loot, spoils, prizes, [c][p][i][com]Slang[/com][/i][/p][/c] boodle[/trn]
            [m3][ex][*]The police displayed an Aladdin's cave of plunder recovered from the thieves.[/*][/ex][/m]

plunge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]descend, drop, plummet, dive, pitch, nosedive, fall (headlong)[/trn]
            [m3][ex][*]They lost their footing, and both Holmes and Moriarty plunged into the abyss.[/*][/ex][/m]
        [m1]2. [trn]submerge, sink, immerse; engulf, overwhelm[/trn]
            [m3][ex][*]I plunged my hand in the icy water to retrieve the keys. She plunged herself into her work to try to forget him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]dive, nosedive, fall, pitch, plummet, drop, descent; submersion, immersion[/trn]
            [m3][ex][*]After the scandal his career took a plunge from which it never recovered. Every winter they take a plunge into the icy waters of the Serpentine.[/*][/ex][/m]
        [m1]4. [trn]gamble, wager, bet, risk[/trn]
            [m3][ex][*]Are you taking the plunge with an investment in South America?[/*][/ex][/m]

plus
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]and, added to, increased by, with the addition of, with an increment of, (coupled) with, together with[/trn]
            [m3][ex][*]Two plus three equals five. Your initial deposit plus accumulated interest will make a substantial sum.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]added, additional, supplementary, extra[/trn]
            [m3][ex][*]One must take into account the plus value of the good publicity.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]addition, bonus, extra, gain, benefit, asset, advantage, profit, return[/trn]
            [m3][ex][*]Improvements constitute a big plus in evaluating the building.[/*][/ex][/m]

plush
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]luxurious, posh, costly, (de) luxe, palatial, lavish, rich, opulent, sumptuous, regal, elegant, [c][p][i][com]Colloq[/com][/i][/p][/c] ritzy, classy, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] swank(y)[/trn]
            [m3][ex][*]I had no idea that you lived in such plush surroundings.[/*][/ex][/m]

ply
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]layer, leaf, thickness, fold[/trn]
            [m3][ex][*]These seams are sewn through two plies of fabric.[/*][/ex][/m]

pocket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pouch, sack, bag, receptacle, reticule, satchel[/trn]
            [m3][ex][*]You should always have a clean handkerchief in your pocket.[/*][/ex][/m]
        [m1]2. [trn]cavity, pit, hollow, crater[/trn]
            [m3][ex][*]We found water that had collected in pockets in the surface of the rock.[/*][/ex][/m]
        [m1]3. [trn]area, island, camp, centre, cluster, concentration[/trn]
            [m3][ex][*]Leaders encountered pockets of resistance to the new policies among the farmers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]take, appropriate, keep; filch, embezzle, steal, purloin, thieve, pilfer, help oneself to, palm, [c][p][i][com]Colloq[/com][/i][/p][/c] walk off or away with, pinch, swipe, rip off, hook, lift, snitch, [c][p][i][com]Brit[/com][/i][/p][/c] nick, snaffle[/trn]
            [m3][ex][*]While collecting for charity, Johnson was known to have pocketed occasional contributions.[/*][/ex][/m]

poem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]verse, lyric, rhyme or archaic rime, song, ode, rhapsody, jingle, ditty[/trn]
            [m3][ex][*]The anthology contains poems by politicians.[/*][/ex][/m]

poet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]poetess, versifier, metrist, lyricist or lyrist, versemaker, sonneteer, elegist, bard, minstrel; rhymester or rimester or rhymer or rimer, poetaster[/trn]
            [m3][ex][*]A widely published poet, Constance is often invited to give readings.[/*][/ex][/m]

poetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]poetical, lyric(al), metrical, musical, melodic; idyllic, elegiac, georgic, rhapsodic, epic, dithyrambic[/trn]
            [m3][ex][*]She bought a volume of the poetic works of John Keats.[/*][/ex][/m]
        [m1]2. [trn]artistic, aesthetic, Parnassian, Hippocrenian, melodious[/trn]
            [m3][ex][*]The novel contains some poetic passages of surpassing quality.[/*][/ex][/m]

poetry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]verse, versification, metrical composition, metrics, rhyme, [c][p][i][com]Archaic[/com][/i][/p][/c] poesy[/trn]
            [m3][ex][*]Modern poetry is often rather obscure.[/*][/ex][/m]

po-faced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stern-visaged, austere, dour, disapproving, frowning, grave, saturnine, solemn, sombre, humourless, grim, forbidding, severe, strait-laced, uncompromising, puritanical, prim, prudish, gruff, bluff, curmudgeonly[/trn]
            [m3][ex][*]Despite having a po-faced approach to his work, William has a keen sense of humour when off duty.[/*][/ex][/m]

poignant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distressing, upsetting, agonizing, grievous, painful, woeful, melancholy, blue, sad, sorrowful, tragic, disastrous, heart-rending, heart-breaking, excruciating, bitter, pathetic, pitiable, piteous, pitiful, miserable, moving, touching[/trn]
            [m3][ex][*]The biography also covers the poignant early years, spent largely in orphanages and foster homes.[/*][/ex][/m]
        [m1]2. [trn]keen, acute, intense, incisive, sharp, stinging, pointed, piercing, penetrating, barbed, cutting, caustic, acid, acerbic, bitter, biting, mordant, sarcastic, sardonic, severe[/trn]
            [m3][ex][*]The headmaster's poignant remarks about honesty and loyalty really hurt.[/*][/ex][/m]
        [m1]3. [trn]sincere, earnest, heartfelt, deep, profound, dramatic, deeply felt, stirring, moving, touching, emotional[/trn]
            [m3][ex][*]The reunion of the little boy and his dog was the most poignant moment in the film.[/*][/ex][/m]

point
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dot, mark, speck; (full) stop, period; decimal point[/trn]
            [m3][ex][*]The writing is smudged, but that looks like a point at the end of the line.[/*][/ex][/m]
        [m1]2. [trn]tip, peak, apex, spike, spur, prong, sharp end[/trn]
            [m3][ex][*]Be careful of the point of that knife.[/*][/ex][/m]
        [m1]3. [trn]spot, place, stage, position; site, station, location, locale[/trn]
            [m3][ex][*]We have reached the point of no return on that subject. I stopped at a few points along the way to admire the view.[/*][/ex][/m]
        [m1]4. [trn]time, moment, instant, juncture[/trn]
            [m3][ex][*]At that point, we were summoned by the dinner bell.[/*][/ex][/m]
        [m1]5. [trn]focus, essence, meat, pith, quiddity, substance, heart, nucleus, crux, nub, core, bottom, details, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, nitty-gritty[/trn]
            [m3][ex][*]I wish he would stop all the palaver and get to the point.[/*][/ex][/m]
        [m1]6. [trn]purpose, intent, intention, aim, goal, object, objective, sense[/trn]
            [m3][ex][*]What was the point of bringing that piece of gossip into the discussion?[/*][/ex][/m]
        [m1]7. [trn]thrust, drift, theme, purport, burden, import, implication, significance, signification, sense, meaning; application, applicability, relevancy, appropriateness[/trn]
            [m3][ex][*]We found it difficult to see the point of the argument.[/*][/ex][/m]
        [m1]8. [trn]promontory, projection, headland, cape, peninsula[/trn]
            [m3][ex][*]It may take us a day to sail round the point.[/*][/ex][/m]
        [m1]9. [trn]brink, verge[/trn]
            [m3][ex][*]We were on the point of leaving when the guest of honour finally arrived.[/*][/ex][/m]
        [m1]10. [trn]detail, particular, item, element, nicety, aspect, facet, matter, issue, subject, question; specifics[/trn]
            [m3][ex][*]Some of the points in her speech need clarification.[/*][/ex][/m]
        [m1]11. [trn]pointer, hint, suggestion, piece of advice, tip[/trn]
            [m3][ex][*]The golf pro at the club gave me some good points on improving my swing.[/*][/ex][/m]
        [m1]12. [trn]thought, idea, consideration; notion, view, plan, tactic; something[/trn]
            [m3][ex][*]That's a point to keep in mind if you buy another sailing-boat.[/*][/ex][/m]
        [m1]13. [trn]unit, tally, score[/trn]
            [m3][ex][*]She made her point and went on to win the match.[/*][/ex][/m]
        [m1]14. [trn]attribute, characteristic, feature, aspect, trait, quality, side, property[/trn]
            [m3][ex][*]I suppose he has his good points, too.[/*][/ex][/m]
        [m1]15. [trn]beside the point. irrelevant, inapt, inappropriate, malapropos, incidental, immaterial, unimportant, pointless, inconsequential[/trn]
            [m3][ex][*]The fact that she's my sister is beside the point.[/*][/ex][/m]
        [m1]16. [trn]in point of. in reference to, regarding, as regards, in the matter of, concerning, with respect to[/trn]
            [m3][ex][*]In point of date, the two events coincide perfectly.[/*][/ex][/m]
        [m1]17. [trn]make a point of or [c][p][i][com]US[/com][/i][/p][/c] also make (it) a point to. make an effort (to), put or place emphasis on, go out of one's way (to); emphasize, single out, stress[/trn]
            [m3][ex][*]He made a point of apologizing to the hostess for his behaviour. She made a special point of forgiving him.[/*][/ex][/m]
        [m1]18. [trn]to the point. relevant, pertinent, appropriate, fitting, apropos, germane, apt, applicable, apposite[/trn]
            [m3][ex][*]The speech was short and to the point.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]19. [trn]Often, point to. indicate, call or direct attention to[/trn]
            [m3][ex][*]Desire pointed to the building and asked what it was.[/*][/ex][/m]
        [m1]20. [trn]direct, level, aim, train[/trn]
            [m3][ex][*]I awoke to find her pointing a gun at my head.[/*][/ex][/m]
        [m1]21. [trn]point out.[/trn][/m]
          [m2][b]a[/b] [trn]designate, call or direct attention to, show, exhibit, indicate, identify[/trn]
            [m3][ex][*]The taxi driver pointed out all the sights as we drove along.[/*][/ex][/m]
          [m2][b]b[/b] [trn]say, bring up, mention, allude to, bring up, emphasize, stress, point up, single out; allude to, call attention to, remind[/trn]
            [m3][ex][*]I'd like to point out that you have rarely won at bridge. She pointed out the fallacy in his argument.[/*][/ex][/m]
        [m1]22. [trn]point up. emphasize, stress, accentuate, underline, underscore, accent, spotlight[/trn]
            [m3][ex][*]Such errors point up the need to double-check everything.[/*][/ex][/m]

point-blank
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]direct, straight, blunt, flat, straightforward, abrupt, categorical, explicit, uncompromising, unmitigated, unalloyed, downright, outright, to the point, straight from the shoulder, (open and) above-board, unreserved[/trn]
            [m3][ex][*]I asked her out to dinner and got a point-blank refusal.[/*][/ex][/m]
        [m1]2. [trn]close, short, nearby[/trn]
            [m3][ex][*]He was shot at point-blank range.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]directly, straight (away), right away, bluntly, flat, flatly, abruptly, categorically, unqualifiedly, explicitly, uncompromisingly, unmitigatedly, outright,, unreservedly, plainly, frankly, openly, candidly[/trn]
            [m3][ex][*]He turned her down point-blank when she offered him the job.[/*][/ex][/m]
        [m1]4. [trn]directly, straight[/trn]
            [m3][ex][*]He fired point-blank at the target.[/*][/ex][/m]

pointed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]needle-shaped, sharp, acute, barbed, peaked, spiked, spiky, [c][p][i][com]Technical[/com][/i][/p][/c] acuminate, cuspidate, aciform, acicular, aciculiform, aculeous, apiculate, spiculate, serrate(d), acuminate, mucroniform, mucronulate, mucronate(d), muricate, hebetate[/trn]
            [m3][ex][*]The child was poking holes in the sand with a pointed stick.[/*][/ex][/m]
        [m1]2. [trn]incisive, piercing, cutting, sharp, pungent, keen, penetrating, telling, trenchant, biting, unmistakable or unmistakeable[/trn]
            [m3][ex][*]The critic made a few pointed remarks about the actors' reading of the lines.[/*][/ex][/m]

pointer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]indicator, rod, stick; index, sign, arrow, Typography fist[/trn]
            [m3][ex][*]The pointer is used to call attention to something important.[/*][/ex][/m]
        [m1]2. [trn]tip, advice, hint, suggestion, recommendation, piece of advice[/trn]
            [m3][ex][*]McLeod gave me a few pointers on how to improve the restaurant service.[/*][/ex][/m]

pointless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]purposeless, aimless, worthless, ineffective, meaningless, ineffectual, futile, unproductive, fruitless, bootless, useless, vain, senseless, absurd, silly, stupid, inane, asinine, fatuous, preposterous, nonsensical, ridiculous, empty, hollow[/trn]
            [m3][ex][*]After her paper, someone rose and wasted half an hour making pointless remarks.[/*][/ex][/m]

point of view
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]viewpoint, perspective, approach, position, angle, slant, orientation, outlook, stance, standpoint, vantage point[/trn]
            [m3][ex][*]From his point of view, I can see why Fred thinks the research is a waste of time.[/*][/ex][/m]
        [m1]2. [trn]opinion, view, belief, (way of) thinking, principle, doctrine[/trn]
            [m3][ex][*]Shouldn't everyone be entitled to express a point of view?[/*][/ex][/m]

poise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]balance, equilibrium, equipoise, equiponderance, parity, par[/trn]
            [m3][ex][*]The chariots of the gods in even poise, obeying the rein, glide rapidly.[/*][/ex][/m]
        [m1]2. [trn]composure, control, self-possession, aplomb, assurance, dignity, equanimity, sang-froid, cool-headedness, imperturbability, presence of mind, coolness, staidness, reserve, sedateness, calmness, serenity, tranquillity, [c][p][i][com]Colloq[/com][/i][/p][/c] cool[/trn]
            [m3][ex][*]Jane's poise is remarkable, despite the heckling by the audience.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]balance, be balanced, hover, hang, float; make or be or get ready, prepare[/trn]
            [m3][ex][*]The boulder was poised on the edge of the cliff.[/*][/ex][/m]

poised
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]composed, controlled, self-possessed, unflappable, (self-)confident, (self-)assured, dignified, cool-headed, imperturbable, unruffled, cool, staid, reserved, sedate, calm, serene, tranquil, [c][p][i][com]Colloq[/com][/i][/p][/c] together[/trn]
            [m3][ex][*]For a lad of eleven, Richard is quite poised.[/*][/ex][/m]
        [m1]2. [trn]ready, standing by, waiting, prepared[/trn]
            [m3][ex][*]Our commando unit is poised to attack at your signal.[/*][/ex][/m]
        [m1]3. [trn]teetering, hovering, tottering, wavering, suspended, trembling, wobbling, balanced[/trn]
            [m3][ex][*]In the present business climate, the company is poised on the brink of bankruptcy.[/*][/ex][/m]

poison
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]toxin, venom, bane; miasma, mephitis[/trn]
            [m3][ex][*]The chemical plant was found to be releasing poisons into the atmosphere. He kills rats using poison.[/*][/ex][/m]
        [m1]2. [trn]virus, bane, cancer, canker, corrupt or evil influence, pestilence, plague, blight[/trn]
            [m3][ex][*]The drug barons continue to spread their poison throughout the world.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]defile, adulterate, infect, taint, pollute; contaminate, debase, pervert, vitiate, subvert, warp, envenom[/trn]
            [m3][ex][*]Chemicals from the nearby plant have poisoned the drinking-water. Why have you poisoned the child's mind against eating spinach?[/*][/ex][/m]
        [m1]4. [trn]murder, kill, do away with, destroy, dispatch or despatch[/trn]
            [m3][ex][*]Lucrezia Borgia poisoned her enemies in ingenious ways.[/*][/ex][/m]

poisonous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lethal, deadly, fatal, mortal, toxic, septic, virulent, noxious or rare nocuous, venomous, malignant, pernicious, miasmic, mephitic[/trn]
            [m3][ex][*]Poisonous effluents were leaked into the rivers by the chemical plant.[/*][/ex][/m]
        [m1]2. [trn]malicious, malevolent, malignant, corruptive, vicious, baleful, evil, foul, diabolic(al), defamatory, libellous, slanderous, dangerous, deleterious,[/trn]
            [m3][ex][*]They have been spreading poisonous gossip about him again.[/*][/ex][/m]

poke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jab, stick, prod, dig, goad, stab, thrust, push, elbow, nudge, jog, jostle, butt, shove[/trn]
            [m3][ex][*]Be careful not to poke someone in the eye with your umbrella. He tells a joke, then pokes me in the ribs to make sure I've got it.[/*][/ex][/m]
        [m1]2. [trn]punch, hit, strike, box, cuff, smite, smack[/trn]
            [m3][ex][*]I made a suggestive remark and she poked me in the jaw.[/*][/ex][/m]
        [m1]3. [trn]pry, nose (about or around), stick one's nose into, intrude, dig, probe, investigate; meddle, interfere, butt in, tamper; [c][p][i][com]Colloq[/com][/i][/p][/c] snoop[/trn]
            [m3][ex][*]I wish they would stop poking into my affairs.[/*][/ex][/m]
        [m1]4. [trn]poke fun (at). tease, ridicule, mock, make fun of, jeer (at), chaff, taunt, twit, make sport of, needle, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, rib, [c][p][i][com]Brit[/com][/i][/p][/c] send up, take the mickey out of[/trn]
            [m3][ex][*]People who don't understand something often poke fun at it. Stop poking fun at my hat.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]jab, prod, dig, stab, thrust, push, elbow, finger, nudge, jog, jostle, butt, shove[/trn]
            [m3][ex][*]Every time Rodney wants to emphasize a point, he gives you a poke.[/*][/ex][/m]
        [m1]6. [trn]punch, hit, box, jab, cuff, smack, blow[/trn]
            [m3][ex][*]If anyone says anything bad about you, I'll give him a poke in the nose.[/*][/ex][/m]

polar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Arctic, Antarctic, frigid, icy, glacial, freezing, frozen, numbing, Siberian, hibernal, hyperborean, brumal, wintry[/trn]
            [m3][ex][*]It is positively polar in the house without the heat turned on.[/*][/ex][/m]
        [m1]2. [trn]opposite, opposed, antithetical, contrary, contradictory, diametric, antipodal, antagonistic, hostile[/trn]
            [m3][ex][*]Dante felt Good and Evil to be the two polar elements of the Creation, on which it all turns.[/*][/ex][/m]

pole
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rod, stick, staff, spar, shaft, mast, standard, upright; flag-pole, flagstaff, jackstaff; beanpole, hop-pole[/trn]
            [m3][ex][*]We had to use a long pole to get the kite down from the tree.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]extremity, end, limit, extreme[/trn]
            [m3][ex][*]Their views are at opposite poles and they cannot agree.[/*][/ex][/m]
        [m1]2. [trn]from pole to pole. everywhere, all over, far and wide, high and low, leaving no stone unturned, throughout the world or the length and breadth of the land, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] everyplace[/trn]
            [m3][ex][*]He searched for her from pole to pole.[/*][/ex][/m]
        [m1]3. [trn]poles apart. (very or completely) different, worlds apart, at opposite extremes, at opposite ends of the earth, at odds, irreconcilable[/trn]
            [m3][ex][*]I'm afraid that the union and management remain poles apart on the issue of working hours.[/*][/ex][/m]

police
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]constabulary, policemen, policewomen, police officers, [c][p][i][com]Colloq[/com][/i][/p][/c] boys in blue, the (long arm of the) law, the cops, the gendarmes, [c][p][i][com]Slang[/com][/i][/p][/c] the coppers, the fuzz, [c][p][i][com]Brit[/com][/i][/p][/c] the (Old) Bill, [c][p][i][com]US[/com][/i][/p][/c] the heat[/trn]
            [m3][ex][*]There was a bit of an argument, so we called the police.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]patrol, guard, watch, protect[/trn]
            [m3][ex][*]Additional officers were assigned to police the neighbourhood.[/*][/ex][/m]
        [m1]3. [trn]enforce, regulate, administer, oversee, control, observe, supervise, monitor[/trn]
            [m3][ex][*]A unit was established to police the terms of the agreement.[/*][/ex][/m]

police officer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]officer, policeman, policewoman, constable, [c][p][i][com]Brit[/com][/i][/p][/c] police constable, PC, WPC, Chiefly [c][p][i][com]US[/com][/i][/p][/c] peace officer, patrolman, patrolwoman, [c][p][i][com]Colloq[/com][/i][/p][/c] cop, gendarme, [c][p][i][com]Brit[/com][/i][/p][/c] bobby; [c][p][i][com]Slang[/com][/i][/p][/c] copper, fuzz, flatfoot, [c][p][i][com]Brit[/com][/i][/p][/c] rozzer, Old Bill, Offensive and derogatory pig, Historical peeler, [c][p][i][com]US[/com][/i][/p][/c] bull, fuzz ball[/trn]
            [m3][ex][*]The police officers then asked if I wouldn't mind helping with their inquiries.[/*][/ex][/m]

policy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]approach, procedure, (game) plan, design, scheme, programme, method, system, management, conduct, behaviour, strategy, tactic(s), principle(s), protocol, regulation, rule, custom, way, practice, ways and means, action[/trn]
            [m3][ex][*]What policy should we follow regarding interest rates?[/*][/ex][/m]

polish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shine, brighten, burnish, buff, furbish, wax, clean, smooth, rub, gloss[/trn]
            [m3][ex][*]He polished up the handles so carefully That now he is the ruler of the Queen's navy.[/*][/ex][/m]
        [m1]2. [trn]Often, polish up. refine, improve, perfect, finish, cultivate, ameliorate, enhance; correct, emend[/trn]
            [m3][ex][*]If you polish up the article we might consider it for publication.[/*][/ex][/m]
        [m1]3. [trn]polish off.[/trn][/m]
          [m2][b]a[/b] [trn]conclude, end, terminate, finish[/trn]
            [m3][ex][*]Ned polished off his homework in less than an hour.[/*][/ex][/m]
          [m2][b]b[/b] [trn]kill, slay, murder, dispatch or despatch, destroy, dispose of, do away with, liquidate, eliminate, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, rub out, do in, take for a ride[/trn]
            [m3][ex][*]Three platoons were polished off quickly.[/*][/ex][/m]
          [m2][b]c[/b] [trn]dispose of, put away, eat, consume, wolf (down)[/trn]
            [m3][ex][*]In a few minutes, MacGregor had polished off the entire meal.[/*][/ex][/m]
        [m1]4. [trn]polish up. study, review, learn, [c][p][i][com]Archaic[/com][/i][/p][/c] con, [c][p][i][com]Colloq[/com][/i][/p][/c] bone up (on), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swot up (on)[/trn]
            [m3][ex][*]If you're going to Mlaga, you'd better polish up your Spanish.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]gloss, shine, lustre, sheen, glaze, smoothness, brilliance, sparkle, gleam, glow, brightness, radiance[/trn]
            [m3][ex][*]You cannot imagine what a fine polish she put on that old table.[/*][/ex][/m]
        [m1]6. [trn]wax, oil[/trn]
            [m3][ex][*]The new polish really put a shine on the desk.[/*][/ex][/m]

polished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]accomplished, adept, proficient, expert, fine, outstanding, skilful, gifted, masterful, masterly, virtuoso, excellent, superior, superb, superlative; flawless, faultless, perfect, impeccable[/trn]
            [m3][ex][*]Edna is quite a polished cellist. She gave a polished performance.[/*][/ex][/m]
        [m1]2. [trn]refined, elegant, cultivated, graceful, debonair, sophisticated, urbane, soign(e), courtly, genteel, cultured, civilized, well-bred, well-mannered, polite[/trn]
            [m3][ex][*]Under her guidance, James has become a polished gentleman.[/*][/ex][/m]

polite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]civil, respectful, well-mannered, mannerly, courteous, deferential, diplomatic, tactful, formal, proper, cordial[/trn]
            [m3][ex][*]We asked our new neighbours to tea but were met with a polite refusal.[/*][/ex][/m]
        [m1]2. [trn]See polished, 2, above.[/trn][/m]

politic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ingenious, shrewd, crafty, canny, cunning, designing, scheming, clever, wily, foxy, tricky, artful, Macchiavellian, evasive, shifty, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey[/trn]
            [m3][ex][*]Daniel is politic enough to know how to manoeuvre situations to his benefit.[/*][/ex][/m]
        [m1]2. [trn]tactful, diplomatic, discreet, prudent, judicious, wise, sage, sagacious, sensible, intelligent, percipient, discriminating, far-sighted, expedient, perceptive[/trn]
            [m3][ex][*]It was politic of the winner to share the prize with those who had helped him most.[/*][/ex][/m]

political
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]governmental, civic, civil, public, state, national, federal; administrative, bureaucratic[/trn]
            [m3][ex][*]The movement began as an attempt to gain political freedom.[/*][/ex][/m]
        [m1]2. [trn]partisan, factious, factional[/trn]
            [m3][ex][*]A coalition government was formed by the major political parties.[/*][/ex][/m]

politician
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]legislator, lawmaker, statesman, stateswoman; minister, [c][p][i][com]Brit[/com][/i][/p][/c] Member of Parliament, MP, [c][p][i][com]US[/com][/i][/p][/c] public or civil servant, administrator, official, bureaucrat, office-bearer, senator, congressman, congresswoman, representative, assembly-man, assembly-woman, selectman; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] derogatory politico, (political) boss or hack, machine politician, ward-heeler, wirepuller[/trn]
            [m3][ex][*]Some politicians have given a bad name to the art of politics.[/*][/ex][/m]

politics
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]public affairs, political science, civics, civil affairs, government, statecraft, diplomacy, statesmanship[/trn]
            [m3][ex][*]Hume viewed politics as people united in society and dependent on each other.[/*][/ex][/m]
        [m1]2. [trn]manoeuvring, manipulation, wirepulling, machination[/trn]
            [m3][ex][*]Office politics are such that they wouldn't dare dismiss that department head.[/*][/ex][/m]

poll
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]voting, vote, returns, tally, figures[/trn]
            [m3][ex][*]The poll shows that the incumbents are not as secure as they thought.[/*][/ex][/m]
        [m1]2. [trn]opinion poll, survey, canvass, census, ballot, count[/trn]
            [m3][ex][*]A poll of home-owners shows that most would like to own washing machines.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]sample, survey, question, canvass, ballot, ask, interview; count, enumerate, tally, register, record[/trn]
            [m3][ex][*]We polled teenagers to determine their reaction to a youth centre; those in favour polled 73 per cent.[/*][/ex][/m]
        [m1]4. [trn]receive, get, win, register, tally[/trn]
            [m3][ex][*]Cavendish polled more than 60 per cent of the votes cast.[/*][/ex][/m]

pollute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]contaminate, adulterate, befoul, foul, soil, spoil, taint, stain, dirty, sully, blight, poison[/trn]
            [m3][ex][*]These factories must be prevented from continuing to pollute the atmosphere.[/*][/ex][/m]
        [m1]2. [trn]corrupt, desecrate, profane, defile, violate[/trn]
            [m3][ex][*]The altar was polluted because it had been touched by a non-believer.[/*][/ex][/m]

pollution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]contamination, adulteration, corruption, polluting, fouling, befouling, soiling, spoiling, tainting, staining, dirtying, sullying, blighting, poisoning, vitiation[/trn]
            [m3][ex][*]Laws were passed to prosecute those responsible for the pollution of the environment.[/*][/ex][/m]

pomp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]glory, grandeur, magnificence, splendour, show, extravaganza, pageantry, ceremony, spectacle, brilliance, ceremoniousness[/trn]
            [m3][ex][*]The Chinese court's pomp and display of wealth had never before been seen by a westerner.[/*][/ex][/m]

pompous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vain, vainglorious, proud, arrogant, pretentious, ostentatious, showy, grandiose, haughty, overbearing, conceited, egotistical, self-important, boastful, braggart, inflated, snobbish, magisterial, imperious, pontifical, affected, exhibitionist, [c][p][i][com]Colloq[/com][/i][/p][/c] uppity, highfalutin or hifalutin, hoity-toity, high-hat, [c][p][i][com]Slang[/com][/i][/p][/c] snooty, snotty[/trn]
            [m3][ex][*]Don't you despise the pompous way Marshall struts about in that ridiculous uniform?[/*][/ex][/m]
        [m1]2. [trn]bombastic, flowery, grandiloquent, pedantic, stuffy, fustian, orotund, ornate, embroidered, flatulent, windy, turgid, inflated, high-flown, euphuistic[/trn]
            [m3][ex][*]He's always making long-winded, pompous speeches because he loves the sound of his own voice.[/*][/ex][/m]

ponder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]consider, muse (over or on), brood (over or upon or on), mull over, deliberate (over), meditate (upon or on), think (over or on or about), weigh, ruminate (over), chew over, cogitate, excogitate, reflect (on or over), contemplate[/trn]
            [m3][ex][*]I shall need a while to ponder the answer to that question. Give me a little more time to ponder.[/*][/ex][/m]

ponderous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weighty, unwieldy, heavy, massive, huge, big, large, awkward, clumsy, cumbersome or cumbrous[/trn]
            [m3][ex][*]A ponderous juggernaut bore down on us, completely out of control.[/*][/ex][/m]
        [m1]2. [trn]dull, tedious, laboured, laborious, tiresome, turgid, boring, dreary, pedestrian, stilted, windy, inflated, long-winded, wordy, verbose, prolix, elephantine, pompous, grandiloquent, overdone[/trn]
            [m3][ex][*]Many students faced with textbooks written in ponderous prose become disenchanted with learning.[/*][/ex][/m]

pool
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pond, lake, tarn, mere, lagoon; swimming-pool, leisure pool, wading pool, [c][p][i][com]Brit[/com][/i][/p][/c] paddling pool, [c][p][i][com]US[/com][/i][/p][/c] wading pool, Formal natatorium[/trn]
            [m3][ex][*]We found an icy mountain pool where we went for a swim.[/*][/ex][/m]
        [m1]2. [trn]collection, fund(s), purse, stakes, reserve(s), bank, [c][p][i][com]Colloq[/com][/i][/p][/c] pot, jackpot, kitty[/trn]
            [m3][ex][*]So far we have too little money in the pool for an office party at Christmas.[/*][/ex][/m]
        [m1]3. [trn]syndicate, trust, group, consortium, cartel, combine[/trn]
            [m3][ex][*]The object of the pool was the private regulation of market prices, which is illegal.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]accumulate, collect, gather, combine, merge, consolidate, amalgamate, league, bring or come or band or get together, team (up) with[/trn]
            [m3][ex][*]We would do better if we pooled our resources.[/*][/ex][/m]

poor
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]needy, destitute, indigent, in want, in need, penniless, poverty-stricken, impoverished, badly off, necessitous, poor as a church-mouse, straitened, pinched, in reduced circumstances, impecunious, financially embarrassed, down and out, out of pocket, ruined, insolvent, bankrupt, [c][p][i][com]Colloq[/com][/i][/p][/c] broke, hard up, on one's uppers, short, [c][p][i][com]US[/com][/i][/p][/c] wiped out, [c][p][i][com]Brit[/com][/i][/p][/c] in Queer Street, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skint[/trn]
            [m3][ex][*]They were poor and didn't know where their next meal was coming from.[/*][/ex][/m]
        [m1]2. [trn]low, bad, skimpy, meagre, scant, scanty, inadequate, deficient, insufficient, sparse[/trn]
            [m3][ex][*]How can a family of five survive on such a poor salary? These days, 3 per cent would be considered a poor return on investment.[/*][/ex][/m]
        [m1]3. [trn]barren, unproductive, unfruitful, fruitless, infertile, sterile; depleted, exhausted, impoverished[/trn]
            [m3][ex][*]This is poor soil, and no amount of cultivation is likely to make it productive.[/*][/ex][/m]
        [m1]4. [trn]bad, awful, inadequate, unsatisfactory, unacceptable, bumbling, inefficient, amateurish, unprofessional, inferior, second-rate, third-rate, low-grade, shabby, shoddy, mediocre, defective, faulty, flawed, substandard, sorry, not up to par or snuff, slipshod, below or under par, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy[/trn]
            [m3][ex][*]They did a poor job repairing my car. Her latest recital was pretty poor.[/*][/ex][/m]
        [m1]5. [trn]insignificant, slight, paltry, inconsequential, mean, modest, trivial, trifling[/trn]
            [m3][ex][*]They made only a poor attempt to correct the problem.[/*][/ex][/m]
        [m1]6. [trn]unfortunate, unlucky, pathetic, luckless, pitiful, pitiable, ill-fated, miserable, wretched, ill-starred, star-crossed, jinxed, hapless[/trn]
            [m3][ex][*]The poor chap lost his entire family in the disaster.[/*][/ex][/m]
        [m1]7. [trn]bad, ill[/trn]
            [m3][ex][*]Aunt Theresa has been in poor health lately.[/*][/ex][/m]

poorly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]badly, inadequately, unsatisfactorily, incompetently, inexpertly, improperly, crudely, unprofessionally, amateurishly[/trn]
            [m3][ex][*]The decorators you recommended have done their work very poorly indeed.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Colloq[/com][/i][/p][/c] 2 unwell, indisposed, ailing, sick, below par, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, under the weather[/trn]
            [m3][ex][*]Charles is rather poorly, I'm afraid.[/*][/ex][/m]

pop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]burst, explode, bang, go off[/trn]
            [m3][ex][*]The balloon popped, making me jump.[/*][/ex][/m]
        [m1]2. [trn]Often, pop in or out or by. visit, stop, call, appear, [c][p][i][com]Colloq[/com][/i][/p][/c] drop in, [c][p][i][com]Brit[/com][/i][/p][/c] nip in[/trn]
            [m3][ex][*]Guess who popped in to see me on his way to the airport.[/*][/ex][/m]
        [m1]3. [trn]bulge, protrude, stick out, [c][p][i][com]US[/com][/i][/p][/c] bug out[/trn]
            [m3][ex][*]The little boy's eyes popped when they brought in the birthday cake.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]explosion, bang, report, crack[/trn]
            [m3][ex][*]The Christmas cracker went off with a loud pop.[/*][/ex][/m]
        [m1]5. [trn]soft drink, soda (water); cola, [c][p][i][com]Brit[/com][/i][/p][/c] fizzy drink, lemonade, [c][p][i][com]US[/com][/i][/p][/c] soda (pop)[/trn]
            [m3][ex][*]A bottle of pop for my daughter and a pint of bitter for me, please.[/*][/ex][/m]

populace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]people, masses, commonalty, (general) public, commoners, multitude, hoi polloi, crowd, throng, rabble, peasantry, proletariat, common folk, rank and file, working class, bourgeoisie, mob, Derogatory great unwashed, riff-raff, rabble, canaille, ragtag and bobtail[/trn]
            [m3][ex][*]Some MPs act on behalf of their own constituencies rather than the populace at large.[/*][/ex][/m]

popular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]favourite, favoured, in favour, accepted, well-received, approved, (well-)liked, fashionable, in fashion, stylish, in vogue, celebrated, renowned, acclaimed, famous, in demand, sought-after, all the rage, [c][p][i][com]Colloq[/com][/i][/p][/c] trendy, in, hot[/trn]
            [m3][ex][*]You would become a millionaire overnight if you could accurately predict the popular music of the coming year.[/*][/ex][/m]
        [m1]2. [trn]conventional, stock, commonplace, public, normal, standard, general, universal, average, everyday, ordinary, routine, common, habitual, prevalent, current, prevailing, dominant, predominant, predominating, customary[/trn]
            [m3][ex][*]His films cater to popular tastes in science fiction.[/*][/ex][/m]
        [m1]3. [trn]lay, non-professional, amateur, understandable, accessible, popularized, simplified[/trn]
            [m3][ex][*]He presents a popular astronomy programme on TV.[/*][/ex][/m]

popularity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]favour, acceptance, approval, esteem, regard, repute, reputation, vogue, trend, stylishness, renown, acclaim, fame, celebrity, lionization, (hero-) worship, [c][p][i][com]Colloq[/com][/i][/p][/c] trendiness[/trn]
            [m3][ex][*]The immense popularity of her novels in America has made her very rich.[/*][/ex][/m]

popularly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]commonly, generally, ordinarily, usually, universally, widely, regularly, customarily, prevalently, habitually[/trn]
            [m3][ex][*]It is a popularly held belief among the French that their wine is the best in the world.[/*][/ex][/m]

populate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]colonize, settle, people, occupy; inhabit, dwell in, reside in, live in[/trn]
            [m3][ex][*]Shiploads of families braved the voyage to populate the New World.[/*][/ex][/m]

population
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]people, populace, inhabitants, residents, natives, denizens, citizenry, citizens, folk[/trn]
            [m3][ex][*]In those days there was no one to look after the legal rights of the population.[/*][/ex][/m]

populous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]crowded, (heavily) populated, peopled, teeming, thronged, crawling, swarming, jammed, jam-packed, packed[/trn]
            [m3][ex][*]The populous cities contrast with the sparsely inhabited rural areas.[/*][/ex][/m]

pore
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pore over. study, examine, scrutinize, peruse, read, go over, [c][p][i][com]Colloq[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]Hamilton sits in the library, day after day, poring over books of forgotten lore.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]opening, orifice, hole, aperture, vent, perforation, [c][p][i][com]Technical[/com][/i][/p][/c] spiracle, stoma[/trn]
            [m3][ex][*]A hot bath opens the pores in the skin.[/*][/ex][/m]

pornographic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obscene, lewd, offensive, indecent, prurient, smutty, taboo, blue, dirty, salacious, licentious, nasty, X-rated, [c][p][i][com]Colloq[/com][/i][/p][/c] porno, [c][p][i][com]US[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]Some prudes consider anything concerning sex to be pornographic.[/*][/ex][/m]

pornography
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]obscenity, smut, filth, dirt, erotica, [c][p][i][com]Colloq[/com][/i][/p][/c] porn[/trn]
            [m3][ex][*]The council voted to forbid the sale of pornography within the town precincts.[/*][/ex][/m]

porous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spongy, spongelike, permeable, pervious, penetrable[/trn]
            [m3][ex][*]The rainwater runs through the porous rock and collects in the pools below.[/*][/ex][/m]

port
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]harbour, haven, seaport; mooring, anchorage; refuge[/trn]
            [m3][ex][*]We were bound east for the port of Cardiff.[/*][/ex][/m]

portable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]transportable, manageable, carriable, handy, light, lightweight, compact, pocket, pocket-sized, little, small, [c][p][i][com]US[/com][/i][/p][/c] carry-on, vest-pocket, shirt-pocket[/trn]
            [m3][ex][*]He needs a van just to transport his portable television, portable radio, portable hi-fi, portable typewriter, portable computer, and portable calculator.[/*][/ex][/m]

portentous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ominous, threatening, momentous, sinister, fateful, alarming, menacing, foreboding, ill-omened, inauspicious, unfavourable, ill-starred, ill-fated, star-crossed, lowering or louring, gloomy, unpromising, unpropitious[/trn]
            [m3][ex][*]Precisely at midnight they appeared with the most portentous news.[/*][/ex][/m]
        [m1]2. [trn]extraordinary, amazing, astonishing, astounding, prodigious, awesome, awe-inspiring, remarkable, marvellous, phenomenal, fabulous, fantastic, mind-boggling, wondrous, miraculous[/trn]
            [m3][ex][*]The coronation of a British monarch is truly a portentous event.[/*][/ex][/m]

porter
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bearer, (baggage) carrier or attendant, [c][p][i][com]US[/com][/i][/p][/c] airports skycap, [c][p][i][com]US[/com][/i][/p][/c] railways redcap[/trn]
            [m3][ex][*]I tipped the porter to carry our bags to a taxi.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]concierge, cleaner, caretaker, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] janitor, superintendent, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] super[/trn]
            [m3][ex][*]When we are away, the porter keeps our mail for us.[/*][/ex][/m]
        [m1]2. [trn]door-keeper, watchman, doorman, gatekeeper, concierge, [c][p][i][com]US[/com][/i][/p][/c] tiler[/trn]
            [m3][ex][*]He went to my club, but the porter would not let him in.[/*][/ex][/m]

portico
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]porch, veranda or verandah, gallery, colonnade, galilee[/trn]
            [m3][ex][*]At the front of the mansion, six corinthian pillars support a wide portico.[/*][/ex][/m]

portion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]segment, part, section, division, subdivision, parcel, piece, hunk, chunk, lump, wedge, slice, sliver, fraction, fragment, bit, morsel, scrap[/trn]
            [m3][ex][*]A portion of the masonry fell into the street in the earthquake.[/*][/ex][/m]
        [m1]2. [trn]share, part, allotment, quota, ration, apportionment, allowance, allocation, assignment, percentage, measure, division, quantity[/trn]
            [m3][ex][*]The size of an investor's portion depends on the amount invested.[/*][/ex][/m]
        [m1]3. [trn]helping, serving; ration, plate, platter[/trn]
            [m3][ex][*]He complained that the portions in nouvelle cuisine are too small.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, portion out. apportion, share out, allocate, ration, allot, partition, assign, consign, dole out, deal (out), parcel out, distribute, administer, dispense, disperse, divide, split up, carve up, cut up, break up, section, [c][p][i][com]Colloq[/com][/i][/p][/c] divvy up[/trn]
            [m3][ex][*]The conquered territories were then portioned out among the victors.[/*][/ex][/m]

portrait
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]picture, likeness, image,sketch, rendering, vignette; representation, description, profile, thumbnail sketch, portrayal, picturization, depiction; account, story, characterization, study, record, file, dossier[/trn]
            [m3][ex][*]We have the culprit's portrait in our rogues' gallery. We need a more accurate portrait of the kidnapper.[/*][/ex][/m]

portray
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]represent, picture, show, depict, paint, render, characterize, describe, delineate[/trn]
            [m3][ex][*]She is portrayed wearing the Castelli tiara. Why must I always be portrayed as the villain?[/*][/ex][/m]
        [m1]2. [trn]act or play (the part or role of), take the part or role of, represent, pose as, impersonate[/trn]
            [m3][ex][*]She portrays an aged crone who regains her youth in the last act.[/*][/ex][/m]

pose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sit, model; position, place, arrange, set (up), put[/trn]
            [m3][ex][*]Would you let your husband or wife pose in the nude? She posed the model standing, looking out of the window.[/*][/ex][/m]
        [m1]2. [trn]Usually, pose as. portray, act or play (the part or role of), take the part or role of, represent, impersonate, be disguised as, masquerade as, pretend or profess to be, pass (oneself off) as, pass for, imitate, mimic; attitudinize, posture, put on airs, [c][p][i][com]Colloq[/com][/i][/p][/c] show off[/trn]
            [m3][ex][*]She posed as an art expert from Switzerland. She thinks him a rou, but he's only posing.[/*][/ex][/m]
        [m1]3. [trn]set, put, ask, submit, broach, posit, advance, present, predicate, postulate[/trn]
            [m3][ex][*]The interviewer posed some questions that were quite embarrassing.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]position, attitude, posture, stance[/trn]
            [m3][ex][*]Her profile is not shown to best advantage in that pose.[/*][/ex][/m]
        [m1]5. [trn]affectation, act, pretence, attitudinizing, affectedness, display, faade, show, ostentation[/trn]
            [m3][ex][*]His interest in art is just a pose to impress her.[/*][/ex][/m]

poseur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]posturer, exhibitionist, pretender, impostor, masquerader, attitudinizer; fake, faker, dissembler, fraud, [c][p][i][com]Colloq[/com][/i][/p][/c] show-off, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]He talks about literature, but he's a poseur who just spouts the opinions of others.[/*][/ex][/m]

posh
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](de) luxe, luxurious, elegant, sumptuous, lavish, opulent, rich, royal, regal, luxury, grand, fashionable, [c][p][i][com]Colloq[/com][/i][/p][/c] swank(y), classy, ritzy, [c][p][i][com]Slang[/com][/i][/p][/c] snazzy[/trn]
            [m3][ex][*]You ought to see what a posh office my son has![/*][/ex][/m]

posit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]postulate, hypothesize, propound, put or set forth, put forward, advance, propose, pose, offer, submit, predicate[/trn]
            [m3][ex][*]If we posit a downturn in prices next year, how does that affect our profit forecasts?[/*][/ex][/m]

position
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]posture, attitude, stance, pose; disposition, arrangement, disposal[/trn]
            [m3][ex][*]Once in a while, he would change his position so that he faced the sun. With the pieces in this position the chess game is a draw.[/*][/ex][/m]
        [m1]2. [trn]site, placement, situation, whereabouts, placing, emplacement, location[/trn]
            [m3][ex][*]Those bearings put his present position about 20 miles west of Cdiz.[/*][/ex][/m]
        [m1]3. [trn]viewpoint, point of view, outlook, attitude, angle, slant, stance, stand, opinion, inclination, leaning, bent, sentiment, feeling, way of thinking[/trn]
            [m3][ex][*]My solicitor is pessimistic about my position in this case.[/*][/ex][/m]
        [m1]4. [trn]status, condition, state, circumstances, situation[/trn]
            [m3][ex][*]Our financial position vis--vis investment in gilt bonds has changed.[/*][/ex][/m]
        [m1]5. [trn]class, caste, place, rank, standing, station, status, importance[/trn]
            [m3][ex][*]They insist on knowing the social position of the girl's family.[/*][/ex][/m]
        [m1]6. [trn]job, occupation, situation, post, office, function, appointment, capacity, place, role, [c][p][i][com]Colloq[/com][/i][/p][/c] billet, berth, [c][p][i][com]Australian[/com][/i][/p][/c] possie or possy My mother's position as managing director had nothing to do with my getting a promotion.[/trn][/m]
        [m1]7. [trn]hypothesis, thesis, principle, contention, assertion, predication, belief, proposition, postulate[/trn]
            [m3][ex][*]His position is based on the implications of the third law of thermodynamics.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]put, place, situate, site, set, fix, settle, dispose, arrange[/trn]
            [m3][ex][*]The pointer is again positioned at zero. Position your forces along this ridge and stay on full alert.[/*][/ex][/m]
        [m1]9. [trn]place, locate, establish, determine, fix, localize[/trn]
            [m3][ex][*]The scientists positioned the seismic activity as being along the San Andreas fault.[/*][/ex][/m]

positive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sure, certain, definite, unequivocal, categorical, absolute, unqualified, unambiguous, unmistakable or unmistakeable, clear-cut, clear, explicit, express, decisive, indisputable, indubitable, unquestionable, unquestioned, incontestable, uncontested, undeniable, reliable, persuasive, convincing, irrefutable[/trn]
            [m3][ex][*]The police have positive evidence that the men are innocent of any crime. Spending this evening with you has been a positive delight.[/*][/ex][/m]
        [m1]2. [trn]definitive, emphatic, decided, forceful, firm, peremptory, definite[/trn]
            [m3][ex][*]He gave a positive denial when asked if he had agreed to let the hostages go. She made a positive commitment to meet me here at noon.[/*][/ex][/m]
        [m1]3. [trn]sure, certain, confident, convinced, satisfied[/trn]
            [m3][ex][*]Are you positive that the last train is at midnight?[/*][/ex][/m]
        [m1]4. [trn]beneficial, favourable, complimentary, productive, useful[/trn]
            [m3][ex][*]I heard many positive things about the way she handled herself at the interview.[/*][/ex][/m]
        [m1]5. [trn]overconfident, dogmatic, doctrinaire, pontifical, opinionated, pigheaded, stubborn, obstinate, obdurate, arbitrary, overweening, arrogant, assertive, dictatorial, despotic, imperious, Rare thetic(al)[/trn]
            [m3][ex][*]His problem is that he is quite positive about things that simply are not so.[/*][/ex][/m]
        [m1]6. [trn]practical, realistic, utilitarian, productive, functional, pragmatic(al), realistic, matter-of-fact, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]They have taken a positive approach to studying the economics of small businesses.[/*][/ex][/m]
        [m1]7. [trn]encouraging, supportive, constructive, reassuring, enthusiastic, favourable, affirmative, yes, confirming[/trn]
            [m3][ex][*]Our plan to buy out the company has received a positive reaction from our bankers. Asked if they would buy our product, businessmen gave a positive response.[/*][/ex][/m]
        [m1]8. [trn]auspicious, promising, propitious, encouraging; optimistic, favourable, cheerful, confident; [c][p][i][com]Colloq[/com][/i][/p][/c] bullish, upbeat[/trn]
            [m3][ex][*]In the long run, the picture for home-owners looks positive. It pays to maintain a positive outlook and not get depressed.[/*][/ex][/m]
        [m1]9. [trn]complete, utter, total, perfect, out-and-out, consummate, unmitigated, thorough, thoroughgoing; egregious, glaring, stark, sheer, outright, unqualified, unequivocal[/trn]
            [m3][ex][*]You were a positive idiot not to let me know you needed help. All attempts at reconciliation ended in positive disaster.[/*][/ex][/m]

positively
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]definitely, absolutely, unquestionably, certainly, (most) assuredly, undeniably, undoubtedly, surely, to be sure, emphatically, unmistakably or unmistakeably, unqualifiedly, categorically, indisputably, beyond or without (a shadow of) a doubt, indubitably, beyond question[/trn]
            [m3][ex][*]The wine list at Le Matre's is positively the best in the area.[/*][/ex][/m]

possess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be possessed or in possession of, have, own, enjoy, be blessed or endowed with[/trn]
            [m3][ex][*]In the 19th century, the family possessed great wealth.[/*][/ex][/m]
        [m1]2. [trn]have, be born or gifted or endowed with, contain, embody, embrace, include[/trn]
            [m3][ex][*]He possesses a talent to amuse people. Man does not possess as keen a sense of smell as many animals.[/*][/ex][/m]
        [m1]3. [trn]dominate, control, govern, consume, take control of, preoccupy, obsess; charm, captivate, enchant, cast a spell over, bewitch, enthral[/trn]
            [m3][ex][*]What possessed her to think that I could help? He behaves as if he is possessed by the devil.[/*][/ex][/m]
        [m1]4. [trn]be possessed with or of. have, be held or influenced or dominated by, be imbued or inspired or permeated or affected with[/trn]
            [m3][ex][*]She became possessed with the notion that she could sing. Fiona believes herself the only person possessed of reason.[/*][/ex][/m]
        [m1]5. [trn]possess oneself of. acquire, achieve, get, come by, gain, come into, win, obtain, procure, secure, take, seize, take or gain possession of[/trn]
            [m3][ex][*]Kevin has possessed himself of the only comfortable bed in the place.[/*][/ex][/m]

possessed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obsessed, driven, controlled, dominated, ridden, bedevilled, consumed, haunted, pressed, maddened, crazed, demented, frenzied, [c][p][i][com]Colloq[/com][/i][/p][/c] eaten up[/trn]
            [m3][ex][*]He behaved like a man possessed.[/*][/ex][/m]

possession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ownership, title, proprietorship, control, hold, tenure, keeping, care, custody, guardianship, protection[/trn]
            [m3][ex][*]The paintings are now in my possession.[/*][/ex][/m]
        [m1]2. [trn]holding, territory, province, dominion, colony, protectorate[/trn]
            [m3][ex][*]How long will the Falkland Islands remain a possession of the Crown?[/*][/ex][/m]
        [m1]3. [trn]possessions. belongings, property, effects, chattels, assets, worldly goods, things[/trn]
            [m3][ex][*]The prison clerk placed all my possessions in an envelope, explaining that they would be returned when I was released.[/*][/ex][/m]
        [m1]4. [trn]take or gain possession of. seize, capture, take, conquer, occupy, acquire, win, possess oneself of, secure, obtain; repossess[/trn]
            [m3][ex][*]The raiding party gained possession of the port and surrounding area. The finance company has taken possession of my car.[/*][/ex][/m]

possessive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]greedy, unyielding, selfish, ungiving, ungenerous, stingy, niggardly, materialistic, covetous, acquisitive[/trn]
            [m3][ex][*]He refuses to see anyone, as he is very possessive of his time.[/*][/ex][/m]
        [m1]2. [trn]overprotective, controlling, grasping, dominating, domineering, overbearing[/trn]
            [m3][ex][*]Anyone with a possessive parent finds it difficult to leave home.[/*][/ex][/m]

possibility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chance, odds, prospect, conceivability, feasibility, plausibility, likelihood, admissibility[/trn]
            [m3][ex][*]There is a possibility of my leaving work early to meet you. What is the possibility that he might be honest? They deny even the possibility of God's existence.[/*][/ex][/m]
        [m1]2. [trn]Often, possibilities. opportunity, potentiality, potential, capacity, promise[/trn]
            [m3][ex][*]The old house has many large rooms and offers great possibilities.[/*][/ex][/m]

possible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]feasible, plausible, imaginable, conceivable, thinkable, credible, tenable, reasonable, admissible[/trn]
            [m3][ex][*]It is remotely possible, though improbable, that she committed the crime.[/*][/ex][/m]
        [m1]2. [trn]realizable, practicable, workable, practical, doable, achievable, attainable, reachable, accomplishable, viable, [c][p][i][com]Colloq[/com][/i][/p][/c] on[/trn]
            [m3][ex][*]In the present state of the art, a fully interactive computer, operating in real time, is still not possible.[/*][/ex][/m]

possibly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]maybe, perhaps, God willing, Deo volente, if possible, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary perchance, mayhap, peradventure[/trn]
            [m3][ex][*]She is possibly the best person for the job.[/*][/ex][/m]
        [m1]2. [trn]in any way, under any circumstances, by any chance, by any means, at all[/trn]
            [m3][ex][*]Could you possibly help me find my contact lens? The weather forecast couldn't possibly be correct.[/*][/ex][/m]

post
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pole, stake, upright, column, pillar, pale, picket, shaft, standard, newel, pier, pylon, pile, piling, strut, shore, stanchion, leg, prop, stay, support, brace[/trn]
            [m3][ex][*]A huge central post held up the roof.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]advertise, announce, proclaim, publish, circulate, propagate, promulgate; put or pin or tack or stick or hang up, affix[/trn]
            [m3][ex][*]The notice of the meeting has been posted for all to see.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assignment, appointment, position, situation, job, place, duty, role, function, employment, work, task, chore[/trn]
            [m3][ex][*]Clarke was given a post as consul in some forgotten country.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]place, put, station, assign, appoint, position, situate, set, locate[/trn]
            [m3][ex][*]Guards have been posted around the enclosure.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]postal service, mail; delivery; collection[/trn]
            [m3][ex][*]I am expecting an important letter in the post. It hasn't come in the first post.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]send, dispatch or despatch, transmit, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] mail[/trn]
            [m3][ex][*]I posted your cheque this morning.[/*][/ex][/m]
        [m1]3. [trn]record, enter, register, list[/trn]
            [m3][ex][*]We post the daily receipts in this ledger.[/*][/ex][/m]
        [m1]4. [trn]keep (someone) posted. inform, advise, brief, notify, [c][p][i][com]Colloq[/com][/i][/p][/c] fill (someone) in on[/trn]
            [m3][ex][*]Our observers have kept me posted as to your whereabouts every step of the way.[/*][/ex][/m]

poster
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]placard, notice, bill, advertisement, announcement, broadside, broadsheet; circular, flier[/trn]
            [m3][ex][*]Who designed that striking poster for the new play?[/*][/ex][/m]

posterior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hind, rear, back, after, hinder, rearward, Nautical aft[/trn]
            [m3][ex][*]The posterior legs are somewhat longer.[/*][/ex][/m]
        [m1]2. [trn]later, after, latter, ensuing, following, succeeding, subsequent[/trn]
            [m3][ex][*]Analysis has yielded evidence of the posterior origin of the lava.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]buttocks, bottom, rump, seat, derrire, [c][p][i][com]Colloq[/com][/i][/p][/c] behind, rear, backside, tail, [c][p][i][com]Colloq[/com][/i][/p][/c] hinie, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bum, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] arse, [c][p][i][com]US[/com][/i][/p][/c] ass, butt, Yiddish tokus or tochis or tuchis[/trn]
            [m3][ex][*]The term describing a person with a fat posterior is 'steatopygous'.[/*][/ex][/m]

posterity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]descendants, successors, heirs, children, offspring, issue, progeny[/trn]
            [m3][ex][*]It is good that these buildings will be preserved for posterity. Posterity will be the judge of our success.[/*][/ex][/m]

post-haste
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]quickly, at once, without delay, immediately, directly, straightaway, right away, promptly, speedily, swiftly, instantly, before one can say 'Jack Robinson', before you can say 'knife', rapidly, at full tilt, in a wink, in a trice, in the twinkling of an eye, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, chop-chop, p.d.q. (= 'pretty damned quick'), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lickety-split, like greased lightning[/trn]
            [m3][ex][*]He got me the report post-haste.[/*][/ex][/m]

post-mortem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]autopsy, necropsy[/trn]
            [m3][ex][*]We'll know the cause of death after the post-mortem.[/*][/ex][/m]
        [m1]2. [trn]review, analysis, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] Monday-morning quarterbacking[/trn]
            [m3][ex][*]We can do without the post-mortem on every bridge hand.[/*][/ex][/m]

postpone
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]delay, adjourn, defer, keep in abeyance, put off or aside, lay aside, suspend, shelve, put or keep on ice, temporize, dally, [c][p][i][com]Colloq[/com][/i][/p][/c] put on the back burner, [c][p][i][com]US[/com][/i][/p][/c] table[/trn]
            [m3][ex][*]We ought to postpone further discussion till we have the facts.[/*][/ex][/m]

postponement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]delay, adjournment, abeyance, suspension, stay, deferment, deferral, moratorium[/trn]
            [m3][ex][*]There has been a postponement of the meeting till Monday.[/*][/ex][/m]

posture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pose, position, attitude, stance, appearance, carriage[/trn]
            [m3][ex][*]She stood there in a defiant posture, with arms akimbo.[/*][/ex][/m]
        [m1]2. [trn]position, condition, situation, state, disposition; arrangement, organization, layout, array, format[/trn]
            [m3][ex][*]The government adopted a conciliatory posture in the matter.[/*][/ex][/m]
        [m1]3. [trn]attitude, stance, position, feeling, sentiment, outlook, (point of) view, viewpoint, orientation, disposition, frame of mind, mood[/trn]
            [m3][ex][*]The interviewer tried to determine the general's posture on disarmament.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]pose, attitudinize, affect, put on a show, do for effect, [c][p][i][com]Colloq[/com][/i][/p][/c] show off[/trn]
            [m3][ex][*]Despite all her posturing, we believe her to be sincere.[/*][/ex][/m]

pot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pan, saucepan, cauldron, cook-pot, stewpot; kettle[/trn]
            [m3][ex][*]How many politicians have promised the people 'a chicken in every pot'?[/*][/ex][/m]
        [m1]2. [trn]jackpot, bank, kitty[/trn]
            [m3][ex][*]You will have to add 5 to the pot to see my hand.[/*][/ex][/m]
        [m1]3. [trn]pot-belly, paunch, gut, [c][p][i][com]Colloq[/com][/i][/p][/c] corporation, beer belly, spare tyre, [c][p][i][com]US[/com][/i][/p][/c] bay window[/trn]
            [m3][ex][*]If he exercised more, Patrick wouldn't have such a pot.[/*][/ex][/m]

potent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]powerful, strong; mighty, vigorous, forceful, formidable, authoritative, influential, [c][p][i][com]Literary[/com][/i][/p][/c] puissant[/trn]
            [m3][ex][*]A potent poison will kill those weeds. We have to reckon with an enemy that is quite potent.[/*][/ex][/m]
        [m1]2. [trn]effective, convincing, cogent, persuasive, compelling, efficacious, telling, sound, valid, impressive[/trn]
            [m3][ex][*]Their argument is potent enough to convince the biggest sceptics.[/*][/ex][/m]

potential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]possible, likely, implicit, implied, imminent, developing, budding, embryonic, dormant, hidden, concealed, covert, latent, quiescent, passive, future, unrealized, undeveloped[/trn]
            [m3][ex][*]We are dealing with a potential threat to our liberty.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]capacity, capability, possibility, aptitude, potency, [c][p][i][com]Colloq[/com][/i][/p][/c] the (right) stuff, what it takes[/trn]
            [m3][ex][*]All teenagers have potential; the problem is to teach them to exploit it to the best advantage.[/*][/ex][/m]

potion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]draught, brew, beverage, drink, philtre, potation, elixir, tonic, cup, dose, concoction, decoction[/trn]
            [m3][ex][*]The old crone gave him a tiny bottle containing the love potion.[/*][/ex][/m]

pot-pourri
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mixture, medley, miscellany, assortment, olla podrida, smorgasbord or smrgsbord, gallimaufry, salmagundi, patchwork, collection, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hodgepodge, mlange or melange, motley, pastiche or pasticcio, mishmash, jumble, mess[/trn]
            [m3][ex][*]What a pot-pourri of styles is represented in that art gallery![/*][/ex][/m]

potter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] dabble (in or with), toy with, trifle with, fribble, fool (with or about or around), fritter (away), mess (about or around or with), tinker (with), meddle (with), monkey (about or around or with), fidget (with), [c][p][i][com]US[/com][/i][/p][/c] putter (around or with), [c][p][i][com]Colloq[/com][/i][/p][/c] fiddle (about or around or with), footle (around or about)[/trn]
            [m3][ex][*]On Sundays I like to potter about in the garden.[/*][/ex][/m]

pottery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]earthenware, ceramics, terracotta, crockery, stoneware, porcelain, china, delftware[/trn]
            [m3][ex][*]Ornamented pottery has been found in pre-Columbian digs.[/*][/ex][/m]

pouch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pocket, sack, bag, purse, reticule, Dialect poke[/trn]
            [m3][ex][*]A Highlander's pouch is called a sporran. As I was going out, I filled my tobacco pouch.[/*][/ex][/m]

pounce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, pounce on or upon. spring (on or upon), leap (at or on), swoop down (on or upon), fall upon, jump (at or on), strike, take by surprise or unawares, attack, ambush, [c][p][i][com]Colloq[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]As I rounded the corner, three youths pounced on me, stole my bag, and ran off.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]spring, leap, swoop, jump[/trn]
            [m3][ex][*]The cat was on the mantel shelf in a single pounce.[/*][/ex][/m]

pound
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beat, batter, pelt, hammer, pummel; thump, belabour, thrash, bludgeon, cudgel, maul, strike, [c][p][i][com]Colloq[/com][/i][/p][/c] lambaste, [c][p][i][com]Slang[/com][/i][/p][/c] paste, clobber, work over, give (someone) the works or a pasting[/trn]
            [m3][ex][*]She pounded on the door till someone came. It was satisfying to see him pound the class bully into submission.[/*][/ex][/m]
        [m1]2. [trn]crush, powder, pulverize, bray, comminute, triturate, mash, pulp[/trn]
            [m3][ex][*]The corn must be pounded into a fine meal before use.[/*][/ex][/m]
        [m1]3. [trn]beat, throb, hammer, pulse, pulsate, palpitate[/trn]
            [m3][ex][*]My heart was pounding, waiting to see if the tiger would attack.[/*][/ex][/m]
        [m1]4. [trn]pound into. instil, din into, drill into, drub into, hammer into, beat into[/trn]
            [m3][ex][*]Her parents have pounded into her that she must show respect to her elders.[/*][/ex][/m]
        [m1]5. [trn]pound out. rid, expel, clear, cleanse, empty, purge, beat out, hammer out[/trn]
            [m3][ex][*]The last bit of stubbornness was pounded out of me at school.[/*][/ex][/m]
        [m1]6. [trn]beat out; hammer out, produce[/trn]
            [m3][ex][*]The jungle drums pounded out the message that Tarzan was coming.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]pounding, beat, beating, thump, thumping[/trn]
            [m3][ex][*]The pound of horses' hooves heralded the arrival of the cavalry.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enclosure, pen, compound, confine, yard[/trn]
            [m3][ex][*]My car was towed to the pound, and it cost a fortune to retrieve it.[/*][/ex][/m]

pour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]flow, run, gush, rush, flood, stream, course, spout, discharge, spurt, spew out, cascade[/trn]
            [m3][ex][*]Water was pouring from a crack in the dam.[/*][/ex][/m]
        [m1]2. [trn]empty, discharge, let out[/trn]
            [m3][ex][*]Pour the boiling water over the tea leaves and let them steep for a few minutes.[/*][/ex][/m]
        [m1]3. [trn]rain, teem, [c][p][i][com]Colloq[/com][/i][/p][/c] come down in buckets or by the bucketful, bucket down, rain cats and dogs, [c][p][i][com]US[/com][/i][/p][/c] rain pitchforks[/trn]
            [m3][ex][*]It poured all night.[/*][/ex][/m]
        [m1]4. [trn]stream, swarm, crowd, throng, teem, emerge, sally forth, issue (forth), go (forth)[/trn]
            [m3][ex][*]The show over, people poured into the streets.[/*][/ex][/m]

pout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mope, brood, sulk, make a moue, pull a long face, frown, lour or lower, knit one's brows[/trn]
            [m3][ex][*]Don't pout - I'll buy you an ice-cream.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]frown, moue, long face[/trn]
            [m3][ex][*]Her pout was occasioned by her father's scolding.[/*][/ex][/m]

poverty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]want, penury, indigence, insolvency, destitution, pauperism, impecuniousness, neediness, beggary[/trn]
            [m3][ex][*]Her childhood was spent in poverty.[/*][/ex][/m]
        [m1]2. [trn]scarcity, scarceness, want, need, lack, meagreness, insufficiency, shortage, dearth, paucity, inadequacy[/trn]
            [m3][ex][*]They criticized the poverty of talent among the current crop of actors.[/*][/ex][/m]

powder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dust; talc[/trn]
            [m3][ex][*]I couldn't remember whether the jar contained cornflour or baking powder. She dabbed her body all over with scented powder.[/*][/ex][/m]
        [m1]2. [trn]take a (run-out) powder. run away, abscond, escape, vanish, disappear, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] scarper, do a moonlight flit, [c][p][i][com]US[/com][/i][/p][/c] take it on the lam[/trn]
            [m3][ex][*]The cops are coming, so I'm taking a powder.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]pulverize, bray, grind, crush, pound, granulate, triturate, comminute, levigate[/trn]
            [m3][ex][*]The rocks must first be crushed, then powdered.[/*][/ex][/m]
        [m1]4. [trn]sprinkle, besprinkle, dust, dredge, cover, coat[/trn]
            [m3][ex][*]Lightly powder the top of the cake with icing sugar, and it is ready to serve.[/*][/ex][/m]

power
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, powers. capacity, capability, ability, potential, faculty, competency or competence, faculty, potentiality, [c][p][i][com]Colloq[/com][/i][/p][/c] what it takes, [c][p][i][com]US[/com][/i][/p][/c] the (right) stuff, the goods[/trn]
            [m3][ex][*]Fishes have the power to change their buoyancy. He has remarkable powers of observation.[/*][/ex][/m]
        [m1]2. [trn]control, dominance, authority, mastery, rule, influence, sway, command, ascendancy, sovereignty, dominion, weight, clout, [c][p][i][com]Colloq[/com][/i][/p][/c] pull, [c][p][i][com]US[/com][/i][/p][/c] drag[/trn]
            [m3][ex][*]He maintains a Svengali-like power over her. The prime minister has the power to appoint and dismiss cabinet ministers.[/*][/ex][/m]
        [m1]3. [trn]control, command, authority[/trn]
            [m3][ex][*]The party might not be in power for very long.[/*][/ex][/m]
        [m1]4. [trn]strength, might, vigour, energy, force, mightiness, potency, forcefulness, brawn, muscle, [c][p][i][com]Literary[/com][/i][/p][/c] puissance[/trn]
            [m3][ex][*]His speech was delivered with great power and a certain wit. Has she the power it takes to toss the caber?[/*][/ex][/m]
        [m1]5. [trn]talent, skill, ability, faculty, gift, aptitude, genius, knack[/trn]
            [m3][ex][*]They say that she has the power to see into the future.[/*][/ex][/m]
        [m1]6. [trn]authority, licence, right, authorization, privilege, warrant, prerogative[/trn]
            [m3][ex][*]By the power vested in me, I now declare you man and wife. It is within her power to grant a stay of execution.[/*][/ex][/m]
        [m1]7. [trn]Often, powers. activity, effectiveness, effect, ability, capacity, active ingredient(s)[/trn]
            [m3][ex][*]This mushroom has hallucinogenic powers.[/*][/ex][/m]
        [m1]8. [trn]energy, momentum, impetus, drive, force, inertia[/trn]
            [m3][ex][*]The car rolled halfway up the next hill under its own power.[/*][/ex][/m]
        [m1]9. [trn](mechanical or electrical or atomic) energy, electricity, fuel[/trn]
            [m3][ex][*]Yesterday there was another demonstration against the use of nuclear power.[/*][/ex][/m]
        [m1]10. [trn]powers that be. government, administration, authorities, incumbents[/trn]
            [m3][ex][*]It is up to the powers that be to investigate corruption.[/*][/ex][/m]

powerful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]potent, strong, mighty, vigorous, robust, energetic, sturdy, stalwart, tough, resilient, dynamic[/trn]
            [m3][ex][*]Leslie has a powerful physique. The cities of the Hanseatic League had powerful economies.[/*][/ex][/m]
        [m1]2. [trn]influential, strong, compelling, forceful, potent, substantial, weighty, authoritative, effective; important, impressive, telling, effectual, formidable, persuasive[/trn]
            [m3][ex][*]Powerful arguments have been brought to bear against taking such action. She has many powerful friends.[/*][/ex][/m]
        [m1]3. [trn]strong, potent; intense, substantial, great, high[/trn]
            [m3][ex][*]The drug is too powerful to be taken regularly. A powerful electrical charge was sent through the wire to test the connection.[/*][/ex][/m]

powerless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]helpless, incapable, unable, unfit, incompetent, ineffectual, ineffective[/trn]
            [m3][ex][*]Without his wand, the magician was powerless.[/*][/ex][/m]
        [m1]2. [trn]incapacitated, helpless, weak, feeble, debilitated, crippled, paralysed, disabled[/trn]
            [m3][ex][*]He is completely powerless without the use of his right hand.[/*][/ex][/m]

practicable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]doable, feasible, workable, performable, achievable, attainable, accomplishable, possible, viable[/trn]
            [m3][ex][*]We climbed up the glacier as far as was practicable. At last we had a practicable flying machine.[/*][/ex][/m]

practical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pragmatic, useful, usable or useable, functional, realistic, reasonable, sound, utilitarian, applicable, serviceable, empirical, efficient[/trn]
            [m3][ex][*]Whether the device is practical will depend on its cost effectiveness.[/*][/ex][/m]
        [m1]2. [trn]sensible, reasonable, common-sense or common-sensical, everyday, ordinary, down-to-earth, expedient, matter-of-fact, mundane, business-like, hard-headed, judicious, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]Put theory aside and focus on a practical solution to the problem.[/*][/ex][/m]
        [m1]3. [trn]applied, field, hands-on, personal, everyday[/trn]
            [m3][ex][*]She has had practical experience in nursing the elderly.[/*][/ex][/m]

practically
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]almost, (very) nearly, wellnigh, virtually, in effect, just about, essentially, fundamentally, at bottom, basically, when all is said and done, at the end of the day, to all intents and purposes[/trn]
            [m3][ex][*]We are practically there. I have practically finished the ironing.[/*][/ex][/m]
        [m1]2. [trn]realistically, matter-of-factly, clearly, simply, reasonably, rationally, sensibly[/trn]
            [m3][ex][*]Practically, there was nothing to be done except let the fire burn itself out.[/*][/ex][/m]

practice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]custom, wont, habit, routine, convention, tradition, rule, procedure, usage, mode, style, way, modus operandi, technique or technic, Formal praxis, [c][p][i][com]Colloq[/com][/i][/p][/c] MO (= 'modus operandi')[/trn]
            [m3][ex][*]She makes a practice of swimming for an hour every day. It is our practice to get patients out of bed as soon as possible after surgery.[/*][/ex][/m]
        [m1]2. [trn]exercise, discipline, drill, practising, repetition, rehearsal, training, preparation; workout, warm-up; application, study[/trn]
            [m3][ex][*]She needs more practice on the beginner's slope before going down the main piste.[/*][/ex][/m]
        [m1]3. [trn]pursuit, exercise, work, profession, career, vocation, conduct; business, office[/trn]
            [m3][ex][*]He genuinely enjoys the practice of law. I heard of a veterinary practice for sale in Yorkshire.[/*][/ex][/m]
        [m1]4. [trn]in practice. practically, actually, day-to-day, realistically, in real life[/trn]
            [m3][ex][*]In practice no one would ever treat an injury the way this book recommends.[/*][/ex][/m]
        [m1]5. [trn]out of practice. inexperienced, unpractised, unaccustomed, rusty[/trn]
            [m3][ex][*]I once played a good game of chess, but I'm out of practice now.[/*][/ex][/m]

practise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drill, exercise, work out, train, prepare, rehearse, run through, repeat, study, [c][p][i][com]US[/com][/i][/p][/c] practice[/trn]
            [m3][ex][*]I am practising for Sunday's tennis tournament. She practises the piano every day. You should practise your routine for the show.[/*][/ex][/m]
        [m1]2. [trn]carry on, make a practice of, perform, do, act, carry out, put into practice, [c][p][i][com]US[/com][/i][/p][/c] practice[/trn]
            [m3][ex][*]She practises law. You should practise what you preach.[/*][/ex][/m]

practised
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]accomplished, proficient, expert, skilled, experienced, capable, adept, seasoned, able, qualified, gifted, talented, skilful, masterful, consummate, superb, superior, [c][p][i][com]US[/com][/i][/p][/c] practiced[/trn]
            [m3][ex][*]She is a practised liar.[/*][/ex][/m]
        [m1]2. [trn]trained, rehearsed, versed, cultivated, schooled, finished, perfected, [c][p][i][com]US[/com][/i][/p][/c] practiced[/trn]
            [m3][ex][*]He greeted them with the practised air of an veteran diplomat.[/*][/ex][/m]

praise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]acclaim, approval, approbation, applause, plaudits, kudos, endorsement, acclamation, tribute, accolade, compliments, commendation, encomium, eulogy, panegyric, ovation[/trn]
            [m3][ex][*]Sheila has received well-deserved praise for her work with paraplegic children. Would you expect me to sing the praises of my rival?[/*][/ex][/m]
        [m1]2. [trn]honour, glorification, adoration, exaltation, devotion, homage, worship, veneration, adulation, reverence, glory, hymn or song of praise, paean, hosanna[/trn]
            [m3][ex][*]The king rejoiced and said, 'Praise be to God'.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]acclaim, approve, laud, applaud, endorse, pay tribute to, compliment, commend, eulogize, extol, honour, sing the praises (of)[/trn]
            [m3][ex][*]The speaker praised Read for his many contributions to linguistics.[/*][/ex][/m]
        [m1]4. [trn]worship, revere, reverence, exalt, glorify, adore, pay homage to, venerate, give thanks to, hallow[/trn]
            [m3][ex][*]Praise the Lord and pass the ammunition.[/*][/ex][/m]

praiseworthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]commendable, laudable, admirable, creditable, worthy, meritorious, deserving, exemplary[/trn]
            [m3][ex][*]However praiseworthy your motives were, you did not stop to consider the consequences.[/*][/ex][/m]

prance
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]caper, dance, gambol, skip, cavort, romp, leap, frisk, jump, spring, bound, Dressage curvet, capriole[/trn]
            [m3][ex][*]Ahead of the royal coach came a dozen riders on prancing horses.[/*][/ex][/m]

prank
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trick, (practical) joke, frolic, escapade, antic, caper, stunt, lark, jest, jape, monkey tricks or esp. [c][p][i][com]US[/com][/i][/p][/c] monkeyshines, mischief[/trn]
            [m3][ex][*]Those schoolboy pranks we once thought hilarious now seem quite silly.[/*][/ex][/m]

prattle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prate, babble, blather or blether, blither, gibber, jabber, jibber-jabber, palaver, tattle, twaddle, gabble, chatter, patter, drivel, twitter, rattle on, go on (and on), maunder, [c][p][i][com]Brit[/com][/i][/p][/c] natter, [c][p][i][com]Colloq[/com][/i][/p][/c] witter (on), gas, gab, spout, gush, run (on), [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth, [c][p][i][com]Slang[/com][/i][/p][/c] jaw, ya(c)k, ya(c)kety-ya(c)k, shoot off one's mouth[/trn]
            [m3][ex][*]Do I have to listen to him prattle on and on about his grandchildren?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]prate, prating, babble, babbling, blather or blether, blathering or blethering, gibber, gibbering, jabber, jabbering, palaver, palavering, tattle, tattling, twaddle, chatter, chattering, gabble, gabbling, patter, drivel, twitter, twittering, rattling on, going on, maundering, cackle, [c][p][i][com]US[/com][/i][/p][/c] jibber-jabbering, twattle, clack, [c][p][i][com]Colloq[/com][/i][/p][/c] gas, gab, running off at the mouth, [c][p][i][com]Slang[/com][/i][/p][/c] jawing, ya(c)kety-ya(c)k[/trn]
            [m3][ex][*]We were treated to constant prattle about eating healthy foods.[/*][/ex][/m]
        [m1]3. [trn]jabberwocky, gobbledegook or gobbledygook, mumbo-jumbo, rubbish, balderdash, (stuff and) nonsense, humbug, bunkum, tommy-rot, trash, rot, foolishness, [c][p][i][com]Colloq[/com][/i][/p][/c] pish and tush, hot air, flapdoodle, rigmarole or rigamarole, bunk, piffle, moonshine, poppycock, claptrap, bull, hogwash, swill, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, fiddle-faddle, boloney, Chiefly [c][p][i][com]US[/com][/i][/p][/c] garbage, horse feathers, [c][p][i][com]Slang[/com][/i][/p][/c] crap, hooey, guff, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, [c][p][i][com]US[/com][/i][/p][/c] crock (of shit)[/trn]
            [m3][ex][*]What they told you about guaranteeing your job is just a lot of prattle.[/*][/ex][/m]

pray
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beseech, ask, call upon or on, entreat, implore, request, appeal to, plead (with), beg (for), importune, solicit, petition, supplicate, Rare obsecrate[/trn]
            [m3][ex][*]I pray you to find it in your heart to approve my work.[/*][/ex][/m]
        [m1]2. [trn]say one's prayers, offer a prayer[/trn]
            [m3][ex][*]We prayed for her safe return.[/*][/ex][/m]

prayer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]petition, supplication, request, entreaty, plea, suit, appeal, Rare obsecration[/trn]
            [m3][ex][*]Our prayers were answered, and she returned safely.[/*][/ex][/m]
        [m1]2. [trn]devotion, praying, invocation, (divine) service, [c][p][i][com]Literary[/com][/i][/p][/c] orison[/trn]
            [m3][ex][*]Man ascends to God through prayer.[/*][/ex][/m]

preach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deliver a sermon, evangelize, spread the Word or the Gospel; catechize[/trn]
            [m3][ex][*]The Most Reverend John Attwood will preach next week at Winchester.[/*][/ex][/m]
        [m1]2. [trn]moralize, sermonize, advise, counsel, admonish, reprimand, lecture, harangue, pontificate; urge, inculcate, advocate[/trn]
            [m3][ex][*]Mother used to preach to us about being charitable. Father preached restraint in all things.[/*][/ex][/m]

preacher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]minister, evangelist, clergyman, clergywoman, cleric, ecclesiastic, reverend, divine, [c][p][i][com]Colloq[/com][/i][/p][/c] tub-thumper[/trn]
            [m3][ex][*]He studied for many years to become a preacher.[/*][/ex][/m]

preamble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]introduction, foreword, prologue, preface, Formal proem, prolegomenon, exordium[/trn]
            [m3][ex][*]As a preamble to today's proceedings, I should like to welcome our honoured guests.[/*][/ex][/m]

precarious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncertain, unreliable, unsure, risky, hazardous, unpredictable, insecure, unstable, unsteady, unsettled, shaky, doubtful, dubious, questionable, tricky, delicate, ticklish, sensitive, slippery, touch-and-go, (hanging) in the balance, hanging by a thread, Damoclean, perilous, treacherous, dangerous, difficult, problematic, [c][p][i][com]Colloq[/com][/i][/p][/c] chancy, [c][p][i][com]Brit[/com][/i][/p][/c] dodgy, dicey, [c][p][i][com]US[/com][/i][/p][/c] iffy, [c][p][i][com]Slang[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]If sales continue to drop, the company will be in precarious condition. We followed a precarious trail down the mountainside.[/*][/ex][/m]

precaution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]provision, preventive measure, safety measure, safeguard, insurance, protection, cover, escape[/trn]
            [m3][ex][*]Unfortunately, he had failed to take any precautions against storm damage.[/*][/ex][/m]
        [m1]2. [trn]foresight, prudence, providence, forethought, caution, cautiousness, circumspection, care, attention, watchfulness, vigilance, alertness, wariness, chariness, apprehension, far-sightedness, anticipation[/trn]
            [m3][ex][*]Precaution is wiser than hindsight.[/*][/ex][/m]

precede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]come or go or proceed before or first, go ahead or in advance (of), lead (the way), pave the way (for), herald, usher in, introduce, antecede; foreshadow, antedate, predate[/trn]
            [m3][ex][*]His wife preceded him into the room. The Decameron preceded The Canterbury Tales by about fifty years.[/*][/ex][/m]

precedence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]precedency, priority, pre-eminence, superiority, supremacy, preference, privilege, prerogative, importance, rank, position, primacy[/trn]
            [m3][ex][*]Your school work must take precedence over football practice.[/*][/ex][/m]

precedent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prototype, model, example, exemplar, pattern, paradigm, yardstick, criterion, standard, lead[/trn]
            [m3][ex][*]The French considered the War of American Independence a precedent for their revolution.[/*][/ex][/m]

preceding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]foregoing, former, previous, above, prior, earlier, above-mentioned, aforementioned, above-stated, above-named[/trn]
            [m3][ex][*]The defendant in the preceding action was remanded in custody for a week.[/*][/ex][/m]

precept
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule, guide, principle, unwritten law, canon, guideline, dictate, code, injunction, law, commandment, instruction, injunction, directive, prescription, mandate, charge; statute, regulation, edict, ukase, decree, order, fiat, ordinance[/trn]
            [m3][ex][*]The Ten Commandments provide basic precepts of moral behaviour.[/*][/ex][/m]
        [m1]2. [trn]maxim, proverb, axiom, motto, slogan, saying, byword, aphorism, apophthegm or apothegm[/trn]
            [m3][ex][*]Does anyone follow the precepts set forth in Scripture?[/*][/ex][/m]

precinct
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, precincts. area, territory, region, province, environs, purlieus, borders, bounds, confines[/trn]
            [m3][ex][*]Does he have any authority outside the precincts of the city?[/*][/ex][/m]
        [m1]2. [trn]sphere, neighbourhood, zone, sector, section, quarter, district, locale[/trn]
            [m3][ex][*]In some [c][p][i][com]US[/com][/i][/p][/c] cities, the area covered by a police station is called a precinct.[/*][/ex][/m]

precious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dear, dearest, costly, expensive, high-priced, valuable, invaluable, prized, priceless, irreplaceable, [c][p][i][com]Colloq[/com][/i][/p][/c] pricey[/trn]
            [m3][ex][*]The entire cabinet was filled with precious jewels.[/*][/ex][/m]
        [m1]2. [trn]esteemed, choice, cherished, beloved, idolized, adored, loved, valued, prized, revered, venerated, venerable, hallowed[/trn]
            [m3][ex][*]The church keeps its most precious relics in a special vault.[/*][/ex][/m]
        [m1]3. [trn]precise, exquisite, overrefined, chichi, over-nice, studied, artificial, effete, affected, overdone, pretentious, euphuistic, alembicated, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] twee, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] cutesy[/trn]
            [m3][ex][*]His style is characterized by somewhat precious language.[/*][/ex][/m]

precipice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cliff, escarpment, bluff, crag[/trn]
            [m3][ex][*]We looked nervously over the edge of the precipice at the raging sea below.[/*][/ex][/m]

precipitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accelerate, hasten, speed (up), advance, hurry, quicken, expedite, bring on or about, trigger, provoke, instigate, incite, facilitate, further, press, push forward[/trn]
            [m3][ex][*]The rise in interest rates precipitated many bankruptcies.[/*][/ex][/m]
        [m1]2. [trn]hurl, fling, cast, launch, project[/trn]
            [m3][ex][*]The force of the impact precipitated him through the windscreen.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]headlong, violent, rapid, swift, quick, speedy, meteoric, fast[/trn]
            [m3][ex][*]A powerful counter-attack brought about the enemy's precipitate rout.[/*][/ex][/m]
        [m1]4. [trn]sudden, abrupt, unannounced, unexpected, unanticipated[/trn]
            [m3][ex][*]Today's fall in share prices was as precipitate as yesterday's rise.[/*][/ex][/m]
        [m1]5. [trn]rash, impetuous, hasty, volatile, hotheaded, careless, reckless, incautious, injudicious, foolhardy, impulsive, unrestrained[/trn]
            [m3][ex][*]The selection of a career should not be a precipitate decision.[/*][/ex][/m]

precipitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]showers, drizzle, downpour, rain, rainfall, snow, snowfall, hail, sleet[/trn]
            [m3][ex][*]Precipitation can be expected in advance of the low-pressure area pushing down from the north.[/*][/ex][/m]

precipitous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]abrupt, steep, perpendicular, sheer, bluff, acclivitous, declivitous[/trn]
            [m3][ex][*]I cannot see how anyone can climb up the precipitous face of that crag.[/*][/ex][/m]
        [m1]2. [trn]See precipitate, 5, above.[/trn][/m]

prcis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outline, summary, synopsis, aperu, rsum, conspectus, survey, overview, abstract, abridgement, digest, compendium, recapitulation; table of contents[/trn]
            [m3][ex][*]As I haven't the time to read the entire study document, let me have a prcis of it.[/*][/ex][/m]

precise
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]correct, exact, definite, well-defined, explicit, word-for-word, verbatim, literal, letter-for-letter, literatim, faithful, specific, unambiguous, unequivocal, strict, authentic, perfect, true, veracious, truthful, unerring, error-free, accurate[/trn]
            [m3][ex][*]Errors show that medieval scribes did not always succeed in making precise copies.[/*][/ex][/m]
        [m1]2. [trn]strict, meticulous, scrupulous, careful, conscientious, exact, unconditional, rigorous, rigid, puritanical, unbending, inflexible, unyielding, demanding, severe, prim, absolute[/trn]
            [m3][ex][*]He has been very precise about dates and facts. Margaret is precise in insisting on obedience to her orders.[/*][/ex][/m]
        [m1]3. [trn]fastidious, particular, finicky, finical, fussy, meticulous, scrupulous, careful, conscientious, nice, exacting, critical, demanding[/trn]
            [m3][ex][*]Painting miniatures is very precise work.[/*][/ex][/m]
        [m1]4. [trn]exact, very[/trn]
            [m3][ex][*]This is the precise spot where I found the body.[/*][/ex][/m]

precisely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]exactly, just, strictly, [c][p][i][com]Colloq[/com][/i][/p][/c] on the nail, smack, slap, on the nose, [c][p][i][com]Brit[/com][/i][/p][/c] bang on, spot on[/trn]
            [m3][ex][*]His view is precisely the opposite of hers. We left precisely at five o'clock. You phoned, and that is precisely why I came. The two paintings are not precisely the same.[/*][/ex][/m]
        [m1]2. [trn]exactly, exactingly, correctly, rigorously, absolutely, punctiliously, minutely, carefully, meticulously, scrupulously, conscientiously, strictly, rigidly, inflexibly; in all respects, in every way[/trn]
            [m3][ex][*]This judge follows the letter of the law precisely.[/*][/ex][/m]

precision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]correctness, exactness, fidelity, faithfulness, exactitude, preciseness, accuracy, rigour, perfection, flawlessness, faultlessness, literalism, faithfulness, unerringness[/trn]
            [m3][ex][*]This copy follows the original with precision.[/*][/ex][/m]
        [m1]2. [trn]definiteness, care, nicety, meticulousness, rigorousness, rigour, fastidiousness, punctiliousness, scrupulousness, unambiguousness, nicety, strictness, explicitness[/trn]
            [m3][ex][*]The precision of the wording leaves no doubt about what the writer intended.[/*][/ex][/m]

preclude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]obviate, bar, prevent, stop, exclude, prohibit, shut out, forestall, rule out, debar, check, block, obstruct, avert, avoid, thwart, frustrate, impede, inhibit, hinder, interfere with[/trn]
            [m3][ex][*]To preclude misunderstanding, please repeat what you said. They may not engage in activities that preclude them from performing their regular duties.[/*][/ex][/m]

precocious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]advanced, mature, bright, gifted, intelligent, smart, quick[/trn]
            [m3][ex][*]It is hard to believe that Oliver was a precocious child.[/*][/ex][/m]

preconceived
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]beforehand, predisposed, prejudged, predetermined, prejudiced, biased, anticipatory[/trn]
            [m3][ex][*]He has many false preconceived notions about people.[/*][/ex][/m]

preconception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]predisposition, prejudgement, predetermination, prejudice, bias, presumption, presupposition, assumption, ide fixe, prepossession, preconceived notion or idea[/trn]
            [m3][ex][*]This production of King Lear will challenge your preconceptions of the play.[/*][/ex][/m]

precondition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prerequisite, stipulation, condition, essential, must, sine qua non, imperative, requirement, proviso, provision, qualification, necessity[/trn]
            [m3][ex][*]The release of the prisoners is a precondition for talks. Is great humanity a precondition of great music, or is it just a matter of the notes?[/*][/ex][/m]

precursor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]harbinger, herald, vanguard[/trn]
            [m3][ex][*]The glow on the eastern horizon is the precursor of another day.[/*][/ex][/m]
        [m1]2. [trn]See predecessor, 1, below[/trn][/m]

predatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]predacious or predaceous, carnivorous, preying, raptorial[/trn]
            [m3][ex][*]Despite domestication, dogs and cats are predatory animals.[/*][/ex][/m]
        [m1]2. [trn]rapacious, ravenous, plundering, robbing, pillaging, marauding, despoiling, looting, piratical, vulturine, avaricious, greedy, voracious, larcenous, thieving, extortionate, usurious[/trn]
            [m3][ex][*]Predatory pirates once ravaged the Mediterranean. Keep out of the hands of predatory money-lenders, my son.[/*][/ex][/m]

predecessor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forerunner, predecessor, antecedent[/trn]
            [m3][ex][*]I could not match the accomplishments of my predecessor in this post.[/*][/ex][/m]
        [m1]2. [trn]forebear, forefather, ancestor, antecedent[/trn]
            [m3][ex][*]Can you name the Tudor predecessors of Elizabeth I?[/*][/ex][/m]

predestination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]destiny, future, lot, fortune, kismet, karma; doom, fate; foreordainment, foreordination[/trn]
            [m3][ex][*]Meeting like this must have been predestination.[/*][/ex][/m]

predetermined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fixed, prearranged, pre-established, set (up), foregone, preplanned, pre-set[/trn]
            [m3][ex][*]A predetermined amount of milk is automatically poured into each cup of coffee.[/*][/ex][/m]
        [m1]2. [trn]fated, doomed, destined, ordained, foreordained, [c][p][i][com]Colloq[/com][/i][/p][/c] cut and dried, [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]One gets the feeling that the outcome was predetermined.[/*][/ex][/m]

predicament
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dilemma, quandary, difficulty, trial, situation, state, condition, imbroglio, emergency, crisis, impasse, [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, jam, fix, pinch, scrape, spot, bind, corner, hole, mess, [c][p][i][com]US[/com][/i][/p][/c] box[/trn]
            [m3][ex][*]I was hoping that you might help me out of a very awkward predicament.[/*][/ex][/m]

predict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]foretell, prophesy, forecast, foresee, augur, prognosticate, forewarn, presage, vaticinate; portend, foreshadow, foretoken, forebode; intimate, hint, suggest[/trn]
            [m3][ex][*]My mother predicted that there would be moments like this. If only I could predict the winner of the 2.30![/*][/ex][/m]

predictable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]foreseeable, foreseen, probable, likely, liable, expected, anticipated, (reasonably) sure or certain, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]Her angry reaction at being dismissed was quite predictable.[/*][/ex][/m]

prediction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]forecast, prophecy, augury, prognosis; intimation, hint, suggestion[/trn]
            [m3][ex][*]The weatherman's predictions are more accurate than one might think. The prediction that he might be released the next day did not come true.[/*][/ex][/m]

predominance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]predominancy, superiority, influence, dominance, pre-eminence, preponderance, ascendancy, precedence, power, supremacy, hold, sway, hegemony, leadership, mastery, control, dominion, sovereignty, transcendence or transcendency, authority, the upper hand, the whip hand, advantage, the edge[/trn]
            [m3][ex][*]We must re-establish the predominance of intellectual vigour over crass commercialism.[/*][/ex][/m]

predominant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dominant, predominating, controlling, sovereign, ruling, pre-eminent, preponderant, ascendant, superior, supreme, leading, paramount, main, chief, transcendant, important, telling, influential, primary, prevailing, prevalent[/trn]
            [m3][ex][*]England was the predominant power in the world during the 19th century. The phlogiston theory was once predominant among scientists.[/*][/ex][/m]

predominate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, predominate over. dominate, control, rule, reign, preponderate, outweigh, obtain, prevail, overshadow, get or have the upper hand, lord it over, hold sway, overrule[/trn]
            [m3][ex][*]Though the American president is a Republican, the Democrats predominate in Congress.[/*][/ex][/m]

pre-eminence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See predominance, above.[/trn][/m]
        [m1]2. [trn]peerlessness, magnificence, excellence, distinction, eminence, inimitability, superiority[/trn]
            [m3][ex][*]There is no gainsaying the pre-eminence of Shakespeare as a poet and playwright.[/*][/ex][/m]

pre-eminent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See predominant, above.[/trn][/m]
        [m1]2. [trn]peerless, excellent, distinguished, eminent, inimitable, superb, unequalled, matchless, incomparable, outstanding, unique, unrivalled, unsurpassed, supreme, superior[/trn]
            [m3][ex][*]In her opinion, Craig is the pre-eminent authority on the subject.[/*][/ex][/m]

pre-eminently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]primarily, principally, by far, far and away, manifestly, eminently, notably, conspicuously, prominently, signally, uniquely, extraordinarily, supremely, superbly, matchlessly, incomparably, outstandingly[/trn]
            [m3][ex][*]There is no doubt that Nathalie is pre-eminently qualified to direct the play.[/*][/ex][/m]

pre-empt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]appropriate, usurp, arrogate, take over, assume, take possession of, seize, acquire, take, possess, expropriate[/trn]
            [m3][ex][*]All the seats on the committee had been pre-empted by the ruling faction.[/*][/ex][/m]

preen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trim, clean, plume, groom[/trn]
            [m3][ex][*]The gliding swans stopped now and then to preen their feathers.[/*][/ex][/m]
        [m1]2. [trn]primp, dress up, titivate or tittivate, prettify, beautify, prink, spruce up, deck (out), [c][p][i][com]Colloq[/com][/i][/p][/c] doll up, [c][p][i][com]Brit[/com][/i][/p][/c] tart up[/trn]
            [m3][ex][*]He made Sonia wait while he preened himself before the mirror.[/*][/ex][/m]

preface
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]introduction, foreword, prologue, preamble, Formal proem, prolegomenon, exordium[/trn]
            [m3][ex][*]By way of preface, I should like to say how happy I am to be here. The preface to the book is far too long.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]precede, introduce, prefix, begin, open[/trn]
            [m3][ex][*]The speaker prefaced his acceptance speech with a tribute to his predecessor.[/*][/ex][/m]

prefatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]opening, introductory, preliminary, preparatory[/trn]
            [m3][ex][*]Would you like to make a few prefatory remarks introducing this evening's speaker?[/*][/ex][/m]

prefer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]favour, like better, fancy, lean or incline towards or on the side of, be inclined, be partial to, pick, select, opt for, choose, single out, take a fancy to, embrace, espouse, approve, esteem[/trn]
            [m3][ex][*]Which flavour do you prefer, chocolate or coffee? I should prefer to take my own car.[/*][/ex][/m]
        [m1]2. [trn]present, offer, propose, proffer, advance, submit, tender, put forward, file, lodge, enter[/trn]
            [m3][ex][*]They preferred charges against the hooligans for criminal damage.[/*][/ex][/m]

preference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]favourite, choice, selection, desire, option, pick[/trn]
            [m3][ex][*]My preference is the Dover sole meunire.[/*][/ex][/m]
        [m1]2. [trn]partiality, proclivity, prejudice, favouritism, predilection, liking, fancy, predisposition, bent, inclination, leaning[/trn]
            [m3][ex][*]She shows a marked preference for short men.[/*][/ex][/m]

preferential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]advantageous, biased, prejudiced, favourable, privileged, partial, better, favoured, superior[/trn]
            [m3][ex][*]What entitles her to preferential treatment?[/*][/ex][/m]

pregnant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gravid, parturient, expectant, (heavy) with child, enceinte, [c][p][i][com]Colloq[/com][/i][/p][/c] expecting, in a family way, [c][p][i][com]Brit[/com][/i][/p][/c] preggers, [c][p][i][com]Slang[/com][/i][/p][/c] having a bun in the oven, [c][p][i][com]Brit[/com][/i][/p][/c] in the (pudding) club, up the spout[/trn]
            [m3][ex][*]Her twins are only seven months old and now she's pregnant again.[/*][/ex][/m]
        [m1]2. [trn]charged, fraught, loaded, weighty, significant, meaningful, suggestive, eloquent, expressive, pointed[/trn]
            [m3][ex][*]Although she said nothing, her smile was pregnant with meaning.[/*][/ex][/m]
        [m1]3. [trn]fruitful, teeming, fertile, fecund, rich, abounding, replete, productive[/trn]
            [m3][ex][*]My mind was so pregnant with ideas that I couldn't wait to get down to work.[/*][/ex][/m]

prehistoric
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]primordial, primal, primeval, primitive, earliest, early, antediluvian, Noachian or Noachic, fossil, ancient[/trn]
            [m3][ex][*]The prehistoric remains of yet another skeleton have been found in the peat bogs.[/*][/ex][/m]
        [m1]2. [trn]antiquated, out-dated, old-fashioned, pass[/trn]
            [m3][ex][*]My mother makes me wear these absolutely prehistoric clothes to school.[/*][/ex][/m]

prejudice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]partiality, preconception, prejudgement, bias, leaning, warp, twist, preconceived notion, predisposition, predilection, jaundiced eye, jaundice[/trn]
            [m3][ex][*]The judge showed an unfortunate prejudice against my client.[/*][/ex][/m]
        [m1]2. [trn]bigotry, unfairness, bias, partisanship, favouritism, cronyism, discrimination, intolerance, inequality; racism, racialism, apartheid, Jim Crowism, sexism, (male) chauvinism[/trn]
            [m3][ex][*]There is still prejudice against many minority groups in society.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]bias, influence, warp, twist, distort, slant; colour, jaundice, poison[/trn]
            [m3][ex][*]Stop trying to prejudice me against the book, and let me form my own opinion. Are you prejudiced in favour of Anita's getting the job?[/*][/ex][/m]

prejudiced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unfair, one-sided, biased, jaundiced, opinionated, predisposed, partial, partisan, non-objective, unobjective[/trn]
            [m3][ex][*]The prosecution objected to him as a prejudiced witness.[/*][/ex][/m]
        [m1]2. [trn]bigoted, intolerant, narrow-minded, closed-minded, parochial, sexist, racist, chauvinistic[/trn]
            [m3][ex][*]We have no room in our organization for people who are prejudiced.[/*][/ex][/m]

prejudicial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]injurious, damaging, detrimental, harmful, unfavourable, inimical, deleterious, disadvantageous, counter-productive, pernicious[/trn]
            [m3][ex][*]Such an investment decision might prove prejudicial to her financial security.[/*][/ex][/m]

preliminary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advance, prior, introductory, beginning, initial, opening, preparatory, prefatory, preceding, antecedent, forerunning; premonitory; Formal or technical prodromal or prodromic[/trn]
            [m3][ex][*]The preliminary design for the swimming-pool is ready. After some preliminary remarks, the ceremonies got under way.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]introduction, beginning, opening, preparation, groundwork, prelude, precedence; overture[/trn]
            [m3][ex][*]We insist on rigorous training as a preliminary to working in the field.[/*][/ex][/m]
        [m1]3. [trn]prelims. Rarely, preliminaries. introduction, preface, foreword, preamble, prologue, front matter, Formal proem, exordium, prolegomenon, prodromus, prodrome[/trn]
            [m3][ex][*]The manuscript is finished and we are waiting for the prelims.[/*][/ex][/m]

premature
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immature, undeveloped, underdeveloped, unfledged, untimely, unready, early, unripe, green[/trn]
            [m3][ex][*]Much premature fruit has been blown down in the winds.[/*][/ex][/m]
        [m1]2. [trn]hasty, untimely, ill-timed, too early, too soon, beforehand, unseasonable, overhasty, impulsive, inopportune[/trn]
            [m3][ex][*]The post may be slow, but still I think September a bit premature to send Christmas cards. The discovery that money was missing accounts for his premature departure.[/*][/ex][/m]

prematurely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]untimely, too soon, too early[/trn]
            [m3][ex][*]He died prematurely at the age of 46.[/*][/ex][/m]
        [m1]2. [trn]rashly, (over-)hastily, at half-cock, half-cocked[/trn]
            [m3][ex][*]She dismissed him prematurely, before he had the time to prove himself. The gun went off prematurely, with no chance to aim it.[/*][/ex][/m]

premeditated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]planned, conscious, intentional, intended, wilful, deliberate, studied, purposive; contrived, preplanned, calculated, preconceived[/trn]
            [m3][ex][*]The murder was coldly premeditated. I admit to being wrong, and I have no premeditated excuses.[/*][/ex][/m]

premier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prime minister, PM, head of state, chief executive, president, chancellor[/trn]
            [m3][ex][*]The premiers of the Commonwealth met at Kuala Lumpur in 1989.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]first, prime, primary, chief, principal, head, main, foremost, top-ranking, highest-ranking, ranking, leading, top, pre-eminent[/trn]
            [m3][ex][*]He is the premier expert in his field.[/*][/ex][/m]

premire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]premiere, first night, opening (night), debut[/trn]
            [m3][ex][*]The premire of Ada was at the opening of the Suez Canal.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]open, debut[/trn]
            [m3][ex][*]The film will premire at the Festival Cinema tomorrow.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]opening, debut, first, original, initial[/trn]
            [m3][ex][*]The premire West-End performance is scheduled for May after a provincial tour.[/*][/ex][/m]

premise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]premiss, assumption, proposition, postulate, hypothesis, conjecture, assertion, supposition, thesis, presupposition, proposal, theorem, surmise, basis, ground[/trn]
            [m3][ex][*]He started out with the premise that time had a beginning and will have an end.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]assume, propose, postulate, hypothesize, hypothecate, conjecture, posit, assert, suppose, presuppose, theorize, surmise, put or set forth, predicate, argue[/trn]
            [m3][ex][*]If you accept what Einstein premised in the Special Theory of Relativity, then you accept that space is curved.[/*][/ex][/m]

premium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bonus, extra, dividend, prize, award, reward, perquisite[/trn]
            [m3][ex][*]In our slimming competition, a premium will be paid for each pound that you lose beyond five.[/*][/ex][/m]
        [m1]2. [trn]incentive, inducement, stimulus, incitement, lure, bait, spur, goad, reward, [c][p][i][com]Colloq[/com][/i][/p][/c] come-on, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] freebie[/trn]
            [m3][ex][*]Many Building Societies offer premiums to first-time buyers.[/*][/ex][/m]
        [m1]3. [trn]value, importance, regard, stock, store, appreciation[/trn]
            [m3][ex][*]We place a premium on the way our staff treat customers.[/*][/ex][/m]
        [m1]4. [trn]at a premium.[/trn][/m]
          [m2][b]a[/b] [trn]scarce, rare, scant, scanty, sparse, hard to come by, in short supply, [c][p][i][com]Colloq[/com][/i][/p][/c] scarce as hen's teeth, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] thin on the ground[/trn]
            [m3][ex][*]Proficient, literate, experienced editors are at a premium these days.[/*][/ex][/m]
          [m2][b]b[/b] [trn]costly, expensive, dear, high-priced, [c][p][i][com]Colloq[/com][/i][/p][/c] steep, stiff[/trn]
            [m3][ex][*]The convertible model of this car is at a premium.[/*][/ex][/m]

premonition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]intuition, foreboding, presentiment, forewarning, suspicion, feeling, hunch, [c][p][i][com]Colloq[/com][/i][/p][/c] funny feeling, sneaking suspicion[/trn]
            [m3][ex][*]I had a premonition that something terribly evil was lurking in store for me.[/*][/ex][/m]

preoccupied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]engrossed, lost in thought, rapt, thoughtful, pensive, absorbed, cogitating, cogitative, meditating, musing, reflecting, reflective, contemplative, contemplating, pondering, brooding, ruminating, in a brown study[/trn]
            [m3][ex][*]John is preoccupied, thinking about the speech he has to deliver tonight.[/*][/ex][/m]
        [m1]2. [trn]vague, offhand, far-away, absent-minded, abstracted, oblivious, unaware, wrapped up, immersed, inattentive, distracted, distrait, [c][p][i][com]Colloq[/com][/i][/p][/c] turned off, [c][p][i][com]US[/com][/i][/p][/c] out of it[/trn]
            [m3][ex][*]From her preoccupied air it was obvious that something was wrong.[/*][/ex][/m]

preparation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, preparations.[/trn][/m]
          [m2][b]a[/b] [trn]groundwork, spadework, provision(s), foundation, preparing, measures, proceedings[/trn]
            [m3][ex][*]Nothing will interfere with our preparation for the royal visit.[/*][/ex][/m]
          [m2][b]b[/b] [trn]plans, arrangements[/trn]
            [m3][ex][*]We are making preparations to leave tomorrow.[/*][/ex][/m]
        [m1]2. [trn]fitness, readiness, readying, preparing, training, education, teaching, instruction, instructing, tuition, briefing, grooming, [c][p][i][com]Colloq[/com][/i][/p][/c] gearing up, prep, [c][p][i][com]US[/com][/i][/p][/c] prepping[/trn]
            [m3][ex][*]The preparation of the students was your responsibility.[/*][/ex][/m]
        [m1]3. [trn]drawing up, draughting, planning, setting up, putting together, organizing, organization, composing, making[/trn]
            [m3][ex][*]How is your preparation of the new proposal coming along?[/*][/ex][/m]
        [m1]4. [trn]work, preparing, getting ready, study, studying, practising, practice, [c][p][i][com]Colloq[/com][/i][/p][/c] cramming, [c][p][i][com]Brit[/com][/i][/p][/c] swotting[/trn]
            [m3][ex][*]All my preparation for the exam was to no avail.[/*][/ex][/m]
        [m1]5. [trn]substance, compound, concoction, mixture, product, material, stuff, composition[/trn]
            [m3][ex][*]This preparation is a furniture wax, not a suntan lotion.[/*][/ex][/m]

preparatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]preparative, preliminary, introductory, prefatory, opening[/trn]
            [m3][ex][*]After some preparatory warnings about safety, the scuba-diving lessons began.[/*][/ex][/m]
        [m1]2. [trn]elementary, basic, essential, fundamental, primary, rudimentary[/trn]
            [m3][ex][*]His preparatory training left him ill equipped to deal with such a major problem.[/*][/ex][/m]
        [m1]3. [trn]preparatory to. before, in preparation for, preceding[/trn]
            [m3][ex][*]Preparatory to the mission, we were briefed by MI5.[/*][/ex][/m]

prepare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](get or make) ready, prime, arrange, (put in) order, organize, provide for, make provision(s) for, lay the groundwork (for), (make) fit, fit (out), equip, outfit, adapt[/trn]
            [m3][ex][*]Have you prepared adequately for the meeting? We prepared the house to receive guests.[/*][/ex][/m]
        [m1]2. [trn]train, (get or make) ready, study, practise, [c][p][i][com]Colloq[/com][/i][/p][/c] cram, [c][p][i][com]Brit[/com][/i][/p][/c] swot, get up[/trn]
            [m3][ex][*]He is preparing to take an exam.[/*][/ex][/m]
        [m1]3. [trn]train, educate, teach, (get or make) ready, groom, brief, develop[/trn]
            [m3][ex][*]Her mother is preparing her for the next Olympics.[/*][/ex][/m]
        [m1]4. [trn]cook (up), make, do, [c][p][i][com]Colloq[/com][/i][/p][/c] whip up, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fix[/trn]
            [m3][ex][*]I shall prepare dinner for eight o'clock.[/*][/ex][/m]
        [m1]5. [trn]manufacture, fabricate, produce, make, put out, build, construct, assemble, put together, turn out, fashion, forge, mould[/trn]
            [m3][ex][*]Our company prepares components for the printing industry.[/*][/ex][/m]
        [m1]6. [trn]brace, strengthen, steel, fortify, ready[/trn]
            [m3][ex][*]When I saw the doctor's face, I prepared myself for bad news.[/*][/ex][/m]
        [m1]7. [trn]process, produce, make, treat, change, modify, transform[/trn]
            [m3][ex][*]This fabric has been specially prepared to repel stains.[/*][/ex][/m]

prepared
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ready, set, advance, prearranged, planned[/trn]
            [m3][ex][*]We have six prepared questions for the interview.[/*][/ex][/m]
        [m1]2. [trn]treated, processed, modified, changed[/trn]
            [m3][ex][*]Using an etching needle, incise the lines on the prepared surface of the steel plate.[/*][/ex][/m]
        [m1]3. [trn]willing, disposed, predisposed, able, inclined, of a mind; ready, (all) set[/trn]
            [m3][ex][*]Are you prepared to apologize?[/*][/ex][/m]
        [m1]4. [trn]oven-ready, microwave-ready, microwavable, instant, convenience, ready-to-eat, ready-to-serve, precooked, ready-made[/trn]
            [m3][ex][*]He lives alone and usually buys prepared dinners that just need reheating.[/*][/ex][/m]

preparedness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vigilance, alertness, readiness, fitness[/trn]
            [m3][ex][*]The armed forces were kept in a continuous state of preparedness.[/*][/ex][/m]

preponderance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]majority, greater part, bulk, mass, lion's share[/trn]
            [m3][ex][*]The preponderance of voters want a change of government.[/*][/ex][/m]
        [m1]2. [trn]weight, influence, weightiness, superiority, supremacy, predominance, primacy, ascendancy, sway, strength, force, power, advantage, control, authority, hegemony, leadership, rule[/trn]
            [m3][ex][*]Good has always appeared to have an incontestable preponderance over evil.[/*][/ex][/m]

prepossessing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attractive, appealing, pleasing, favourable, engaging, charming, captivating, fascinating, winsome, winning, magnetic, alluring, bewitching, taking, fetching, inviting, good-looking, handsome, lovely, beautiful[/trn]
            [m3][ex][*]She is a woman of prepossessing appearance and a delightful nature.[/*][/ex][/m]

preposterous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]absurd, ridiculous, ludicrous, laughable, risible, asinine, foolish, senseless, irrational, nonsensical, fatuous, fatuitous, mindless, insane, crazy, crack-brained, mad, idiotic, moronic, imbecilic, incredible, unbelievable, outrageous, extravagant, extraordinary, extreme, exorbitant, outlandish, outr, weird, bizarre, [c][p][i][com]Slang[/com][/i][/p][/c] barmy, nutty, screwy, batty, dotty, wacky, loony, cuckoo, [c][p][i][com]US[/com][/i][/p][/c] balmy[/trn]
            [m3][ex][*]To claim that it is all my fault is simply preposterous![/*][/ex][/m]

prerequisite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]essential, necessary, requisite, imperative, indispensable, obligatory, required, called-for, demanded[/trn]
            [m3][ex][*]Naval service is a prerequisite condition for joining the club.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]precondition, requirement, qualification, requisite, condition, sine qua non, proviso, provision, necessity[/trn]
            [m3][ex][*]A thorough grounding in mathematics is a prerequisite for the study of advanced physics.[/*][/ex][/m]

prerogative
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]privilege, right, liberty, power, due, advantage, licence, franchise, claim, sanction, authority, authorization[/trn]
            [m3][ex][*]As managing director, she exercises her prerogative to park her car closest to the door.[/*][/ex][/m]

prescribe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]ordain, order, direct, dictate, demand, decree, require, enjoin, rule, set (down), stipulate, command, instruct, define, specify, impose, lay down, exact, constrain[/trn]
            [m3][ex][*]The doctor prescribed rest. An independent journalist, Healey would not let anyone prescribe what he could or could not write.[/*][/ex][/m]

prescription
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]formula, recipe, instruction, direction[/trn]
            [m3][ex][*]The prescription is for three tablets a day, and this dose must not be exceeded.[/*][/ex][/m]
        [m1]2. [trn]remedy, medication, medicine, drug, preparation, medicament[/trn]
            [m3][ex][*]That prescription had no effect at all on my headache.[/*][/ex][/m]

prescriptive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dictatorial, constrictive, didactic, restrictive, dogmatic, authoritarian, overbearing, autocratic, imperious[/trn]
            [m3][ex][*]As grammar is a description of how language works, it cannot be prescriptive.[/*][/ex][/m]

presence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proximity, nearness, closeness, adjacency, vicinity, Formal propinquity[/trn]
            [m3][ex][*]The presence of a hospital near her home made Aunt Mary feel more secure.[/*][/ex][/m]
        [m1]2. [trn]attendance, company, companionship, society, association, existence, manifestation, manifestness, being[/trn]
            [m3][ex][*]The Queen honoured us by her presence at the unveiling of the plaque.[/*][/ex][/m]
        [m1]3. [trn]poise, self-assurance, bearing, self-possession, confidence, mien, carriage, comportment, deportment, air, personality, aspect, aura, appearance[/trn]
            [m3][ex][*]When Geoffrey entered, his presence created quite a stir.[/*][/ex][/m]
        [m1]4. [trn]spirit, wraith, spectre, shade[/trn]
            [m3][ex][*]I had the vague but pervading sense that a unidentifiable presence was with me in the empty room.[/*][/ex][/m]
        [m1]5. [trn]presence of mind. aplomb, sophistication, coolness, cool-headedness, composure, imperturbability, phlegm, sang-froid, self-possession, self-assurance, calm, equanimity, level-headedness, quick-wittedness, alertness, [c][p][i][com]Colloq[/com][/i][/p][/c] cool[/trn]
            [m3][ex][*]With great presence of mind, Grainger walked up to the man and took the gun from him.[/*][/ex][/m]

present
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]current, contemporary, present-day, existing, existent, up to date, [c][p][i][com]Colloq[/com][/i][/p][/c] now[/trn]
            [m3][ex][*]Do you understand the present generation?[/*][/ex][/m]
        [m1]2. [trn]nearby, nearest, immediate, closest, adjacent, proximate, propinquitous; close, remaining; accounted for[/trn]
            [m3][ex][*]Everybody has been awful to me - present company excepted. All those present heard what she said to me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]at present. (right or just) now, for the time being, for the present, today, these days, Non-Standard presently, [c][p][i][com]Colloq[/com][/i][/p][/c] at this point in time[/trn]
            [m3][ex][*]I am not ready to invest at present.[/*][/ex][/m]
        [m1]4. [trn]the present. the time being, the moment, the hour, the nonce, this juncture, these days, our times; today, (right) now, nowadays; [c][p][i][com]Colloq[/com][/i][/p][/c] this point in time[/trn]
            [m3][ex][*]She lives for the present, and never thinks of the consequences.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gift[/trn]
            [m3][ex][*]May I open my birthday presents now?[/*][/ex][/m]
        [m1]2. [trn]donation, offering, bounty, grant, largesse, contribution, endowment[/trn]
            [m3][ex][*]I'll make you a present of the painting if you like it.[/*][/ex][/m]
        [m1]3. [trn]tip, gratuity, pourboire, baksheesh or backsheesh, bonus; alms, hand-out, dole, aid, allowance[/trn]
            [m3][ex][*]She gave the matre d'htel a present for looking after us so well.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]introduce, acquaint with, make known[/trn]
            [m3][ex][*]I'd like to present my wife, Cordelia, who has been looking forward to meeting you.[/*][/ex][/m]
        [m1]5. [trn]offer, give, stage, show, exhibit, put on (show), mount, produce[/trn]
            [m3][ex][*]The local players will present a new production of Blithe Spirit tonight.[/*][/ex][/m]
        [m1]6. [trn]give (out), award, confer (on), bestow (on), turn or hand over, grant, provide, furnish; dispense, distribute, dole out, pass out, deal out, mete out[/trn]
            [m3][ex][*]They presented her with a prize for the best poem. Is it tonight that they present the awards?[/*][/ex][/m]
        [m1]7. [trn]offer, bring (in or up), proffer, tender, introduce, produce, submit, set or put forth, put forward, adduce; register, file, record[/trn]
            [m3][ex][*]The lawyer for the defence presented evidence of his client's alibi.[/*][/ex][/m]
        [m1]8. [trn]introduce, announce, [c][p][i][com]Brit[/com][/i][/p][/c] compre, [c][p][i][com]Colloq[/com][/i][/p][/c] emcee[/trn]
            [m3][ex][*]And here, to present our show, is the inimitable Reginald Norton![/*][/ex][/m]

presentable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fit, fitting, suitable, acceptable, satisfactory, adequate, passable, tolerable, admissible, all right, allowable, up to par or standard or the mark, good enough, [c][p][i][com]Colloq[/com][/i][/p][/c] up to scratch, OK or okay, up to snuff[/trn]
            [m3][ex][*]Whether that argument is presentable in a court of law is disputable.[/*][/ex][/m]
        [m1]2. [trn]decent, proper, polite, decorous, respectable, well-bred, well-mannered, fit to be seen[/trn]
            [m3][ex][*]After a bath, shave, and change of clothing he looked quite presentable.[/*][/ex][/m]

presentation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]giving, bestowal, offering, proffering, presenting, award, awarding, conferral, conferring, delivery; donation[/trn]
            [m3][ex][*]The presentation of the prizes will be at the annual dinner.[/*][/ex][/m]
        [m1]2. [trn]appearance, image, display, visual(s), spectacle, show, performance, demonstration, production[/trn]
            [m3][ex][*]The text of the proposal was fine, but the presentation could be improved.[/*][/ex][/m]
        [m1]3. [trn]debut, launch, introduction, unveiling, disclosure[/trn]
            [m3][ex][*]We attended the presentation of the latest electric car.[/*][/ex][/m]

presently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]soon, by and by, in a little while, shortly, after a short time, in due course, after a while or a time, before long, in a moment or a minute or a while, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary anon, [c][p][i][com]Colloq[/com][/i][/p][/c] in a jiffy, in two shakes (of a lamb's tail), Non-Standard now, at present[/trn]
            [m3][ex][*]The show opens presently in the West End. I shall be with you presently.[/*][/ex][/m]

preservation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]upkeep, maintenance, care, conservation[/trn]
            [m3][ex][*]The preservation of old paintings has become an art in itself.[/*][/ex][/m]
        [m1]2. [trn]keeping, retention, retaining, perpetuation, perpetuating, continuation, safe keeping, security, safeguarding, protection, protecting, conservation[/trn]
            [m3][ex][*]Several charities are dedicated to the preservation of our heritage.[/*][/ex][/m]

preserve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]keep safe, protect, guard, take care of, care for, safeguard, watch over, shield, shelter, defend, spare[/trn]
            [m3][ex][*]What can we do to preserve ourselves from this terrible pestilence? May God preserve me, I never expected to see you again![/*][/ex][/m]
        [m1]2. [trn]keep (up), maintain, conserve, spare, perpetuate; continue, support, sustain, save[/trn]
            [m3][ex][*]We developed a technique to preserve antique furniture. The sea preserves much of the heat it absorbs in the summer. It is difficult to preserve one's sanity in this madhouse.[/*][/ex][/m]
        [m1]3. [trn]conserve, put up, pickle, cure, smoke, kipper, salt, corn, marinate, can, freeze, freeze-dry, refrigerate, dry, dehydrate, vacuum-pack; embalm, mummify[/trn]
            [m3][ex][*]The berries were preserved by bottling and freezing. Some of the remains were preserved for hundreds of years.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]Often, preserves. conserve(s), jam, jelly, confiture, marmalade[/trn]
            [m3][ex][*]Susan likes thick toast with butter and preserves for tea.[/*][/ex][/m]
        [m1]5. [trn](game) reserve, reservation, sanctuary, [c][p][i][com]Brit[/com][/i][/p][/c] park[/trn]
            [m3][ex][*]No hunting is allowed in this preserve.[/*][/ex][/m]

preside
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]supervise, run, oversee, direct, operate, lead, head (up), govern, rule, manage, handle, control, direct, chair, administer, administrate, regulate, officiate[/trn]
            [m3][ex][*]Melissa presides over the meetings of the board.[/*][/ex][/m]

press
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]subject to or exert pressure or force, force, push, impel, thrust, bear (on), weigh on or upon, jam, cram, crush; pressure or [c][p][i][com]Brit[/com][/i][/p][/c] also pressurize[/trn]
            [m3][ex][*]The crowd was pressing against the door. Although hard pressed at first, we eventually won.[/*][/ex][/m]
        [m1]2. [trn]squeeze, compress, depress, push[/trn]
            [m3][ex][*]When the picture is in focus, press this button to release the shutter.[/*][/ex][/m]
        [m1]3. [trn]squeeze, crush, compress, mash[/trn]
            [m3][ex][*]After harvesting, the grapes are pressed to extract the juice.[/*][/ex][/m]
        [m1]4. [trn]iron, smooth, flatten, put through a mangle; steam[/trn]
            [m3][ex][*]I shall have to press my jacket before going out to dinner.[/*][/ex][/m]
        [m1]5. [trn]clasp, embrace, hug, hold (close or tight(ly)), take in one's arms, throw one's arms about or around, cleave to, [c][p][i][com]Archaic[/com][/i][/p][/c] clip[/trn]
            [m3][ex][*]She pressed the child to her with great affection.[/*][/ex][/m]
        [m1]6. [trn]constrain, urge, force, pressure, compel, demand, persuade, induce, prod, provoke, importune, beseech, ask, request, beg, entreat[/trn]
            [m3][ex][*]They pressed me to tell where the money was hidden.[/*][/ex][/m]
        [m1]7. [trn]crowd, flock, gather, mill, swarm, throng, seethe, cluster, congregate, meet, converge, huddle[/trn]
            [m3][ex][*]The reporters pressed round the chancellor to catch every word.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]crowding, gathering, thronging, converging, convergence, crowd, throng, swarm, cluster, huddle, pack, herd, host, multitude, horde, mob, crush[/trn]
            [m3][ex][*]When the doors opened, the huge press of people pushed onto the train.[/*][/ex][/m]
        [m1]9. [trn]urgency, haste, hurry, hustle, bustle, pressure, stress[/trn]
            [m3][ex][*]The press of business required me to postpone my trip to Paris.[/*][/ex][/m]
        [m1]10. [trn]the press.[/trn][/m]
          [m2][b]a[/b] [trn]newspapers, the papers, Fleet Street, the fourth estate, the media, the wire or news services, broadcasting, television, radio[/trn]
            [m3][ex][*]The press will have a field-day when this news gets out.[/*][/ex][/m]
          [m2][b]b[/b] [trn]newspaper people, newspapermen or newspaperwomen, newsmen or newswomen, reporters, correspondents, ladies or gentlemen of the press, journalists, commentators, paparazzi, [c][p][i][com]Brit[/com][/i][/p][/c] leader-writers, [c][p][i][com]US[/com][/i][/p][/c] editorial writers, [c][p][i][com]Colloq[/com][/i][/p][/c] news-hounds, [c][p][i][com]Brit[/com][/i][/p][/c] journos[/trn]
            [m3][ex][*]The doors were opened and the press were invited in.[/*][/ex][/m]

pressing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]urgent, compelling, crucial, pivotal, burning, grave, serious, major, important, vital, high-priority, critical, portentous, momentous, profound, significant[/trn]
            [m3][ex][*]Some pressing matters kept me late at the office.[/*][/ex][/m]

pressure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]force, compression; weight, power, strength[/trn]
            [m3][ex][*]The air pressure in your tyres is low. The pressure of the water burst the pipe.[/*][/ex][/m]
        [m1]2. [trn]compression, pressing, squeezing, compressing, tension, stress, crushing[/trn]
            [m3][ex][*]The pressure of a tourniquet has to be loosened now and then.[/*][/ex][/m]
        [m1]3. [trn]affliction, oppression, press, weight, burden, load, albatross, strain, stress, urgency, demands, exigency or exigencies, vexation, distress, trouble(s), adversity, difficulty or difficulties, straits, constraint(s), problem(s)[/trn]
            [m3][ex][*]Pressure of work prevents me from taking any time away from the office. When interest rates increase, we all feel financial pressure.[/*][/ex][/m]
        [m1]4. [trn]influence, power, sway, constraint, insistence, coercion, intimidation, arm-twisting; inducement, persuasion, urging, pressing[/trn]
            [m3][ex][*]Without more pressure from local residents, the roadworks will not be completed in time.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]persuade, influence; prevail upon or on, press, urge, sway, intimidate, bring pressure to bear (on), apply pressure (on or to), coerce, force, compel, constrain, require, demand, make, insist upon or on, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]Colloq[/com][/i][/p][/c] twist (someone's) arm, lean on, turn the heat on, [c][p][i][com]Slang[/com][/i][/p][/c] put the screws on or to[/trn]
            [m3][ex][*]They pressured him to take the assignment in New Zealand.[/*][/ex][/m]

prestige
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]status, reputation, standing, rank, stature, importance, significance, eminence, esteem, pre-eminence, prominence, predominance, primacy, superiority, supremacy, ascendancy, distinction, renown, regard, fame, cachet, repute, celebrity, glamour, stardom[/trn]
            [m3][ex][*]To raise money, someone with prestige must be found to serve as director of the charity.[/*][/ex][/m]

prestigious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]important, significant, eminent, estimable, imposing, impressive, pre-eminent, prominent, distinguished, august, dignified, renowned, famous, famed, well-known, illustrious, acclaimed, respected, celebrated, noted, notable, noteworthy, outstanding, glorious, honoured, glamorous[/trn]
            [m3][ex][*]She may be a prestigious author, but she does not live at a very prestigious address.[/*][/ex][/m]

presumably
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]probably, in all likelihood, (very or most) likely, in all probability, seemingly, doubtless(ly), indubitably, no doubt, undoubtedly, unquestionably, without a doubt, surely, certainly, on the face of it, all things considered, all things being equal[/trn]
            [m3][ex][*]Presumably, you have heard the one about the colonel's poodle.[/*][/ex][/m]

presume
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assume, take for granted, suppose, surmise, infer, suppose, presuppose, take it, gather, understand, think, believe, imagine, suspect, fancy, conjecture, postulate, posit, theorize, speculate, hypothesize, hypothecate, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] guess[/trn]
            [m3][ex][*]For some unaccountable reason, we presumed that your train would arrive on time. Dr Livingstone, I presume?[/*][/ex][/m]
        [m1]2. [trn]dare, take the liberty, be so presumptuous as, make (so) bold (as), have the audacity or effrontery, go so far as, venture[/trn]
            [m3][ex][*]Who is he to presume to judge others?[/*][/ex][/m]
        [m1]3. [trn]Often, presume on or upon. encroach (on or upon), impose (on or upon), take liberties (with), intrude (on or upon or into)[/trn]
            [m3][ex][*]I hate to presume on our friendship, but could you lend me some money?[/*][/ex][/m]

presumption
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arrogance, pride, effrontery, audacity, boldness, brazenness, impudence, impertinence, insolence, temerity, overconfidence, presumptuousness, forwardness, immodesty, [c][p][i][com]Colloq[/com][/i][/p][/c] pushiness, cheek, cheekiness, nerve, gall, chutzpah, brass, [c][p][i][com]Brit[/com][/i][/p][/c] brass neck[/trn]
            [m3][ex][*]He had the presumption to ask my age.[/*][/ex][/m]
        [m1]2. [trn]assumption, supposition, presupposition, preconception, premise or premiss, surmise, proposition, postulation; probability, likelihood, plausibility, feasibility[/trn]
            [m3][ex][*]The presumption of the innocence of a person accused of a crime is established in law.[/*][/ex][/m]
        [m1]3. [trn]assumption, stand, position, inference, feeling, deduction, conclusion, conviction, bias, guess, theory, hypothesis, conjecture, belief, thought; suspicion[/trn]
            [m3][ex][*]Having examined the evidence, the pathologist's presumption was that the victim had died of natural causes.[/*][/ex][/m]
        [m1]4. [trn]ground(s), reason, basis, evidence[/trn]
            [m3][ex][*]What is your presumption for thinking that you might win the lottery?[/*][/ex][/m]

presumptive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]likely, reasonable, plausible, tenable, believable, credible, conceivable, acceptable, justifiable, sensible, rational, sound[/trn]
            [m3][ex][*]There is strong presumptive evidence, but we need proof.[/*][/ex][/m]
        [m1]2. [trn]inferred, presumed, assumed, supposed, understood, predicted, predicated[/trn]
            [m3][ex][*]As King Richard was childless, his brother was heir presumptive to the Crown.[/*][/ex][/m]

presumptuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]arrogant, proud, prideful, audacious, bold, brazen, saucy, impudent, impertinent, insolent, temerarious, brash, overconfident, overweening, forward, presuming, immodest, egotistical, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy, cheeky, too big for one's boots, [c][p][i][com]Brit[/com][/i][/p][/c] uppish[/trn]
            [m3][ex][*]He is presumptuous enough to think he can do no wrong.[/*][/ex][/m]

presuppose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See presume, 1, above.[/trn][/m]

presupposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See presumption, 1, 2, above.[/trn][/m]

pretence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]show, display, pretension, ostentation, airs, front, faade, appearance, make-believe, fiction, hypocrisy, fakery, faking, feigning, humbuggery, humbug, deception, artifice, pretext, posturing, pretentiousness, pretending, camouflage, cover-up[/trn]
            [m3][ex][*]Her charming manner was all pretence, for in reality she despised him.[/*][/ex][/m]
        [m1]2. [trn]hoax, humbug, artifice, pretext, sham, show, pose, faade, front, cover-up, cover, cloak, veil, mask, masquerade, disguise, guise, deception, ruse, dodge, blind, fabrication, invention, fiction, story, fable, make-believe, fairy tale, figment, falsification, impression[/trn]
            [m3][ex][*]His loyalty was a pretence under which he carried on many liaisons.[/*][/ex][/m]
        [m1]3. [trn]excuse, pretext, pretension[/trn]
            [m3][ex][*]They would ring for the butler on the slightest pretence, just to impress us.[/*][/ex][/m]

pretend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]feign, profess, represent, allege, make believe, make out[/trn]
            [m3][ex][*]Let's pretend that we are royalty. Often, he pretends to be me.[/*][/ex][/m]
        [m1]2. [trn]try, attempt, endeavour, venture, presume, undertake[/trn]
            [m3][ex][*]I could not pretend to guess the number of people attending last night's meeting.[/*][/ex][/m]
        [m1]3. [trn]make believe, act or play, play-act, fake, feign, put on an act, dissemble, sham, sail under false colours[/trn]
            [m3][ex][*]Is she serious about wanting you to leave or was she just pretending?[/*][/ex][/m]

pretended
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]so-called, alleged, asserted, reputed, professed, ostensible, purported, so-called, imaginary, make-believe, fictitious, fictional, sham, false, fake, feigned, bogus, counterfeit, spurious, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, pseudo, pretend[/trn]
            [m3][ex][*]So this is the pretended hero of yesterday's battle![/*][/ex][/m]

pretender
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]claimant, aspirant, candidate, suitor, rival, seeker[/trn]
            [m3][ex][*]He was the pretender to the Scottish throne.[/*][/ex][/m]

pretension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, pretensions. claim(s), pretence(s), aspiration(s), ambitiousness, ambition(s)[/trn]
            [m3][ex][*]He is known to have pretensions to the chancellorship.[/*][/ex][/m]
        [m1]2. [trn]pretext, pretence, pretentiousness, ostentation, pretending, affectation, hypocrisy[/trn]
            [m3][ex][*]Gladys has behaved without pretension and with great sincerity.[/*][/ex][/m]

pretentious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ostentatious, showy, superficial, pompous, arrogant, bombastic, inflated, high-flown, exaggerated, vainglorious, fastuous, grandiose, grandiloquent, extravagant, magniloquent[/trn]
            [m3][ex][*]The minister's pretentious language is a bit too much to take.[/*][/ex][/m]
        [m1]2. [trn]snobbish, lofty, haughty, flaunting, [c][p][i][com]Colloq[/com][/i][/p][/c] high and mighty, highfalutin or hifalutin, hoity-toity, high-hat, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed[/trn]
            [m3][ex][*]That new couple next door are so pretentious - they think that nobody is good enough to associate with them![/*][/ex][/m]

pretext
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pretence, excuse, camouflage, guise, disguise, cover, veil, cloak, colour[/trn]
            [m3][ex][*]They carried on the surveillance under pretext of working on the sewer.[/*][/ex][/m]
        [m1]2. [trn]ruse, red herring, cover (story), rationale, pretence, rationalization, explanation[/trn]
            [m3][ex][*]What pretext did the thief use that made you let him in?[/*][/ex][/m]

pretty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]comely, attractive, good-looking, nice-looking, appealing, lovely, cute, mignon(ne), graceful, fair, bonny, fetching, charming, winsome, beautiful, pulchritudinous, [c][p][i][com]Colloq[/com][/i][/p][/c] easy on the eye(s)[/trn]
            [m3][ex][*]A pretty girl is like a melody. That's a very pretty cottage.[/*][/ex][/m]
        [m1]2. [trn]tuneful, melodic, melodious, dulcet, musical, lyrical, harmonious, catchy, mellifluous, euphonious[/trn]
            [m3][ex][*]He played a pretty tune on the piano.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]rather, quite, fairly, moderately, reasonably, tolerably; somewhat; very, extremely, unbelievably, incredibly[/trn]
            [m3][ex][*]The children put on a pretty good performance, I thought. He had become pretty fat since we last saw him.[/*][/ex][/m]

prevail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hold sway, win (out), predominate, succeed, triumph, gain or achieve a victory, prove superior, gain mastery or control[/trn]
            [m3][ex][*]It is sometimes disappointing to learn that right does not always prevail.[/*][/ex][/m]
        [m1]2. [trn]predominate, be prevalent or widespread or current, preponderate, dominate, be the order of the day[/trn]
            [m3][ex][*]As usual during Oktoberfest in Bavaria, revelry prevailed.[/*][/ex][/m]
        [m1]3. [trn]prevail on or upon. persuade, induce, influence, sway, dispose; incline, win over, bring round, convince[/trn]
            [m3][ex][*]We prevailed on the guard to let us through the gate.[/*][/ex][/m]

prevailing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dominant, predominant, prevalent, main, chief, principal, common(est), usual, customary, universal[/trn]
            [m3][ex][*]The prevailing winds are westerlies.[/*][/ex][/m]
        [m1]2. [trn]influential, effective, effectual, dominating, affecting, powerful, potent, forceful, ruling, telling, main, principal[/trn]
            [m3][ex][*]The prevailing religion there is Buddhism.[/*][/ex][/m]

prevalence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prevalency, frequency, commonness, currency, universality, ubiquitousness, ubiquity, pervasiveness, omnipresence, extensiveness; predominance, practice, acceptance, popularity[/trn]
            [m3][ex][*]The prevalence of disease among the population is distressing.[/*][/ex][/m]
        [m1]2. [trn]sway, control, rule, primacy, ascendancy, mastery, predominance[/trn]
            [m3][ex][*]The prevalence of bushido in Japan has diminished little since 1945.[/*][/ex][/m]

prevalent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]universal, catholic, common, frequent, prevailing, current, ubiquitous, pervasive, omnipresent, general, usual, customary, commonplace, extensive, widespread, established, ascendant, dominant, predominant, governing, ruling[/trn]
            [m3][ex][*]A desire for change is prevalent throughout the country.[/*][/ex][/m]

prevent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]anticipate, preclude, obviate, forestall, avert, avoid, prohibit, ban, bar, forbid, interdict, taboo, enjoin, proscribe, foil, frustrate, obstruct, debar, intercept, nip in the bud, abort, thwart, check, block, ward or fend or stave off, baffle, balk or baulk, (put a) stop (to), arrest, (bring to a) halt, hinder, impede, curb, restrain, hamper, inhibit, delay, retard, slow, mitigate, control[/trn]
            [m3][ex][*]Some diseases can be prevented by inoculation or vaccination. There is nothing to prevent us from leaving. The barrier was built to prevent flooding.[/*][/ex][/m]

prevention
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]preventing, anticipation, preclusion, obviation, forestalling, avoidance, avoiding, prohibition, prohibiting, ban, banning, bar, barring, forbiddance, forbidding, interdiction, interdicting, taboo, tabooing, enjoining, injunction, proscription, proscribing, foiling, frustration, frustrating, obstruction, obstructing, debarment, debarring, interception, intercepting, abortion, aborting, thwarting, checking, check, blocking, block, warding or fending or staving off, balk or baulk, balking or baulking, stopping, arrest, arresting, halt, halting, hindrance, hindering, impedance, impeding, curb, curbing, restraint, restraining, hampering, inhibition, inhibiting, delay, delaying, retardation, retarding, slowing, mitigation, mitigating, control, controlling[/trn]
            [m3][ex][*]The first item on the agenda is the prevention of cruelty to children. As the total prevention of crime is impossible, we must at least try to curb it.[/*][/ex][/m]

preventive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]preventative, preventing, hindering, impeding, restraining, hampering, inhibitive or inhibitory, inhibiting, restrictive[/trn]
            [m3][ex][*]We must take preventive steps to ensure the stability of the rate of exchange.[/*][/ex][/m]
        [m1]2. [trn]preventative, prophylactic, precautionary, anticipatory or anticipative, protective, counteractive[/trn]
            [m3][ex][*]Preventive means are available to limit heart disease.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]preventative, hindrance, curb, inhibition, impediment, block, barrier, obstacle, obstruction[/trn]
            [m3][ex][*]Caffeine is one of the most powerful preventives of sleep that exists.[/*][/ex][/m]
        [m1]4. [trn]preventative, prophylactic, protection, shield, safeguard, prevention, countermeasure, counteractant, counter-agent, inoculum or inoculant, vaccine, serum, antidote, remedy[/trn]
            [m3][ex][*]Heart specialists have recommended an aspirin every other day as a preventive to arterial blood clotting.[/*][/ex][/m]

preview
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]advance showing, private showing; opening, vernissage[/trn]
            [m3][ex][*]We saw the Picasso exhibition at a preview held for friends of the gallery.[/*][/ex][/m]

previous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]former, prior, past, earlier, one-time, foregoing, sometime, erstwhile, preceding, [c][p][i][com]Literary[/com][/i][/p][/c] quondam, [c][p][i][com]Archaic[/com][/i][/p][/c] whilom[/trn]
            [m3][ex][*]A previous owner of the house filled in the fish-pond.[/*][/ex][/m]
        [m1]2. [trn]prior, former, foregoing, above, preceding, Formal antecedent, anterior, aforementioned, above-mentioned, before-mentioned, aforesaid, above-named[/trn]
            [m3][ex][*]Please see the previous examples in the Foreword.[/*][/ex][/m]
        [m1]3. [trn]premature, untimely, too soon or early[/trn]
            [m3][ex][*]Isn't putting up Christmas decorations in October being a bit previous?[/*][/ex][/m]
        [m1]4. [trn]previous to. previously to, before, prior to, preceding, anterior to, antecedent to[/trn]
            [m3][ex][*]Previous to the advent of motor cars, we had traffic jams of horse-drawn vehicles.[/*][/ex][/m]

previously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]before, once, formerly, earlier, at one time, then, beforehand, heretofore, theretofore, hitherto, thitherto, in the past, in days gone by, in days of old, in days or time past, in the old days, some time ago, a while ago, once upon a time, yesterday, [c][p][i][com]Literary[/com][/i][/p][/c] in days of yore, in olden days or times[/trn]
            [m3][ex][*]The same thing had happened previously when I was in London. Previously, people lived more relaxed lives - or so we like to think.[/*][/ex][/m]

prey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quarry, kill, game, objective, target[/trn]
            [m3][ex][*]The lioness singled out her prey from the herd of zebra.[/*][/ex][/m]
        [m1]2. [trn]victim, target, objective; dupe, [c][p][i][com]Colloq[/com][/i][/p][/c] mark, [c][p][i][com]Slang[/com][/i][/p][/c] fall guy, pushover, [c][p][i][com]Brit[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]A public company with huge cash reserves, United Vector seemed easy prey for a take-over bid.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]prey on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]live off, feed on or upon, eat, consume, devour, kill, destroy, stalk, pursue, hunt, seize[/trn]
            [m3][ex][*]These snakes prey mostly upon other snakes.[/*][/ex][/m]
          [m2][b]b[/b] [trn]victimize, go after, exploit, use, take advantage of, intimidate, bully, cheat, dupe, swindle, gull, trick, snooker, defraud, outwit, outsmart, outfox, hoodwink, [c][p][i][com]Literary[/com][/i][/p][/c] cozen, [c][p][i][com]Colloq[/com][/i][/p][/c] rook, bamboozle, flimflam[/trn]
            [m3][ex][*]An unscrupulous gang is preying on the elderly, persuading them to invest in non-existent properties.[/*][/ex][/m]
          [m2][b]c[/b] [trn]oppress, weigh on or upon, burden, depress, distress, strain, vex, worry[/trn]
            [m3][ex][*]His wretched condition preyed very much on her mind.[/*][/ex][/m]

price
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charge, cost, expense, expenditure, outlay, payment, amount, figure, fee; quotation, appraisal, value, valuation, evaluation, worth[/trn]
            [m3][ex][*]The price of this lamp is too high. What is the price of that box? Can he afford the price of a ticket? The current price of a London flat is out of my reach.[/*][/ex][/m]
        [m1]2. [trn]sacrifice, toll, penalty, cost, consequence[/trn]
            [m3][ex][*]Loss of his freedom was too high a price for standing by his principles.[/*][/ex][/m]
        [m1]3. [trn]reward, bounty, premium, prize, payment, bonus, honorarium, [c][p][i][com]Literary[/com][/i][/p][/c] guerdon[/trn]
            [m3][ex][*]The gunfighter had a price of 1000 on his head.[/*][/ex][/m]
        [m1]4. [trn]without price. See priceless, 1, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]value, evaluate, rate, assay, assess, cost (out)[/trn]
            [m3][ex][*]How would you price a piece of furniture like this chair?[/*][/ex][/m]

priceless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]costly, dear, expensive, high-priced, valuable, invaluable, precious, inestimable, incalculable; irreplaceable, unique[/trn]
            [m3][ex][*]The vaults in the Vatican contain a king's ransom in priceless jewels.[/*][/ex][/m]
        [m1]2. [trn]hilarious, riotous, (screamingly) funny, side-splitting, hysterical, droll, comical, amusing[/trn]
            [m3][ex][*]The expression on his face when he realized it was a joke was priceless.[/*][/ex][/m]

pricey
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pricy, expensive, dear, costly, exorbitant, outrageous, excessive, extortionate, [c][p][i][com]Colloq[/com][/i][/p][/c] steep, [c][p][i][com]Brit[/com][/i][/p][/c] over the odds[/trn]
            [m3][ex][*]The restaurant where she took him was certainly pricey, but the food was excellent.[/*][/ex][/m]

prick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]puncture, pinhole, pinprick; hole, perforation[/trn]
            [m3][ex][*]For the blood test, the doctor made a tiny prick in my finger with a needle.[/*][/ex][/m]
        [m1]2. [trn]sting, pinch, twinge, prickle, tingle, pain[/trn]
            [m3][ex][*]The teacher leapt from her chair the instant she felt the prick of the tack.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]puncture, pierce, stab, jab, punch, perforate, riddle; lance[/trn]
            [m3][ex][*]Using a pin, prick tiny holes in the paper to let the steam escape. The doctor pricked a boil on my neck.[/*][/ex][/m]
        [m1]4. [trn]stab, sting, hurt, prickle, pinch, bite, smart[/trn]
            [m3][ex][*]The hypodermic needle really pricked me when it went in.[/*][/ex][/m]

prickle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spine, bristle, barb, thorn, bur, needle, tine, spike, spur, prong[/trn]
            [m3][ex][*]The prickles make the brambles cling to your clothes.[/*][/ex][/m]
        [m1]2. [trn]pricking, prickliness, itch, itchiness, sting, tingling, tingle[/trn]
            [m3][ex][*]I felt the prickle of the rough wool against my skin.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tingle, sting, itch, smart[/trn]
            [m3][ex][*]Sloane complained that the beard he had to grow for the pirate role made his face prickle.[/*][/ex][/m]
        [m1]4. [trn]stick, jab, prick[/trn]
            [m3][ex][*]The child's hands had been prickled by the chestnuts.[/*][/ex][/m]

prickly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bristly, thorny, brambly, spiny, barbed, briery, spinous, spiky, [c][p][i][com]Technical[/com][/i][/p][/c] setaceous, setose, acanthoid, aciculate, aculeate, muricate, spiculate[/trn]
            [m3][ex][*]Dad's face is all prickly when he hasn't shaved.[/*][/ex][/m]
        [m1]2. [trn]tingling, stinging, pricking, prickling, itchy, crawly, crawling[/trn]
            [m3][ex][*]The squeak of the chalk on the blackboard gives me a prickly feeling.[/*][/ex][/m]
        [m1]3. [trn]touchy, irritable, petulant, cantankerous, testy, waspish, bad-tempered, peevish, fractious, short-tempered, curmudgeonly, [c][p][i][com]Colloq[/com][/i][/p][/c] cranky[/trn]
            [m3][ex][*]Moira gets a bit prickly if you ask her why she married Noel.[/*][/ex][/m]
        [m1]4. [trn]nettlesome, thorny, ticklish, touchy, troublesome, intricate, complicated, complex, knotty, hard, difficult, contentious[/trn]
            [m3][ex][*]The prickly problem of how to pay for the university must still be faced.[/*][/ex][/m]

pride
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]honour, proudness, self-esteem, self-respect, amour propre, dignity[/trn]
            [m3][ex][*]It is gratifying to be able to look with pride on one's children's achievements.[/*][/ex][/m]
        [m1]2. [trn]conceit, egotism, self-importance, vanity, hubris, arrogance, overconfidence, overweeningness, self-admiration, self-love, self-importance, smugness, haughtiness, hauteur, snobbery, snobbishness, [c][p][i][com]Colloq[/com][/i][/p][/c] uppitiness[/trn]
            [m3][ex][*]Pride goeth before a fall. Her pride stems from an exaggerated notion of her own worth.[/*][/ex][/m]
        [m1]3. [trn]boast, flower, best, prize, pride and joy, treasure, jewel, gem[/trn]
            [m3][ex][*]Those model railway trains are Eustace's pride and joy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Usually, pride oneself on. be proud of, take pride in, delight in, revel in, celebrate, glory in[/trn]
            [m3][ex][*]Irena prides herself on having made her own way in life, without anyone's help.[/*][/ex][/m]

priest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]priestess, clergyman or clergywoman, ecclesiastic, cleric, churchman or churchwoman, reverend, vicar, divine, man or woman of the cloth, man or woman of God, curate, confessor, minister (of the Gospel), servant of God, father, mother, holy man or woman, preacher, missionary, evangelist, abb, abbot or abbess, [c][p][i][com]Colloq[/com][/i][/p][/c] padre[/trn]
            [m3][ex][*]The high priest muttered some incantations over the body of the sacrificial victim.[/*][/ex][/m]

priestly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clerical, ecclesiastic, pastoral, hieratic, sacerdotal; ministerial, canonical, missionary[/trn]
            [m3][ex][*]She has taken her priestly vows.[/*][/ex][/m]

prig
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](ultra-)conservative, prude, purist, pedant, school-ma'm, puritan, (Mrs) Grundy, Grundyite, Grundyist, precisionist, precisian, conformist, formalist, [c][p][i][com]Colloq[/com][/i][/p][/c] stuffed shirt, stick-in-the-mud, goody-goody[/trn]
            [m3][ex][*]A terrible prig, the headmaster forbade even the slightest hint of slang usage.[/*][/ex][/m]

priggish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](ultra-)conservative, prim, demure, prudish, purist, puristic, pedantic, school-marmish, strait-laced, hidebound, stiff-necked, puritanical, conformist, (Mrs) Grundyish, punctilious, formal, formalistic, strict, severe, fastidious, fussy, particular; precious, prcieux or prcieuse, niminy-piminy, over-nice, [c][p][i][com]Colloq[/com][/i][/p][/c] stick-in-the-mud, goody-goody, prissy, old-maidish, stuffed-shirt, stuffy, uptight, nit-picking, [c][p][i][com]Brit[/com][/i][/p][/c] twee[/trn]
            [m3][ex][*]Victorians were less priggish in their private behaviour than in their public image.[/*][/ex][/m]

primarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]principally, mainly, chiefly, especially, at bottom, particularly, first of all, pre-eminently, basically, essentially, fundamentally, on the whole, for the most part, mostly, predominantly or predominately, generally[/trn]
            [m3][ex][*]The rain in Spain falls primarily in the plain.[/*][/ex][/m]
        [m1]2. [trn]initially, originally, from or at the start, first (and foremost, in the first instance, ab initio[/trn]
            [m3][ex][*]The colonists, primarily refugees from England, began to settle the New World in the 17th century.[/*][/ex][/m]

primary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]first, prime, principal, chief, main, leading, pre-eminent, cardinal, fundamental, basic, essential, predominant, elementary, elemental, underlying[/trn]
            [m3][ex][*]The primary reason I want to see you is to discuss your future with the company. The primary meaning of a word is given first.[/*][/ex][/m]
        [m1]2. [trn]earliest, first, original, initial, primitive, primeval, primordial, embryonic, germinal, beginning, ultimate[/trn]
            [m3][ex][*]The primary source of life was possibly a sort of soup containing proteins and other molecules.[/*][/ex][/m]
        [m1]3. [trn]firsthand, direct, immediate[/trn]
            [m3][ex][*]Bauxite is the primary source of aluminium ore.[/*][/ex][/m]
        [m1]4. [trn]elementary, basic, rudimentary, fundamental[/trn]
            [m3][ex][*]One of the primary lessons we are taught is consideration for others.[/*][/ex][/m]
        [m1]5. [trn]unmixed, unadulterated, pure, simple, rudimentary, fundamental, principal[/trn]
            [m3][ex][*]The primary colours in art are red, yellow, and blue.[/*][/ex][/m]

prime
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See primary, 1, above.[/trn][/m]
        [m1]2. [trn]best, foremost, chief; first-rate, first-class, choice, select, superior, pre-eminent, leading, ranking, predominant, unparalleled, matchless, peerless, noteworthy, outstanding, admirable, worthy, exceptional, excellent, extraordinary, exceptional[/trn]
            [m3][ex][*]She is a prime example of the results of a modern education. Arthur is certainly a prime candidate for the position.[/*][/ex][/m]
        [m1]3. [trn]original, fundamental, basic, elemental, elementary[/trn]
            [m3][ex][*]The prime cause of scurvy is lack of fresh fruit and vegetables.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]youth, springtime; best years, heyday, pinnacle, acme, peak, zenith[/trn]
            [m3][ex][*]Some people reach the prime of life at 60.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn](make or get) ready, prepare, educate, teach, instruct, coach, train, tutor, drill[/trn]
            [m3][ex][*]Has Sonia been fully primed to take over the chairmanship when Sir William steps down?[/*][/ex][/m]
        [m1]6. [trn]inform, advise, notify, apprise, brief[/trn]
            [m3][ex][*]Having read your book, I am fully primed on American history.[/*][/ex][/m]

primitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]first, original, aboriginal, earliest, primordial, primal, primeval or [c][p][i][com]Brit[/com][/i][/p][/c] also primaeval, pristine, prehistoric; antediluvian, Noachian or Noachic, old, ancient[/trn]
            [m3][ex][*]In its most primitive state, life probably originated from some random strings of molecules. The most primitive farming tools date from some 10,000 years ago.[/*][/ex][/m]
        [m1]2. [trn]crude, rude, unrefined, raw, barbaric, uncultured, barbarian, coarse, rough, uncivilized, savage, uncultivated, unsophisticated, uncouth[/trn]
            [m3][ex][*]I cannot tolerate Nigel's primitive table manners.[/*][/ex][/m]
        [m1]3. [trn]simple, basic, simplistic, nave, childlike, unsophisticated, uncultivated, unrefined, unpolished, rough, untutored, untaught, untrained, unschooled, undeveloped[/trn]
            [m3][ex][*]Gary collects paintings of the primitive school and has one by Grandma Moses.[/*][/ex][/m]

primp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]preen, prink, prettify, titivate or tittivate, plume, dress up, groom, [c][p][i][com]Colloq[/com][/i][/p][/c] doll up, get (all) dolled up, spruce up, put on one's best bib and tucker, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] tart up, get (all) tarted up, [c][p][i][com]Slang[/com][/i][/p][/c] deck out, trick out or up, put on one's glad rags, [c][p][i][com]Brit[/com][/i][/p][/c] fig out, [c][p][i][com]US[/com][/i][/p][/c] gussy up, get (all) gussied up, dude up[/trn]
            [m3][ex][*]She was primping before the mirror, awaiting the arrival of her beau.[/*][/ex][/m]

princely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lavish, bountiful, generous, liberal, ample, substantial, huge, enormous[/trn]
            [m3][ex][*]They paid a princely sum for their stately home in Surrey.[/*][/ex][/m]
        [m1]2. [trn]lavish, magnificent, splendid, luxurious, majestic, royal, regal, sumptuous, superb, [c][p][i][com]Colloq[/com][/i][/p][/c] ritzy, swank(y), posh, plush[/trn]
            [m3][ex][*]The hotel laid on princely accommodation for us with rooms overlooking the sea.[/*][/ex][/m]
        [m1]3. [trn]royal, noble, regal, sovereign, of royal or noble blood or rank[/trn]
            [m3][ex][*]Who would have thought that our humble home would ever shelter a princely guest?[/*][/ex][/m]

principal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]chief, primary, prime, paramount, main, first, foremost, ranking, pre-eminent, predominant, dominant, prevailing; leading, starring[/trn]
            [m3][ex][*]The principal reason I'm here is to see you. The principal food of the people is corn. The principal role was sung by Pavarotti.[/*][/ex][/m]
        [m1]2. [trn]important, prominent, leading, key, cardinal[/trn]
            [m3][ex][*]Cuba is a principal source of sugar.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]owner, proprietor, chairman, chairwoman, chairperson, (managing) director, head, president, chief, chief executive officer, CEO, manager or [c][p][i][com]Brit[/com][/i][/p][/c] manageress, superintendent, supervisor, [c][p][i][com]Colloq[/com][/i][/p][/c] boss, [c][p][i][com]US[/com][/i][/p][/c] (head or chief) honcho[/trn]
            [m3][ex][*]We should talk to the principals about buying that company.[/*][/ex][/m]
        [m1]4. [trn]dean, director, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] headmaster, headmistress, master, rector, (vice-)chancellor[/trn]
            [m3][ex][*]His appointment as principal is for a two-year period.[/*][/ex][/m]
        [m1]5. [trn](working) capital, capital funds, resources, investment, backing, (cash) reserve(s), assets; money[/trn]
            [m3][ex][*]She is fortunate to be able to live on the income from her investments, without touching the principal.[/*][/ex][/m]
        [m1]6. [trn]star, lead, heroine, hero, leading lady or man, leading role, main part; diva, premire danseuse, premier danseur, prima donna, prima ballerina[/trn]
            [m3][ex][*]The principal in the ballet company was a Russian.[/*][/ex][/m]

principally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]chiefly, mainly, first (and foremost), primarily, above all, in the main, mostly, for the most part, largely, predominantly, on the whole, at bottom, in essence, essentially, basically, fundamentally; especially, particularly[/trn]
            [m3][ex][*]He seems to be interested principally in money, with little regard for anything else.[/*][/ex][/m]

principle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]truth, given, precept, tenet, fundamental, grounds, law, rule, dictum, canon, doctrine, teaching, dogma, proposition, (basic) assumption, postulate, axiom, maxim, truism, guide, standard, criterion, model[/trn]
            [m3][ex][*]The perpetual-motion machine violates a basic principle of physics.[/*][/ex][/m]
        [m1]2. [trn]Often, principles. philosophy, code, attitude, (point of) view, viewpoint, sentiment, belief, credo, creed, idea, notion, ethic, sense of right and wrong[/trn]
            [m3][ex][*]He cynically conducts his life on the principle, 'Do unto others before they do unto you'. I am not sure I can condone his principles.[/*][/ex][/m]
        [m1]3. [trn](sense of) honour, uprightness, honesty, morality, morals, probity, integrity, conscience[/trn]
            [m3][ex][*]If you don't think him a man of principle, don't do business with him.[/*][/ex][/m]
        [m1]4. [trn]in principle. on principle, in theory, theoretically, basically, fundamentally, at bottom, in essence, essentially, ideally[/trn]
            [m3][ex][*]I like your plan in principle, but in practice it cannot be accomplished that way.[/*][/ex][/m]

principled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moral, righteous, right-minded, virtuous, noble, high-minded, ethical, honourable, proper, correct, right, just, upright, honest, scrupulous[/trn]
            [m3][ex][*]Michael is too highly principled to take bribes.[/*][/ex][/m]

print
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]impress, imprint, stamp, publish, issue, run off, put out; copy; (pull a) proof[/trn]
            [m3][ex][*]We decided to print 500 copies of the book. You may have your name printed on the cover for an additional amount.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]reproduction, copy, replica, facsimile; positive, photograph, etching, (steel or wood-)engraving, lithograph, woodcut, linocut, silk screen, rotogravure, Trade Mark Xerox; picture, illustration; [c][p][i][com]Colloq[/com][/i][/p][/c] photo, cut, pic (pl. pix)[/trn]
            [m3][ex][*]Today, a good print of a Picasso costs more than an original did fifty years ago.[/*][/ex][/m]
        [m1]3. [trn]text, printed matter, type, writing; language, wording, (choice of) words, phrasing[/trn]
            [m3][ex][*]You'd be well advised to read the small print before signing the agreement.[/*][/ex][/m]

prior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]former, previous, earlier, one-time, ex, erstwhile; old, last, late, latest, [c][p][i][com]Literary[/com][/i][/p][/c] quondam, whilom[/trn]
            [m3][ex][*]If you overdraw your account without prior arrangement, you will automatically be charged a higher rate of interest.[/*][/ex][/m]
        [m1]2. [trn]prior to. before, previous to, previously to, till, until, preceding[/trn]
            [m3][ex][*]Prior to the earthquake, Valdivia was a river port.[/*][/ex][/m]

priority
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]precedence, precedency, primacy, urgency, immediacy, predominance, pre-eminence, preference, rank, superiority, prerogative, right, seniority, importance, weight, immediacy[/trn]
            [m3][ex][*]The applications for aid will be processed in order of priority.[/*][/ex][/m]

prison
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, dungeon, oubliette, lock-up, penal institution, house of correction, correctional institution, reformatory, house of detention; confinement, detention; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] reform school, Military guardhouse; [c][p][i][com]Brit[/com][/i][/p][/c] remand centre, detention centre, remand home, community home, Military glasshouse, Formal CHE (= 'community home with education on the premises'), [c][p][i][com]Old-fashioned[/com][/i][/p][/c] approved school; [c][p][i][com]US[/com][/i][/p][/c] penitentiary, Military brig; [c][p][i][com]Archaic[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bridewell; [c][p][i][com]Slang[/com][/i][/p][/c] clink, can, cooler, jug, stir, [c][p][i][com]Brit[/com][/i][/p][/c] quod, chokey or choky, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pokey or poky; [c][p][i][com]US[/com][/i][/p][/c] pen, calaboose, slammer, hoosegow, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] big house[/trn]
            [m3][ex][*]He was released from prison last Friday after serving six months for burglary.[/*][/ex][/m]

prisoner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]convict, trusty; internee, detainee; [c][p][i][com]Colloq[/com][/i][/p][/c] jailbird or [c][p][i][com]Brit[/com][/i][/p][/c] also gaolbird, lifer, [c][p][i][com]Slang[/com][/i][/p][/c] con, [c][p][i][com]Brit[/com][/i][/p][/c] (old) lag, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] ticket-of-leave man, [c][p][i][com]US[/com][/i][/p][/c] two-time or three-time loser[/trn]
            [m3][ex][*]Prisoners' letters were censored.[/*][/ex][/m]

prissy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fussy, precious, over-nice, finicky or finical, strait-laced, school-marmish, prim (and proper), prudish, squeamish, fastidious, [c][p][i][com]Colloq[/com][/i][/p][/c] old-maidish[/trn]
            [m3][ex][*]He is awfully prissy about changing on the beach.[/*][/ex][/m]

pristine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]original, primal, basic, primeval or [c][p][i][com]Brit[/com][/i][/p][/c] also primaeval, primitive, primordial, earliest, first, initial[/trn]
            [m3][ex][*]It is impractical to try to return the world to what some regard as its pristine purity.[/*][/ex][/m]
        [m1]2. [trn]uncorrupted, pure, unsullied, undefiled, virginal, virgin, chaste, untouched, unspoiled, unpolluted, untarnished, spotless, immaculate, natural[/trn]
            [m3][ex][*]One must travel far today to experience the pristine beauty of nature. The car was in pristine condition.[/*][/ex][/m]

privacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seclusion, retirement, solitude, isolation, retreat, sequestration, reclusiveness, reclusion, solitariness; monasticism[/trn]
            [m3][ex][*]Coleman very much enjoys the privacy of living alone.[/*][/ex][/m]
        [m1]2. [trn]secrecy, secretiveness, clandestineness, confidentiality, surreptitiousness, covertness, concealment[/trn]
            [m3][ex][*]Many feel that the questions on census forms invade their privacy.[/*][/ex][/m]

private
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](top) secret, confidential, undisclosed, hidden, clandestine, concealed, covert, surreptitious, off the record, not for publication, unofficial, [c][p][i][com]Colloq[/com][/i][/p][/c] hush-hush[/trn]
            [m3][ex][*]I think our relationship should be kept private for the time being. What I am about to tell you is strictly private.[/*][/ex][/m]
        [m1]2. [trn]privileged, restrictive, restricted, exclusive, special, reserved, personal, inaccessible, non-public; hidden, secluded, concealed, secret, sneaking[/trn]
            [m3][ex][*]The house is situated on a private road. I had a private suspicion that they would cancel their trip.[/*][/ex][/m]
        [m1]3. [trn]personal, individual, own, intimate, particular[/trn]
            [m3][ex][*]My private affairs are none of your business.[/*][/ex][/m]
        [m1]4. [trn]solitary, seclusive, reclusive, withdrawn, retiring, reticent, ungregarious, non-gregarious, unsocial, unsociable, antisocial, reserved, uncommunicative, hermitic(al), hermit-like, eremitic(al); sequestered, secluded, retired[/trn]
            [m3][ex][*]You have to bear in mind that Edmund is a very private person.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]private soldier, infantryman, foot-soldier, [c][p][i][com]US[/com][/i][/p][/c] enlisted man, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] Tommy, Tommy Atkins, squaddie, [c][p][i][com]US[/com][/i][/p][/c] GI (Joe), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] grunt[/trn]
            [m3][ex][*]Before cashiering him, they reduced him from colonel to private.[/*][/ex][/m]
        [m1]6. [trn]in private. in secret, secretly, privately, sub rosa, personally, confidentially, behind closed doors, in camera, off the record, [c][p][i][com]US[/com][/i][/p][/c] on the q.t. or Q.T.; clandestinely, secretively, sneakily, sneakingly, surreptitiously, furtively, covertly, on the sly[/trn]
            [m3][ex][*]Family matters should be discussed only in private. They met in private with agents of the rebel forces.[/*][/ex][/m]
        [m1]7. [trn]private parts or privates. genitals, sexual or sex organs, genitalia. The natives wore loincloths to cover their private parts.[/trn][/m]

privation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]need, neediness, want, deprivation, hardship, indigence, necessity, poverty, penury, destitution, strait(s), pauperism, beggary; distress, misery[/trn]
            [m3][ex][*]The lower classes in Victorian England suffered terrible privation.[/*][/ex][/m]

privilege
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]benefit, advantage, right, prerogative, concession, allowance, indulgence, immunity, exemption, dispensation, freedom, liberty, franchise, permission, consent, leave, authorization, sanction, authority, licence, carte blanche[/trn]
            [m3][ex][*]The children were given the privilege of choosing where the family should go on holiday.[/*][/ex][/m]

privileged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]favoured, advantaged, indulged, entitled, lite, special, honoured[/trn]
            [m3][ex][*]John was one of the privileged few to be told her private telephone number.[/*][/ex][/m]
        [m1]2. [trn]protected, exempt(ed), immune; licensed, empowered, admitted, permitted, sanctioned, authorized, enfranchised, chartered[/trn]
            [m3][ex][*]This is a privileged institution as far as the dispensation of grants is concerned.[/*][/ex][/m]
        [m1]3. [trn]powerful, ruling; wealthy, rich[/trn]
            [m3][ex][*]He despised the privileged class till he became wealthy enough to be a member of it.[/*][/ex][/m]
        [m1]4. [trn]confidential, secret, private, privy, inside, off the record, not for publication, restricted, [c][p][i][com]Colloq[/com][/i][/p][/c] hush-hush[/trn]
            [m3][ex][*]What I am about to tell you is privileged information.[/*][/ex][/m]

privy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See privileged, 4, above.[/trn][/m]
        [m1]2. [trn]privy to. aware of, in on, on to or onto, sharing (in), cognizant of, apprised of, informed or advised about or of, informed on, knowledgeable about, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know about, [c][p][i][com]Slang[/com][/i][/p][/c] hip to, wise to, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] hep to[/trn]
            [m3][ex][*]Was the minister's wife privy to what was discussed at cabinet meetings?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lavatory, (outside or outdoor) toilet, latrine, water-closet, WC, [c][p][i][com]US[/com][/i][/p][/c] outhouse, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] loo, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bog, [c][p][i][com]US[/com][/i][/p][/c] crapper, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] shithouse[/trn]
            [m3][ex][*]In those days, almost every home had an outside privy, as there was no interior plumbing.[/*][/ex][/m]

prize
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reward, award, trophy, premium; honour, accolade, [c][p][i][com]Literary[/com][/i][/p][/c] guerdon[/trn]
            [m3][ex][*]The first prize was a week's holiday in the Bahamas.[/*][/ex][/m]
        [m1]2. [trn]winnings, jackpot, purse, receipts, gain, windfall, stakes, [c][p][i][com]Colloq[/com][/i][/p][/c] haul, Chiefly [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]He used his prize from winning the lottery to buy a new car.[/*][/ex][/m]
        [m1]3. [trn]aim, goal[/trn]
            [m3][ex][*]The prize they all strove for was a grant to carry on lexicographic research.[/*][/ex][/m]
        [m1]4. [trn]loot, booty, spoil(s), trophy, plunder, pickings[/trn]
            [m3][ex][*]The pirates took the galleon as their prize.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]choice, excellent, (prize)winning, best, champion, outstanding, select, superior, superlative, first-rate[/trn]
            [m3][ex][*]This dairy owns a prize herd of Guernseys.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]value, treasure, esteem, cherish, appreciate, rate highly, hold dear[/trn]
            [m3][ex][*]I prize your friendship above all things.[/*][/ex][/m]

probability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]likelihood, likeliness, odds, expectation, chance(s), (distinct) possibility, presumption[/trn]
            [m3][ex][*]There is a high probability that it will rain.[/*][/ex][/m]

probable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](most) likely, apt, (quite) possible, presumed, plausible, undoubted, indubitable, apparent, unquestionable, evident, ostensible, odds-on, feasible, believable, credible[/trn]
            [m3][ex][*]The probable cause of the flooding was a blockage in the drains. It is probable that most medieval churches had paintings round the walls.[/*][/ex][/m]

probably
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn](very) likely, in all likelihood, in all probability, undoubtedly, doubtlessly, indubitably, unquestionably, presumably, quite, all things considered, to all intents and purposes, possibly, perhaps, [c][p][i][com]Colloq[/com][/i][/p][/c] as likely as not, quite[/trn]
            [m3][ex][*]She is probably the best tennis player in the world at the moment.[/*][/ex][/m]

probe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]explore, examine, scrutinize, investigate, search (into), look into, go into, study, dig into, delve into, poke about or around, [c][p][i][com]Colloq[/com][/i][/p][/c] poke into[/trn]
            [m3][ex][*]They probed his background thoroughly but found nothing unusual.[/*][/ex][/m]
        [m1]2. [trn]poke, prod, explore, examine; plumb, dig[/trn]
            [m3][ex][*]Snipe use their long bills to probe for worms in soft mud.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]investigation, examination, exploration, scrutiny, search, study, inquiry or enquiry, inquest[/trn]
            [m3][ex][*]There will be a governmental probe into the mismanagement of the department.[/*][/ex][/m]

probity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]integrity, uprightness, honesty, morality, rectitude, virtue, goodness, decency, righteousness, right-mindedness, sincerity, trustworthiness, honour, equity, justness, justice, fairness[/trn]
            [m3][ex][*]Lord Chancellors have consistently been men of unquestioned probity.[/*][/ex][/m]

problem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]difficulty, trouble, question, dilemma, quandary, predicament, complication, hornet's nest, imbroglio, mess, muddle, stew, [c][p][i][com]Colloq[/com][/i][/p][/c] can of worms, fine kettle of fish, (pretty) pickle, [c][p][i][com]Brit[/com][/i][/p][/c] facer[/trn]
            [m3][ex][*]The Chancellor must constantly deal with the problems of the country's economy.[/*][/ex][/m]
        [m1]2. [trn]puzzle, conundrum, poser, riddle, question, enigma, puzzler, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-boggler, hard or tough nut to crack[/trn]
            [m3][ex][*]The problem is how to get the yolk out without breaking the shell.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]unruly, unmanageable, intractable, uncontrollable, difficult, ungovernable, refractory, incorrigible, obstreperous, delinquent, maladjusted, disturbed, emotionally upset[/trn]
            [m3][ex][*]He teaches at a school where most of the students are problem children.[/*][/ex][/m]

problematic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]problematical, difficult, uncertain, questionable, questioned, doubtful, doubted, debatable, disputable, disputed, unsettled, moot, undecided, controversial, tricky, touchy, sensitive, [c][p][i][com]Colloq[/com][/i][/p][/c] hairy, iffy[/trn]
            [m3][ex][*]The value of treating colds with massive doses of vitamin C is problematic.[/*][/ex][/m]

procedure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]way, conduct, course, action, course of action, method, methodology, mode, form, system, approach, strategy, plan (of action), scheme, modus operandi, operation, policy, ways and means; routine, tradition, practice, custom, wont, standard operating procedure, [c][p][i][com]Colloq[/com][/i][/p][/c] MO (= 'modus operandi'), SOP (= 'standard operating procedure'), Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] drill[/trn]
            [m3][ex][*]What procedure will you follow to regain the stolen property? The procedure in ballroom dancing has always been for the man to lead.[/*][/ex][/m]

proceed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, proceed with. go or move (on or ahead or forward), advance, continue, progress, carry on, get or move along, get going or moving or under way, start, pass on, make progress or headway, push or press on or onward(s), forge ahead; resume, renew, go on with, pick up (where one left off)[/trn]
            [m3][ex][*]Proceed to the T-junction, then turn left. If the membership committee has finished, let us proceed to the report of the finance committee. After the break, the performance will proceed.[/*][/ex][/m]
        [m1]2. [trn]Often, proceed from or out of. result from, arise (from), come (from), stem from, spring from, develop (from), issue (from or forth), derive from, be derived (from), descend from, emerge (from), grow (from or out of), originate (in or from or with), begin (with), start (with or from)[/trn]
            [m3][ex][*]The outcropping proceeds from glaciation and erosion. They say that more than half of a person's happiness proceeds from hope.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]proceeds. profit(s), gain, yield; income, receipts, return(s), gate, box office, [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]The proceeds from the charity auction were better than ever this year.[/*][/ex][/m]

proceeding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]measure, act, (course of) action, move, step, undertaking, deed, procedure, process, operation, transaction, manoeuvre, feat, accomplishment[/trn]
            [m3][ex][*]Grace Darling's rescue of the shipwrecked men was truly a heroic proceeding.[/*][/ex][/m]
        [m1]2. [trn]proceedings.[/trn][/m]
          [m2][b]a[/b] [trn]transactions, report(s), minutes, record(s), annals, affairs, dealings, business, account(s), archives, Formal acta[/trn]
            [m3][ex][*]The proceedings of the Society are published annually.[/*][/ex][/m]
          [m2][b]b[/b] [trn]events, goings-on, doings; celebration(s); performance(s)[/trn]
            [m3][ex][*]The proceedings were briefly interrupted while the hecklers were ejected from the hall.[/*][/ex][/m]

process
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]procedure, proceeding, operation, system, method, approach, technique; course of action[/trn]
            [m3][ex][*]I am sure you understand how the process works. What process do they use to make paper out of wood?[/*][/ex][/m]
        [m1]2. [trn]activity, function, development[/trn]
            [m3][ex][*]The process of photosynthesis is the means by which plants synthesize carbohydrates.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]treat, prepare, (make or get) ready, change, modify, transform, convert, alter[/trn]
            [m3][ex][*]This is the room where the ingredients are processed before mixing.[/*][/ex][/m]
        [m1]4. [trn]handle, take care of, organize, deal with, manage; dispose of, answer, manipulate[/trn]
            [m3][ex][*]After the earthquake the insurance companies processed thousands of claims.[/*][/ex][/m]

procession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]parade, march, cavalcade, motorcade, cortege or cortge, column, line, file, train, march past[/trn]
            [m3][ex][*]A strange procession of thousands of beggars silently wound its way through the city.[/*][/ex][/m]
        [m1]2. [trn]succession, cycle, sequence, string, train, chain, series, course, run, progression, cavalcade[/trn]
            [m3][ex][*]He began to recount the procession of events that led up to the murder.[/*][/ex][/m]

proclaim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]announce, advertise, circulate, declare, broadcast, pronounce, make known, bruit (about), trumpet, publish, promulgate, herald; profess, protest, enunciate, articulate[/trn]
            [m3][ex][*]Edgar was proclaimed king. She proclaimed her innocence.[/*][/ex][/m]
        [m1]2. [trn]brand, accuse of being, stigmatize as, pronounce, rule, decree, characterize, report[/trn]
            [m3][ex][*]She found herself proclaimed a traitor.[/*][/ex][/m]

proclamation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]announcement, advertisement, declaration, publication, promulgation, statement, manifesto, pronunciamento, notification, notice[/trn]
            [m3][ex][*]A proclamation was issued granting amnesty to all political prisoners.[/*][/ex][/m]
        [m1]2. [trn]proclaiming, announcing, advertising, declaring, broadcasting, publishing, promulgating, heralding, making known, bruiting about[/trn]
            [m3][ex][*]The proclamation of his appointment as Chancellor came at a bad time.[/*][/ex][/m]

procrastinate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]temporize, act evasively, play for time, dally, delay, stall; postpone, defer, put off or aside, shelve, [c][p][i][com]US[/com][/i][/p][/c] table[/trn]
            [m3][ex][*]I wish he would stop procrastinating and say what he plans to do.[/*][/ex][/m]
        [m1]2. [trn]hesitate, pause, waver, vacillate, be undecided, equivocate, tergiversate, shilly-shally[/trn]
            [m3][ex][*]Helen procrastinates every time she is faced with making a decision.[/*][/ex][/m]

procure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]obtain, acquire, get, come by, secure, get or lay one's hands on, get (a) hold of, gain, win, come into, pick up, find, appropriate, requisition; buy, purchase[/trn]
            [m3][ex][*]I have been trying to procure early editions of Defoe's works.[/*][/ex][/m]
        [m1]2. [trn]accomplish, bring about, effect, cause, produce[/trn]
            [m3][ex][*]Using every resource available to her, she finally procured his release.[/*][/ex][/m]

procurer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pander or panderer, pimp, White slaver, flesh-pedlar or [c][p][i][com]US[/com][/i][/p][/c] also flesh-peddler or flesh-pedler, [c][p][i][com]Archaic[/com][/i][/p][/c] whoremaster, bawd; madam, procuress[/trn]
            [m3][ex][*]He became a procurer for the wealthy men in the village.[/*][/ex][/m]

prod
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jab, dig, poke, nudge, elbow[/trn]
            [m3][ex][*]Every time the comedian said something risqu, Aunt Flora would giggle and prod me in the ribs.[/*][/ex][/m]
        [m1]2. [trn]spur, urge, impel, egg on, push, thrust, prompt, rouse, stir, incite, move, motivate, actuate, activate, provoke, encourage, stimulate[/trn]
            [m3][ex][*]My uncle keeps prodding me to continue with my studies.[/*][/ex][/m]
        [m1]3. [trn]incite, goad, needle, irritate, irk, annoy, pester, harass, hector, badger, plague, nag, hound, carp at, cavil; henpeck[/trn]
            [m3][ex][*]My parents are constantly prodding me to go out and get a job.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]jab, dig, poke, nudge, elbow, push[/trn]
            [m3][ex][*]I was quite black and blue from those prods I was getting from Aunt Flora.[/*][/ex][/m]
        [m1]5. [trn]goad, spur; needle, rowel[/trn]
            [m3][ex][*]These days electrified cattle prods are available.[/*][/ex][/m]
        [m1]6. [trn]stimulus, push, prompt, reminder, signal, cue[/trn]
            [m3][ex][*]Calvin needed that prod to make him finally go home after the party.[/*][/ex][/m]

prodigal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wasteful, extravagant, spendthrift, lavish, excessive, profligate, squandering, immoderate, intemperate, wanton, improvident, reckless[/trn]
            [m3][ex][*]If the government were less prodigal, it would be possible to have a balanced budget.[/*][/ex][/m]
        [m1]2. [trn]generous, bountiful, copious, profuse, bounteous, lavish, liberal, luxuriant, sumptuous, abundant, abounding, rich, plentiful, plenteous, superabundant, thriving, swarming, teeming[/trn]
            [m3][ex][*]He was prodigal of both compliments and criticism.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]wastrel, spendthrift, profligate, squanderer, waster, big spender[/trn]
            [m3][ex][*]That prodigal went through his inheritance in less than a year.[/*][/ex][/m]

prodigality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wastefulness, waste, extravagance, excess, excessiveness, immoderation, intemperateness, wantonness, recklessness, profligacy, improvidence, dissipation, squandering[/trn]
            [m3][ex][*]Surely his contemporaries must have condemned Shah Jehan's prodigality in building the Taj Mahal.[/*][/ex][/m]
        [m1]2. [trn]lavishness, profuseness, luxury, luxuriousness, luxuriance, abundance, plenty, bounty, bountifulness, bounteousness, copiousness, profusion, profuseness, sumptuousness, richness, plentifulness, plenteousness, superabundance, exuberance[/trn]
            [m3][ex][*]The prodigality of Nature is unbounded.[/*][/ex][/m]

prodigious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vast, immeasurable, colossal, enormous, huge, giant, gigantic, immense, mammoth, monumental, tremendous, stupendous, titanic, Brobdingnagian, gargantuan, Herculean, cyclopean, leviathan, monstrous, extensive, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] ginormous, humongous[/trn]
            [m3][ex][*]There is a prodigious amount of water vapour contained in a cloudy sky. You may accuse her of being a workaholic, but consider the prodigious amount she gets done in a day.[/*][/ex][/m]
        [m1]2. [trn]amazing, astonishing, astounding, startling, extraordinary, exceptional, marvellous, wonderful, wondrous, fabulous, miraculous, phenomenal, spectacular, fantastic, sensational, unusual, staggering, striking, dumbfounding or dumfounding, remarkable, noteworthy, notable, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergasting, mind-boggling, mind-blowing[/trn]
            [m3][ex][*]In those days, running a mile in four minutes was considered a prodigious feat.[/*][/ex][/m]

prodigy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](child or girl or boy) genius, wonder child, Wunderkind, mastermind, talent, intellect, intellectual or mental giant, wizard, virtuoso, [c][p][i][com]Colloq[/com][/i][/p][/c] brain, Einstein, whiz-kid or whizz-kid, whiz or whizz, walking dictionary or encyclopedia or encyclopaedia[/trn]
            [m3][ex][*]She was a prodigy at the age of six and went on to become a great concert performer.[/*][/ex][/m]
        [m1]2. [trn]wonder, marvel, phenomenon, sensation, miracle[/trn]
            [m3][ex][*]Some regarded the painting Nude Descending a Staircase a prodigy of cubist art.[/*][/ex][/m]

produce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make, develop, turn out, put or bring out, manufacture, fabricate, generate, create; construct, assemble, put together, compose; mould, cast; extrude[/trn]
            [m3][ex][*]This machine is capable of producing 10,000 units an hour.[/*][/ex][/m]
        [m1]2. [trn]yield, give rise to, cause, bring up, bring forth, spark, initiate, occasion, bring about, prompt, evoke, start, create, generate, beget, originate[/trn]
            [m3][ex][*]He was unprepared for the laughter produced by his slip of the tongue.[/*][/ex][/m]
        [m1]3. [trn]generate, beget, create, put out or forth, breed, propagate, bear, give birth to, hatch, grow[/trn]
            [m3][ex][*]See how the plant is producing buds at these nodes?[/*][/ex][/m]
        [m1]4. [trn]bring forward or in or out, introduce, present, offer, show, exhibit, display, stage, put on, mount[/trn]
            [m3][ex][*]She was the first to produce Japanese Noh drama in the west.[/*][/ex][/m]
        [m1]5. [trn]disclose, reveal, bring to light, show, display, draw[/trn]
            [m3][ex][*]When I refused to give him the money, he produced a gun.[/*][/ex][/m]
        [m1]6. [trn]supply, furnish, provide, deliver, distribute[/trn]
            [m3][ex][*]They are accused of continuing to produce fluorocarbons despite the government ban.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]vegetables, fruit, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] greengrocery[/trn]
            [m3][ex][*]The produce is delivered to the markets from the farms at the crack of dawn.[/*][/ex][/m]

producer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]maker, manufacturer, fabricator, processor, creator; grower, farmer[/trn]
            [m3][ex][*]That company is the largest producer of microchips in the world.[/*][/ex][/m]
        [m1]2. [trn](in Britain) director, auteur, impresario, regisseur; (in [c][p][i][com]US[/com][/i][/p][/c] and Canada) entrepreneur, (business or financial) manager, organizer, impresario[/trn]
            [m3][ex][*]He was a producer of TV soap operas.[/*][/ex][/m]

product
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]result, consequence, output, outcome, issue, effect, fallout, yield, upshot; spin-off, offshoot, by-product[/trn]
            [m3][ex][*]It is evident that this work is the product of much thought. One product of her interest in literature is a new publishing company.[/*][/ex][/m]
        [m1]2. [trn]artefact or [c][p][i][com]US[/com][/i][/p][/c] artifact, good(s), produce, commodity, output, merchandise, offering, work[/trn]
            [m3][ex][*]It doesn't matter how good the product is if nobody knows about it.[/*][/ex][/m]

production
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]producing, manufacture, manufacturing, making, fabrication, preparation, origination, creation, output, putting out, development; formation, forming, forging, shaping, moulding, casting, assembly, building, construction[/trn]
            [m3][ex][*]Our business is the production of insulating materials.[/*][/ex][/m]
        [m1]2. [trn]product, (end) result, work, effort, handiwork, output, opus, oeuvre[/trn]
            [m3][ex][*]These paintings are clearly productions of a fertile imagination.[/*][/ex][/m]
        [m1]3. [trn](in Britain) artistry, direction, staging; (in [c][p][i][com]US[/com][/i][/p][/c] and Canada) display, presentation, staging, mise en scne, setting[/trn]
            [m3][ex][*]Both the acting and the production were superb.[/*][/ex][/m]
        [m1]4. [trn]drama, play, (stage or television or radio) show, performance; film, motion or moving picture, movie[/trn]
            [m3][ex][*]Our repertory company is putting on a production of Othello next week.[/*][/ex][/m]

productive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fruitful, fertile, rich, fecund, plentiful, plenteous, abundant, bountiful, bounteous, prolific, dynamic[/trn]
            [m3][ex][*]Owing to a perfect balance of rain and sunshine, the earth has proved productive this year.[/*][/ex][/m]
        [m1]2. [trn]imaginative, creative, inventive, resourceful, generative, ingenious, fertile, vigorous[/trn]
            [m3][ex][*]Her latest science-fiction trilogy is certainly evidence of a highly productive mind.[/*][/ex][/m]
        [m1]3. [trn]profitable, remunerative, rewarding, valuable, worthwhile[/trn]
            [m3][ex][*]Years ago he made an investment in computer shares that has turned out to be very productive. Discussing sales strategy is not as productive as getting out there and selling.[/*][/ex][/m]

profane
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irreverent, sacrilegious, blasphemous, idolatrous, irreligious, infidel, heathen, unbelieving, disbelieving, pagan, atheist(ic), impious, godless, ungodly, sinful, wicked, iniquitous, contemptuous, disrespectful[/trn]
            [m3][ex][*]The faithful attacked anyone who was seen to perform a profane act.[/*][/ex][/m]
        [m1]2. [trn]unsanctified, unholy, unconsecrated, defiled, impure, unclean, unhallowed, non-religious, non-sacred, unsacred; lay, non-clerical, secular, temporal; Judaism tref or treif or treifa, non-kosher[/trn]
            [m3][ex][*]The missionaries persuaded them to abandon their profane rites and practices.[/*][/ex][/m]
        [m1]3. [trn]bad, dirty, filthy, smutty, foul, foul-mouthed, obscene, vulgar, coarse, uncouth, low, taboo, blasphemous, bawdy, ribald, scurrilous, off colour, immodest, improper, naughty, indecent, unprintable, unmentionable, indecorous, indelicate, common; abusive, vituperative, venomous, thersitical, [c][p][i][com]Literary[/com][/i][/p][/c] Fescennine, [c][p][i][com]Colloq[/com][/i][/p][/c] blue[/trn]
            [m3][ex][*]The boy was sent home from school for using profane language.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]debase, contaminate, pollute, taint, vitiate, degrade, defile, desecrate, violate, pervert, corrupt[/trn]
            [m3][ex][*]They swore undying retribution against those who had profaned their temple.[/*][/ex][/m]

profanity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blasphemy, obscenity, cursing, curse-word(s), swearing, swear-word(s), foul or bad or dirty or vulgar or coarse or filthy or smutty or taboo language, four-letter word(s), billingsgate[/trn]
            [m3][ex][*]The film was held to be unfit for broadcasting as it contained so much obscenity and profanity.[/*][/ex][/m]

profess
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assert, claim, aver, asseverate, state, affirm, confirm, confess, declare, say, hold, maintain, present, offer, proffer, tender, set forth, put forward, pronounce, enounce, enunciate, announce, utter, vow, avow[/trn]
            [m3][ex][*]He professed himself satisfied with the judge's decision.[/*][/ex][/m]
        [m1]2. [trn]pretend, lay claim, make a pretence, purport, act as if, simulate[/trn]
            [m3][ex][*]They professed to be legitimate businessmen, but I was always suspicious.[/*][/ex][/m]

professed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pretended, ostensible, apparent, alleged, purported, so-called, would-be, self-styled, soi-disant(e)[/trn]
            [m3][ex][*]He was a professed wine 'expert' but the bottle he recommended turned out to be awful.[/*][/ex][/m]
        [m1]2. [trn]confessed, avowed, sworn, admitted, acknowledged, confirmed, certified, declared[/trn]
            [m3][ex][*]What do you do when a professed friend betrays you?[/*][/ex][/m]

profession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]occupation, calling, work, field, vocation, employment, mtier, trade, business, craft, line, sphere, speciality or [c][p][i][com]US[/com][/i][/p][/c] specialty, job, position, post, situation, [c][p][i][com]Slang[/com][/i][/p][/c] racket[/trn]
            [m3][ex][*]I know that she's a doctor, but what is her husband's profession?[/*][/ex][/m]
        [m1]2. [trn]confession, affirmation, statement, avowal, assertion, asseveration, declaration, acknowledgement, testimony, averment, admission, announcement[/trn]
            [m3][ex][*]I was uncertain whether to believe his professions of love.[/*][/ex][/m]

professional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]trained, educated, practised, veteran, experienced, seasoned, able, skilled, skilful, gifted, talented, qualified, knowledgeable, licensed, official, expert, masterful, masterly, master, efficient, adept, proficient, competent, polished, finished[/trn]
            [m3][ex][*]He is a professional ambulance driver who has to work as a plumber to make ends meet.[/*][/ex][/m]
        [m1]2. [trn]excellent, proficient, efficient, skilful, masterly, thorough, prompt, conscientious, authoritative, businesslike[/trn]
            [m3][ex][*]She did a very professional job of repairing my car.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]master, expert, maestro, virtuoso, past master or mistress, specialist, authority, [c][p][i][com]Colloq[/com][/i][/p][/c] wizard, pro, whiz or whizz, [c][p][i][com]US[/com][/i][/p][/c] maven or mavin, [c][p][i][com]Brit[/com][/i][/p][/c] dab hand[/trn]
            [m3][ex][*]You can always tell when the work has been done by a professional.[/*][/ex][/m]

proficiency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]facility, skill, talent, adeptness, expertise, expertness, skilfulness, aptitude, capability, ability, dexterity, capability, competence or competency, ingenuity, knack, savoir faire, [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]The proficiency he displayed as a racing-car driver was second to none.[/*][/ex][/m]

proficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]skilful, skilled, talented, adept, gifted, expert, experienced, practised, au fait, veteran, well-versed, (highly) trained, professional, qualified, capable, able, accomplished, dexterous, competent, knowledgeable, top-notch, first-rate, [c][p][i][com]Colloq[/com][/i][/p][/c] ace, crack, whiz-bang or whizz-bang, [c][p][i][com]Brit[/com][/i][/p][/c] wizard[/trn]
            [m3][ex][*]She is an extremely proficient surgeon.[/*][/ex][/m]

profile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outline, silhouette, contour, side-view[/trn]
            [m3][ex][*]His aquiline nose shows up prominently in this profile.[/*][/ex][/m]
        [m1]2. [trn]biography, (biographical or thumbnail or character) sketch, life, portrait, vignette[/trn]
            [m3][ex][*]That profile of Allen in a well-known magazine did not do him justice.[/*][/ex][/m]
        [m1]3. [trn]analysis, study, survey, examination; graph, diagram, chart, list, statistics[/trn]
            [m3][ex][*]The profile of the average newspaper reader revealed some interesting anomalies.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]describe, draw, sketch, limn[/trn]
            [m3][ex][*]The editor phoned to say that they want to profile you in the Gazette's Sunday colour supplement.[/*][/ex][/m]

profit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, profits. gross or net profit, net or [c][p][i][com]Brit[/com][/i][/p][/c] also nett, return(s), gain, yield, revenue, proceeds, bottom line, surplus, excess, [c][p][i][com]US[/com][/i][/p][/c] take, [c][p][i][com]Slang[/com][/i][/p][/c] gravy, [c][p][i][com]US[/com][/i][/p][/c] vigorish[/trn]
            [m3][ex][*]The profits are down in the third quarter owing to the higher interest rate.[/*][/ex][/m]
        [m1]2. [trn]advantage, avail, good, benefit, welfare, gain, value, interest, use, usefulness, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary behoof[/trn]
            [m3][ex][*]Let me recommend a book that you will find of some profit.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]advance, further, be of profit to, benefit, promote, aid, help, be advantageous or of advantage, serve, avail, improve[/trn]
            [m3][ex][*]A few lessons from the club professional could profit your golf game.[/*][/ex][/m]
        [m1]4. [trn]Often, profit from. take advantage of, use, turn to advantage or account, exploit, utilize, make (good) use of, make capital (out) of, capitalize on, maximize, make the most of, [c][p][i][com]Slang[/com][/i][/p][/c] cash in on[/trn]
            [m3][ex][*]I hope you profit from the experience.[/*][/ex][/m]
        [m1]5. [trn]clear, realize, earn, gain, [c][p][i][com]Colloq[/com][/i][/p][/c] make a killing, clean up, rake it in, make a bundle or a packet[/trn]
            [m3][ex][*]Ernestine profited to the tune of 100,000 on the sale of her house.[/*][/ex][/m]

profitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]beneficial, productive, lucrative, fruitful, (well-)paying, well-paid, worthwhile, effective, cost-effective, gainful, remunerative, money-making, rewarding[/trn]
            [m3][ex][*]I had never thought of being a pavement artist as a profitable enterprise. Playing professional golf can be very profitable - if you win tournaments.[/*][/ex][/m]
        [m1]2. [trn]beneficial, helpful, useful, utilitarian, valuable, worthwhile, advantageous, productive, rewarding[/trn]
            [m3][ex][*]She gave me a lot of good advice that I found profitable in my professional life.[/*][/ex][/m]

profiteer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]racketeer, exploiter, extortionist, blackmarketeer[/trn]
            [m3][ex][*]The profiteers turned to selling sugar at exorbitant prices.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]overcharge, fleece, exploit, milk, make the most of; extort; [c][p][i][com]US[/com][/i][/p][/c] gouge[/trn]
            [m3][ex][*]The arms dealers are profiteering by selling banned matriel to the guerrillas.[/*][/ex][/m]

profligacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]debauchery, vice, immorality, sin, sinfulness, wickedness, evil, dissipation, dissoluteness, degeneracy, licentiousness, depravity, corruption, promiscuity, lechery, lasciviousness, lewdness, indecency, perversion, carnality, libertinism, wantonness, unrestraint, eroticism, sybaritism, voluptuousness, sensuality[/trn]
            [m3][ex][*]Soho's reputation for profligacy is now much less deserved.[/*][/ex][/m]
        [m1]2. [trn]prodigality, extravagance, excess, waste, wastefulness, recklessness, exorbitance, lavishness, improvidence, squandering[/trn]
            [m3][ex][*]The profligacy of the French court at the end of the 17th century was remarkable.[/*][/ex][/m]

profligate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]debauched, vice-ridden, immoral, unprincipled, sinful, shameless, evil, iniquitous, wicked, dissipative, dissolute, degenerate, loose, licentious, depraved, corrupt, promiscuous, lecherous, lascivious, lewd, indecent, perverted, carnal, libertine, wanton, unrestrained, erotic, sybaritic, voluptuous, sensual, wild, abandoned[/trn]
            [m3][ex][*]The duke suddenly gave up his profligate life and became a monk.[/*][/ex][/m]
        [m1]2. [trn]extravagant, prodigal, wasteful, reckless, squandering, improvident, spendthrift, immoderate, excessive[/trn]
            [m3][ex][*]As the family fortunes waned, my aunt had to curb her profligate ways.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]debauchee, sinner, degenerate, pervert, sodomite, reprobate, rake, rakehell, libertine, lecher, whoremonger, rou, wanton, sybarite, voluptuary, sensualist[/trn]
            [m3][ex][*]With the restraints removed, the profligate abandoned himself to every excess imaginable.[/*][/ex][/m]
        [m1]4. [trn]prodigal, spendthrift, wastrel, waster, squanderer[/trn]
            [m3][ex][*]Such are the extravagances indulged in by the profligates who never learnt the value of money.[/*][/ex][/m]

profound
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deep, unfathomable, abstruse, recondite, arcane, esoteric, intricate, knotty, involved, tricky, inscrutable, indecipherable, cabbalistic, incomprehensible, obscure, subtle, occult, secret, cryptic, puzzling, enigmatic, mystifying, mysterious[/trn]
            [m3][ex][*]Some aspects of the theory of thought are even too profound for many specialists.[/*][/ex][/m]
        [m1]2. [trn]learned, scholarly, intellectual, erudite, discerning, astute, sagacious, sage, wise, penetrating, sharp, keen, insightful, analytical, knowledgeable, informed, well-informed, well-read[/trn]
            [m3][ex][*]Russell was one of the most profound thinkers of his day.[/*][/ex][/m]
        [m1]3. [trn]deep, great, intense, sincere; heartfelt, keen, acute, utter, extreme, overpowering, overwhelming[/trn]
            [m3][ex][*]He gave a profound sigh and fell asleep at once. It is with profound regret that I must tender my resignation.[/*][/ex][/m]
        [m1]4. [trn]utter, complete, total, perfect, absolute, thorough, thoroughgoing, out-and-out, downright, consummate; awful, terrible[/trn]
            [m3][ex][*]Her casual attitude stems from her profound lack of awareness of how important the work is. I was immediately struck by the profound silence in the house. Profound changes are under way.[/*][/ex][/m]

profoundly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, extremely, deeply, greatly, keenly, acutely, intensely, sincerely; terribly, awfully[/trn]
            [m3][ex][*]We are profoundly sorry to have been so much trouble to you.[/*][/ex][/m]

profundity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]depth, profoundness, abstruseness, reconditeness, arcaneness, intricacy, subtlety, complexity, complicatedness, difficulty, inscrutability, involvement, involvedness; indecipherability, incomprehensibility, incomprehensibleness, obscurity[/trn]
            [m3][ex][*]I wouldn't claim to have fully grasped the profundity of his ideas.[/*][/ex][/m]
        [m1]2. [trn]erudition, discernment, scholarship, scholarliness, sagacity, wisdom, sharpness, keenness, astuteness, acumen, insightfulness, knowledgeableness, knowledgeability[/trn]
            [m3][ex][*]I was amazed by the profundity of the argument of one so young.[/*][/ex][/m]

profuse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]abundant, ample, plentiful, copious, unstinting, unsparing, ungrudging[/trn]
            [m3][ex][*]My profuse apologies if I have offended you in any way.[/*][/ex][/m]
        [m1]2. [trn]extravagant, lavish, bountiful, bounteous, prolific, luxuriant, abundant, exuberant, superabundant, lush, thick, teeming, overflowing, bursting, thriving, productive, fruitful, rich[/trn]
            [m3][ex][*]From the seventh year onwards, the trees yielded profuse crops of pears and plums.[/*][/ex][/m]
        [m1]3. [trn]excessive, copious, considerable, prolific, liberal, lavish, free, abundant, ample[/trn]
            [m3][ex][*]This stage of the fever is accompanied by profuse sweating.[/*][/ex][/m]
        [m1]4. [trn]generous, abundant, plentiful, copious, unsparing, unselfish, unstinting, exuberant, magnanimous, liberal[/trn]
            [m3][ex][*]The audience was profuse in its applause and cries of 'Bravo!' and 'Encore!'[/*][/ex][/m]

profusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]profuseness, quantity, abundance, plenty, plentifulness, plenteousness, bounty, copiousness, superabundance; mass, host, hoard, number, multitude, lot, mountain, load, mess, stack, pile, heap, agglomeration, conglomeration, accumulation, wealth, glut, surplus, oversupply, surfeit, plethora, superfluity, Formal nimiety[/trn]
            [m3][ex][*]Ivy grew in profusion over the front of the house. We had never seen such a profusion of bric--brac as they had collected.[/*][/ex][/m]

progenitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]progenitrix, ancestor, forefather, forebear[/trn]
            [m3][ex][*]They regarded the snake god as the progenitor of the human race.[/*][/ex][/m]
        [m1]2. [trn]predecessor, forerunner, precursor, antecedent, foregoer, source, originator; origin, original, prototype, archetype, pattern, guide[/trn]
            [m3][ex][*]The ancient philosophers were progenitors of many modern ideas. Some regard da Vinci's designs as the progenitors of some of today's machines.[/*][/ex][/m]

progeny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]offspring, children, descendants, issue, young, posterity, heirs, scions, successors, sons and daughters, [c][p][i][com]Colloq[/com][/i][/p][/c] kids, spawn, fry, [c][p][i][com]US[/com][/i][/p][/c] sprouts[/trn]
            [m3][ex][*]He dreamed that his progeny might have a freer, healthier life than his.[/*][/ex][/m]

prognosis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]forecast, forecasting, prediction, prophecy, prognostication, projection[/trn]
            [m3][ex][*]The doctor has recorded his prognosis for the course of the disease.[/*][/ex][/m]

prognosticate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]predict, foretell, prophesy, forecast, presage, divine, forebode[/trn]
            [m3][ex][*]Those prophets of doom are always prognosticating disaster.[/*][/ex][/m]
        [m1]2. [trn]betoken, augur, herald, foreshadow, foretoken, announce, harbinger, signal, portend[/trn]
            [m3][ex][*]The freshening breeze from the east prognosticates some rainy periods ahead.[/*][/ex][/m]

programme
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]schedule, plan, scheme, agenda, order of the day, routine, protocol, slate, list, listing, description, outline, abstract, prcis, calendar, menu, bill of fare, curriculum, syllabus, synopsis, summary, prospectus[/trn]
            [m3][ex][*]The programme shows the sequence of events. You cannot tell what is being offered without a programme.[/*][/ex][/m]
        [m1]2. [trn]performance, production, show, presentation, (radio or television) play, telecast, broadcast, recital, concert[/trn]
            [m3][ex][*]Television programmes seem to cater to lower levels of taste and intelligence every year.[/*][/ex][/m]
        [m1]3. [trn]proceedings, events, affairs, activities[/trn]
            [m3][ex][*]The programme includes an hour of exercise before breakfast every day.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]organize, arrange, prearrange, plan, lay out, map (out), design, formulate, set (up), schedule, book, [c][p][i][com]US[/com][/i][/p][/c] slate[/trn]
            [m3][ex][*]The solo pianist is programmed to follow the chamber orchestra.[/*][/ex][/m]

progress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](forward) movement, going forward, progression, advance, headway, advancement[/trn]
            [m3][ex][*]Progress through the dense underbrush was very slow.[/*][/ex][/m]
        [m1]2. [trn]advancement, advance, promotion, improvement, betterment, elevation, rise, development, furtherance[/trn]
            [m3][ex][*]Her progress in the company might have been impeded by the fact that she was a woman.[/*][/ex][/m]
        [m1]3. [trn]advancement, course, development, growth, expansion, increase, evolution, maturation, ripening, burgeoning or bourgeoning, amplification, enlargement, spread, extension, broadening, promotion, furtherance, advance, encouragement[/trn]
            [m3][ex][*]Our publishing credo is that every book must contribute to the progress of culture or knowledge.[/*][/ex][/m]
        [m1]4. [trn]in progress. under way, ongoing, going on, happening, occurring, taking place, at work, in operation, being done, proceeding, [c][p][i][com]Colloq[/com][/i][/p][/c] in the works[/trn]
            [m3][ex][*]Some of the plans for reorganization are already in progress.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]advance, move or go (forwards or onwards), proceed, continue, go or forge ahead, go or move along, make (one's) way, make headway, travel, go or push or press on[/trn]
            [m3][ex][*]Throughout the 19th century wagon trains of pioneers progressed across the prairies to settle the American West. I haven't progressed far enough in my reading to say whether I like the book or not.[/*][/ex][/m]
        [m1]6. [trn]advance, improve, get well, get better, develop, grow, expand, increase, evolve, mature, ripen, burgeon or bourgeon, amplify, enlarge, spread, extend, broaden, rise, move up, upgrade[/trn]
            [m3][ex][*]Sarah's condition progressed to the point where she could get out of bed. Christmas sales of the new toy are progressing nicely. In only ten years, Michael progressed to a directorship in the company.[/*][/ex][/m]

progression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement forward or forward movement, advance, advancement, (making or gaining) headway, progress, ascension, rise, elevation[/trn]
            [m3][ex][*]This mode of progression requires enormous effort. It was interesting to watch her progression through the corridors of power.[/*][/ex][/m]
        [m1]2. [trn]progress, development, advance, advancement, spread, spreading, extension, extending, broadening, enlargement, headway, intensification, rise[/trn]
            [m3][ex][*]It seemed impossible to halt the progression of the disease.[/*][/ex][/m]
        [m1]3. [trn]order, sequence, succession, train, chain, concatenation, course, flow[/trn]
            [m3][ex][*]The report traces the progression of events leading up to the war.[/*][/ex][/m]

progressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]advancing, continuing, developing, increasing, growing, ongoing, continuous, step by step, gradual[/trn]
            [m3][ex][*]The doctors noted the progressive deterioration in his condition. With the onset of spring, we shall see progressive improvement in the weather.[/*][/ex][/m]
        [m1]2. [trn]reformist, revisionist, liberal, radical, revolutionary, avant-garde, advanced, dynamic[/trn]
            [m3][ex][*]Carrie was soon regarded as one of the more progressive thinkers of her day.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]reformist, reformer, revisionist, liberal, leftist, left-winger[/trn]
            [m3][ex][*]Once a conservative, he did a complete volte-face after the war and became a progressive.[/*][/ex][/m]

prohibit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bar, ban, forbid, disallow, interdict, outlaw, taboo, debar, proscribe[/trn]
            [m3][ex][*]Fishing without a permit is prohibited.[/*][/ex][/m]
        [m1]2. [trn]prevent, stop, preclude, rule out, obstruct, block, impede, hinder, hamper, inhibit, frustrate, foil, thwart, restrain, check[/trn]
            [m3][ex][*]A turnstile prohibits entry through the exit doors.[/*][/ex][/m]

prohibition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forbiddance, barring, bar, banning, ban, disallowance, disallowing, interdiction, interdicting, outlawing, outlawry, taboo, debarment, debarring, proscription, proscribing[/trn]
            [m3][ex][*]Did the members vote for the prohibition of smoking on club premises?[/*][/ex][/m]
        [m1]2. [trn]bar, interdict, injunction, debarment, embargo, proscription, ban[/trn]
            [m3][ex][*]Imposition of an excessively high tariff on imported computer components has amounted to the prohibition of their use in this country.[/*][/ex][/m]

prohibitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]discouraging, suppressive, repressive, restrictive, prohibitory, inhibitory, restraining[/trn]
            [m3][ex][*]Prohibitive legislation has forced capital out of some profitable areas and into others less productive.[/*][/ex][/m]
        [m1]2. [trn]excessive, exorbitant, outrageous, dear, high, outlandish, abusive, extortionate, insupportable, criminal[/trn]
            [m3][ex][*]The prices of new designer dresses are prohibitive.[/*][/ex][/m]

project
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proposal, plan, scheme, design, layout[/trn]
            [m3][ex][*]The project for housing low-income families had to be modified to allow for car parking.[/*][/ex][/m]
        [m1]2. [trn]activity, enterprise, programme, undertaking, venture, assignment, commitment, obligation, contract, engagement; occupation, job, work[/trn]
            [m3][ex][*]What project will you move on to when you complete this one?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]plan, scheme, prepare, devise, conjure up, concoct, think up, contemplate, contrive, invent, work up or out, propose, present, outline, design, draft, draw up, delineate, describe, put forth or forward, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]In his theory, he projects a quite different causal relationship.[/*][/ex][/m]
        [m1]4. [trn]cast, hurl, fling, throw, toss, launch, propel, discharge; shoot, transmit; [c][p][i][com]Colloq[/com][/i][/p][/c] chuck, lob[/trn]
            [m3][ex][*]A body projected into space will keep on travelling unless it strikes something. This device projects stereoscopic pictures on a screen.[/*][/ex][/m]
        [m1]5. [trn]jut out, stick out, protrude, stand out, bulge (out), extend (out), poke out, beetle (out), overhang[/trn]
            [m3][ex][*]The cornice projects a full six feet over the street.[/*][/ex][/m]
        [m1]6. [trn]estimate, reckon, calculate, predict, forecast[/trn]
            [m3][ex][*]The economists projected a decline in inflation over the coming months.[/*][/ex][/m]

projectile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]missile, shell, bullet, rocket[/trn]
            [m3][ex][*]Projectiles rained down on the enemy gun emplacement.[/*][/ex][/m]

projection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]protrusion, protuberance, bulge, extension, overhang, ledge, flange; ridge, eminence, prominence, spur, crag, outcropping[/trn]
            [m3][ex][*]The safety line caught on a projection of the building, and the man was saved. That projection off to the north is covered with ice all year long.[/*][/ex][/m]
        [m1]2. [trn]proposal, outlining, mapping, mapping out, presenting, presentation[/trn]
            [m3][ex][*]The projection of the plan for the new development must be effective for the council to accept it.[/*][/ex][/m]
        [m1]3. [trn]plan, scheme, blueprint, programme, design, proposal, outline, diagram, map, representation, planning[/trn]
            [m3][ex][*]The council has approved the projection for the development of the waterfront.[/*][/ex][/m]
        [m1]4. [trn]estimate, prognostication, forecast, prediction, calculation, reckoning[/trn]
            [m3][ex][*]These sales projections for next year are quite optimistic.[/*][/ex][/m]

proliferate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]grow, increase, burgeon or bourgeon, multiply, mushroom, snowball; breed, reproduce[/trn]
            [m3][ex][*]Fast-food restaurants are proliferating everywhere. Failure to disinfect the wound allows germs to proliferate.[/*][/ex][/m]

proliferation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]growth, increase, burgeoning or bourgeoning, expansion, spread, escalation, build-up, rise[/trn]
            [m3][ex][*]Some attribute the increase in violent crime to the proliferation of hand-guns.[/*][/ex][/m]

prolific
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fertile, fecund, productive, fruitful, abundant, copious, bountiful, bounteous, profuse, plentiful, plenteous, lush, rich, rife[/trn]
            [m3][ex][*]The more perilous its natural survival, the more prolific a species is likely to be.[/*][/ex][/m]
        [m1]2. [trn]productive, creative, fertile[/trn]
            [m3][ex][*]He is a prolific author, and has more than 200 novels to his credit.[/*][/ex][/m]

prolong
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]extend, lengthen, elongate, stretch (out), draw or drag out, drag (on), keep up, string out, protract[/trn]
            [m3][ex][*]Not wishing to prolong the agony, we left after the first act. Aunt Caroline prolonged her visit by yet another week.[/*][/ex][/m]

promenade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]walk, parade, esplanade, boulevard[/trn]
            [m3][ex][*]We strolled along the promenade as far as the pier.[/*][/ex][/m]
        [m1]2. [trn]walk, stroll, saunter, ramble, turn, constitutional, airing, turn[/trn]
            [m3][ex][*]After a brief promenade round the garden, she returned to the house.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]walk, stroll, saunter, amble, ramble, parade, perambulate, take a walk or stroll[/trn]
            [m3][ex][*]Every Sunday, regardless of the weather, he promenades for an hour in the park.[/*][/ex][/m]
        [m1]4. [trn]flaunt, show (off), display, parade, strut[/trn]
            [m3][ex][*]Why he promenaded that awful person before all his friends is beyond me![/*][/ex][/m]

prominence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]celebrity, eminence, fame, distinction, notability, reputation, pre-eminence, standing, position, rank, prestige, renown, repute, importance, weight, influence, account, name, consequence[/trn]
            [m3][ex][*]They are a family of considerable prominence in the county. She rose to prominence as an actress just last year.[/*][/ex][/m]
        [m1]2. [trn]hill, hillock, rise, hummock, outcrop, outcropping, spur, tor, crag, arte, spine, ridge, peak, mount, pinnacle; headland, point, promontory[/trn]
            [m3][ex][*]We planted our flag on the prominence and constructed a small cairn.[/*][/ex][/m]
        [m1]3. [trn]protuberance, projection, protrusion, growth, excrescence, swelling, tumefaction, tumescence, extrusion, outshoot, outgrowth, spur, bulge[/trn]
            [m3][ex][*]If that prominence on your elbow doesn't disappear in a day or so, I should see a doctor.[/*][/ex][/m]

prominent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]conspicuous, obvious, evident, recognizable, pronounced, discernible, distinguishable, identifiable, noticeable, remarkable, noteworthy, eye-catching, striking, outstanding, chief, main, principal, significant, important; apparent, unmistakable or unmistakeable, patent, glaring, salient, flagrant, egregious[/trn]
            [m3][ex][*]The most prominent peak in the region is Annapurna. Some of the prominent shortcomings of the plan can be rectified easily.[/*][/ex][/m]
        [m1]2. [trn]eminent, pre-eminent, distinguished, notable, noteworthy, noted, leading, foremost, first, outstanding, eminent, well-known, famed, illustrious, famous, celebrated, renowned, acclaimed, honoured, honourable, respected, well-thought-of, prestigious, reputable, creditable[/trn]
            [m3][ex][*]A prominent politician is to be invited to cut the ribbon opening the new bridge.[/*][/ex][/m]
        [m1]3. [trn]protuberant, protruding, protrusive, projecting, jutting (out); excrescent, bulging, raised, elevated[/trn]
            [m3][ex][*]She has a rather prominent chin. There is one prominent spot on the tabletop that needs more sanding.[/*][/ex][/m]

promiscuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indiscriminate, undiscriminating, unselective, non-selective, non-discriminatory, unconscientious, heedless, haphazard, indifferent, uncaring, uncritical, unfussy, unfastidious, disregardful, neglectful, negligent, slipshod, slovenly, irresponsible, careless, cursory, perfunctory, unthinking, thoughtless, unconsidered[/trn]
            [m3][ex][*]The promiscuous massacre of civilians caused an international outcry.[/*][/ex][/m]
        [m1]2. [trn]lax, loose, unchaste, wanton, wild, uninhibited, unrestrained, ungoverned, uncontrolled, unbridled, uncurbed, immoderate, abandoned, amoral, immoral, indecent, libertine, licentious, dissipated, dissolute, depraved, profligate, debauched, fast; unfaithful, faithless, dishonourable[/trn]
            [m3][ex][*]Nothing you say could persuade me to condone your promiscuous behaviour.[/*][/ex][/m]
        [m1]3. [trn]mixed, miscellaneous, heterogeneous, random, intermixed, jumbled, disorderly, disordered, confused, chaotic, motley, intermixed, intermingled, scrambled, unorganized, disorganized, unsystematic, unsystematized, helter-skelter, higgledy-piggledy, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge[/trn]
            [m3][ex][*]There is a somewhat promiscuous collection of books in his library that well reflects the eclecticism of his tastes.[/*][/ex][/m]

promise
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assurance, (solemn) word (of honour), pledge, vow, oath, undertaking, engagement, bond, commitment, guaranty, guarantee, warranty; agreement, contract, covenant, compact[/trn]
            [m3][ex][*]You have my promise that the book will be completed by the deadline. She broke her promise to marry him. Unlike a contract, a promise does not imply a mutual commitment.[/*][/ex][/m]
        [m1]2. [trn]expectation, potential, capability; likelihood, probability[/trn]
            [m3][ex][*]This first novel shows a lot of promise. There is little promise that compensation will be paid to the victims by the government.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]assure, give one's word (of honour), pledge, swear, vow, take an oath, undertake, engage, commit oneself, guarantee or guaranty, warrant, cross one's heart (and hope to die)[/trn]
            [m3][ex][*]Harold promised to do what cannot be done. We were promised a free ride on the roundabout. She promises she will repay the loan promptly. Make him pay for the damage as he promised.[/*][/ex][/m]
        [m1]4. [trn]give indication of, hint at, suggest, foretell, augur, indicate, show signs of, be in store for, look like, seem or appear likely or probable, [c][p][i][com]Brit[/com][/i][/p][/c] be on the cards, [c][p][i][com]US[/com][/i][/p][/c] be in the cards, [c][p][i][com]Literary[/com][/i][/p][/c] bid fair, betoken, bespeak[/trn]
            [m3][ex][*]Though the economic situation promised to improve, many were disappointed that it took so long.[/*][/ex][/m]

promising
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hopeful, encouraging, favourable, auspicious, positive, rosy, optimistic, propitious, cheering, full of promise, reassuring, heartening[/trn]
            [m3][ex][*]I see a promising future for you as a dancer.[/*][/ex][/m]

promote
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]help, further, encourage, assist, advance, support, forward, back, sanction, abet, aid, boost, foster, patronize, nurture, develop, inspirit, strengthen, stimulate, inspire[/trn]
            [m3][ex][*]Their continual bickering did little to promote domestic harmony. The sale of portable appliances has done much to promote the battery business.[/*][/ex][/m]
        [m1]2. [trn]advance, move up, raise, upgrade, elevate, exalt, [c][p][i][com]Colloq[/com][/i][/p][/c] kick upstairs[/trn]
            [m3][ex][*]He is to be promoted to floor manager next month.[/*][/ex][/m]
        [m1]3. [trn]recommend, endorse, sponsor, support, espouse, commend, advocate, advance, champion, talk up, speak for, side with, present, call attention to[/trn]
            [m3][ex][*]She is promoting the cause of ecology in her campaign.[/*][/ex][/m]
        [m1]4. [trn]advertise, publicize, push, sell, [c][p][i][com]Colloq[/com][/i][/p][/c] beat the drum for, plug, [c][p][i][com]Slang[/com][/i][/p][/c] hype, Chiefly [c][p][i][com]US[/com][/i][/p][/c] ballyhoo[/trn]
            [m3][ex][*]They are promoting the new chewing-gum by giving out free samples in Trafalgar Square.[/*][/ex][/m]

promotion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]furtherance, advancement, advance, encouragement, support, backing, sanction, sanctioning, abetting, aiding, helping, assisting, boosting, fostering, nurturing, cultivation, development, developing, improvement, improving, inspiration, inspiriting, strengthening, stimulation, stimulating[/trn]
            [m3][ex][*]The Society exists for the promotion of learning in a number of subjects.[/*][/ex][/m]
        [m1]2. [trn]advancement, advance, upgrading, upgrade, rise, elevation, preferment, exaltation[/trn]
            [m3][ex][*]He was envied for his promotion to the highest ranking post in the department.[/*][/ex][/m]
        [m1]3. [trn]promoting, recommendation, presentation, espousal, commendation, advocacy, championing[/trn]
            [m3][ex][*]I am grateful for your promotion of my name for the job.[/*][/ex][/m]
        [m1]4. [trn]advertising, publicity, public relations, propaganda, selling, hard or soft sell, fanfare, plugging, [c][p][i][com]Colloq[/com][/i][/p][/c] puffery, [c][p][i][com]Slang[/com][/i][/p][/c] (media) hype, Chiefly [c][p][i][com]US[/com][/i][/p][/c] ballyhoo, hoop-la[/trn]
            [m3][ex][*]The manufacturer spent millions on the promotion of the new cola.[/*][/ex][/m]
        [m1]5. [trn]advertisement, advertising, circular, brochure, handbill, bill, hand-out, leaflet, poster, affiche, placard, publicity, space, (publicity) release, hoarding, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] flier or flyer, billboard, broadside, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] puff piece, poop sheet[/trn]
            [m3][ex][*]The promotions for the new detergent use the celebrity endorsement technique.[/*][/ex][/m]

prompt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quick, ready, immediate, instantaneous, unhesitating, rapid, fast, swift, speedy, punctual, timely, on time, instant, summary, brisk, alacritous[/trn]
            [m3][ex][*]No matter what the question, Gemma gave a prompt response.[/*][/ex][/m]
        [m1]2. [trn]alert, eager, ready, quick, expeditious, ready and willing, disposed, predisposed, unhesitating, keen, avid[/trn]
            [m3][ex][*]Slow to praise, Alan was always prompt to criticize.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]urge, egg (on), prod, nudge, spur, exhort, incite, induce, impel, provoke, rouse, arouse, encourage, work or stir or fire up, move, motivate, cause, influence, put (someone) up to (something), coax, persuade, cajole, prevail upon or on, talk (someone) into (something)[/trn]
            [m3][ex][*]If he hadn't prompted her, she never would have apologized.[/*][/ex][/m]
        [m1]4. [trn]cue, remind, feed lines (to), help[/trn]
            [m3][ex][*]She never could remember her lines and needed to be prompted.[/*][/ex][/m]
        [m1]5. [trn]bring about, inspire, occasion, give rise to, elicit, evoke, provoke, call forth, stimulate, awaken[/trn]
            [m3][ex][*]The mention of hostages prompted a question about what was being done to gain their release.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]reminder, cue, hint, stimulus[/trn]
            [m3][ex][*]He always needs a prompt to remind him to send his mother flowers on her birthday.[/*][/ex][/m]

promptly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]quickly, at once, straightaway or straight away, directly, right away, immediately, without delay or hesitation, unhesitatingly, swiftly, speedily, readily, instantly, instantaneously, punctually, expeditiously, with celerity, with alacrity, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] momentarily[/trn]
            [m3][ex][*]If this bill is not paid promptly, we shall have to discontinue your credit arrangements.[/*][/ex][/m]

prone
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]face down or downwards or chiefly [c][p][i][com]US[/com][/i][/p][/c] downward, prostrate, lying down, reclining, recumbent, horizontal, procumbent, Formal or technical decumbent, accumbent[/trn]
            [m3][ex][*]She was lying prone, resting between push-ups.[/*][/ex][/m]
        [m1]2. [trn]inclined, apt, likely, liable, disposed, predisposed, of a mind, subject, given, tending, leaning[/trn]
            [m3][ex][*]They are prone to petty squabbles.[/*][/ex][/m]

pronounce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]declare, utter, say, voice, express, articulate, enunciate, vocalize, put into words[/trn]
            [m3][ex][*]He pronounced a curse on the family. Try to pronounce it one syllable at a time.[/*][/ex][/m]
        [m1]2. [trn]declare, affirm, proclaim, announce, decree, judge, aver, state, asseverate, assert, say to be[/trn]
            [m3][ex][*]I now pronounce you man and wife. The doctor pronounced mother to be out of danger.[/*][/ex][/m]
        [m1]3. [trn]announce, proclaim, promulgate, publicize, publish, deliver, broadcast, make known, let (something) be known, put out or forth, set forth; pass[/trn]
            [m3][ex][*]The judge will pronounce sentence tomorrow.[/*][/ex][/m]

pronounced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]definite, clear, plain, well-defined, decided, conspicuous, noticeable, recognizable, identifiable, obvious, striking, prominent, notable, distinct, unmistakable or unmistakeable, marked, strong[/trn]
            [m3][ex][*]There was a pronounced odour of bitter almonds in the room. Sophie spoke with a pronounced lisp.[/*][/ex][/m]
        [m1]2. [trn]definite, distinct, unequivocal, unambiguous, specific, unqualified, undisguised, downright, outright, out-and-out, decided, complete, total, unmitigated, strong, utter, unalloyed, unmixed, clear, clear-cut, unmistakable or unmistakeable[/trn]
            [m3][ex][*]A pronounced prejudice against fuzzy thinking emerges from his writings.[/*][/ex][/m]

pronouncement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]statement, assertion, observation, comment, opinion, announcement, proclamation, pronunciamento, manifesto, declaration, avowal, affirmation, asseveration, averment, promulgation[/trn]
            [m3][ex][*]Occasionally he would issue a pronouncement on the sad state of English usage.[/*][/ex][/m]
        [m1]2. [trn]judgement, decree, edict, proclamation, dictum, command, ukase, (papal) bull, imperative, order, ordinance[/trn]
            [m3][ex][*]The authorities made several official pronouncements regarding travel restrictions.[/*][/ex][/m]

pronunciation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enunciation, articulation, elocution, diction, speech, speech pattern, manner of speaking, delivery, accent, accentuation, intonation, inflection, modulation[/trn]
            [m3][ex][*]Standard pronunciations of English are so diverse that it is sometimes difficult for one native speaker to understand another. Rock singers seem always to imitate a Texan pronunciation.[/*][/ex][/m]

proof
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]evidence, verification, corroboration, confirmation, validation, authentication, ratification, substantiation; documentation, document, facts, data, certification, testimony, [c][p][i][com]Colloq[/com][/i][/p][/c] ammunition[/trn]
            [m3][ex][*]Is there any proof that she was with you? The prosecution claims to have enough proof of his guilt to convict him of embezzlement.[/*][/ex][/m]
        [m1]2. [trn]test, trial, measure, standard, touchstone, criterion[/trn]
            [m3][ex][*]Do you intend to put his loyalty to the proof? The proof of the pudding is in the eating.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]impervious, impenetrable, able to withstand or resist, protective, strong, tough, impregnable, resistant, tempered[/trn]
            [m3][ex][*]They maintain that this armour is proof against a nine-inch shell.[/*][/ex][/m]

prop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, prop up. support, brace, hold (up), buttress, stay, bolster, uphold, bear, sustain, shore up, keep up[/trn]
            [m3][ex][*]A longer post is needed to prop up this end of the roof.[/*][/ex][/m]
        [m1]2. [trn]lean, stand, rest[/trn]
            [m3][ex][*]Do you mind if I prop my crutches against the desk while I sit down?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]support, brace, truss, stay, buttress, mainstay, upright, vertical, shore[/trn]
            [m3][ex][*]Can you use this broomstick as a prop to support the shelf temporarily?[/*][/ex][/m]

propaganda
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]agitprop, disinformation, Newspeak, rumours, lies[/trn]
            [m3][ex][*]The state-controlled media spread propaganda about minorities to foster nationalism.[/*][/ex][/m]
        [m1]2. [trn]advertising, promotion, publicity, public relations, puff, fanfare, [c][p][i][com]Colloq[/com][/i][/p][/c] puffery, ballyhoo, [c][p][i][com]Slang[/com][/i][/p][/c] hype, [c][p][i][com]US[/com][/i][/p][/c] hoop-la, whoop-de-do or whoop-de-doo[/trn]
            [m3][ex][*]All that propaganda was merely to launch a new washing-powder![/*][/ex][/m]

propagate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]breed, generate, reproduce, multiply, proliferate, deliver, bring forth, bear, procreate[/trn]
            [m3][ex][*]Biologists are studying ways of making the species propagate at a faster rate.[/*][/ex][/m]
        [m1]2. [trn]multiply, increase, spread, grow, develop[/trn]
            [m3][ex][*]These plants propagate very rapidly.[/*][/ex][/m]
        [m1]3. [trn]publicize, promote, disseminate, dispense, distribute, spread, publish, broadcast, circulate, make known, transmit, disperse, propagandize, proclaim, promulgate, bruit about, noise abroad, herald[/trn]
            [m3][ex][*]The purpose of the organization is to propagate information about the state of the environment.[/*][/ex][/m]

propel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]drive, impel, move, actuate, set in motion, get moving, move, push, thrust, force, send, launch, start[/trn]
            [m3][ex][*]Each galley was propelled by huge oars. The capsule is propelled by a rocket. Job opportunities propelled her to move to Bristol.[/*][/ex][/m]

proper
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]right, appropriate, apropos, apt, suitable, fit, fitting, befitting, becoming, suited, apposite, de rigueur, comme il faut, adapted, [c][p][i][com]Literary[/com][/i][/p][/c] meet[/trn]
            [m3][ex][*]Is this the proper time to ask for a salary increase?[/*][/ex][/m]
        [m1]2. [trn]correct, accurate, exact, right, precise, orthodox, formal, expected, normal, usual, accepted, established, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tickety-boo[/trn]
            [m3][ex][*]Some insist that the only proper way to pronounce 'controversy' is with the stress on the first syllable.[/*][/ex][/m]
        [m1]3. [trn]decorous, dignified, genteel, fitting, right, de rigueur, appropriate, becoming, suitable, decent, seemly, due, correct, apt, comme il faut, conformist; gentlemanly, ladylike, polite, refined, punctilious, respectable[/trn]
            [m3][ex][*]Jeans are not proper attire for dinner at La Hacienda. Do you call that proper behaviour for the president of a learned society?[/*][/ex][/m]
        [m1]4. [trn]fitting, suitable, correct, right, satisfactory, good, sensible[/trn]
            [m3][ex][*]The kitchen is a proper place for the dishwasher, not the garage. Proper nutrition is very important.[/*][/ex][/m]
        [m1]5. [trn]complete, perfect, utter, thorough, thoroughgoing, out-and-out, unmitigated[/trn]
            [m3][ex][*]He felt a proper fool for having locked his keys inside his car.[/*][/ex][/m]
        [m1]6. [trn]own, individual, separate, distinct, correct, specific, special, particular, respective; characteristic, distinctive, peculiar, singular, unique[/trn]
            [m3][ex][*]When you have finished, return each book to its proper place.[/*][/ex][/m]
      [c][p][i][com]quasi-adv.[/com][/i][/p][/c]
        [m1]7. [trn]strictly speaking or so-called, in the strict(est) or narrow(est) sense, only, solely, alone, on (its or someone's) own[/trn]
            [m3][ex][*]Does the deed refer only to the house proper or are the outbuildings also included?[/*][/ex][/m]

properly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]appropriately, fittingly, correctly, well, becomingly, suitably, politely, decently, decorously, nicely[/trn]
            [m3][ex][*]If you cannot behave properly I shall have to ask you to leave.[/*][/ex][/m]
        [m1]2. [trn]duly, appropriately, well, suitably, rightly, correctly, aptly[/trn]
            [m3][ex][*]Are they properly equipped for the rescue mission?[/*][/ex][/m]

property
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]possessions, belongings, effects, gear, paraphernalia, chattels[/trn]
            [m3][ex][*]All his worldly property fitted into the small Gladstone bag he carried everywhere.[/*][/ex][/m]
        [m1]2. [trn]assets, means, resources, holdings, capital (goods), fortune, riches, estate, worth[/trn]
            [m3][ex][*]We look on all our shares, personal belongings, and real estate as part of our property.[/*][/ex][/m]
        [m1]3. [trn]land, acreage, realty, real estate or property[/trn]
            [m3][ex][*]That property on the high street was recently sold to developers.[/*][/ex][/m]
        [m1]4. [trn]characteristic, attribute, quality, feature, trait, mark, hallmark, idiosyncrasy, peculiarity, oddity, quirk, Formal haecceity, quiddity[/trn]
            [m3][ex][*]A property of iodine is that it changes directly from a solid to a vapour - and vice versa - without first liquefying.[/*][/ex][/m]

prophecy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forecasting, foretelling, prediction, fortune-telling, divination, soothsaying, augury, prognostication, crystal-gazing, Formal vaticination[/trn]
            [m3][ex][*]The prophecy of future events lies outside the realm of science.[/*][/ex][/m]
        [m1]2. [trn]prediction, forecast, prognosis, revelation[/trn]
            [m3][ex][*]Her prophecy warned of ice storms that would ravage the earth.[/*][/ex][/m]

prophesy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]predict, foretell, forecast, forewarn, prognosticate, vaticinate[/trn]
            [m3][ex][*]His father prophesied that he would come to no good if he quit college.[/*][/ex][/m]
        [m1]2. [trn]augur, foretell (of), presage, foreshadow, portend, bode, harbinger, herald, promise, vaticinate[/trn]
            [m3][ex][*]The early disappearance of the swallows prophesies a long, cold winter.[/*][/ex][/m]

prophet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prophetess, oracle, forecaster, seer, soothsayer, clairvoyant, prognosticator, fortune-teller, augur, diviner, witch, warlock, sibyl, haruspex, vaticinator; (of doom) Cassandra[/trn]
            [m3][ex][*]Statistically, the weather prophets have a fair record of accuracy.[/*][/ex][/m]

prophetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]predictive, prognostic, divinatory, oracular, inspired, prescient, sibylline, [c][p][i][com]Literary[/com][/i][/p][/c] fatidic, vatic[/trn]
            [m3][ex][*]His warnings of a drought proved to be prophetic.[/*][/ex][/m]

propitiatory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]conciliatory, pacifying, appeasing, expiatory, placative, propitiative, pacificatory, placatory[/trn]
            [m3][ex][*]He said that he was truly sorry and held out a propitiatory hand.[/*][/ex][/m]
        [m1]2. [trn]deferential, ingratiating, obliging, obeisant, acquiescent, compliant, tractable[/trn]
            [m3][ex][*]He was most propitiatory in his treatment of his stepchildren.[/*][/ex][/m]

propitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]advantageous, timely, well-timed, opportune, lucky, fortunate, happy, providential, favourable, bright, encouraging, auspicious, promising, rosy[/trn]
            [m3][ex][*]It was not a propitious moment to ask her to marry him,.[/*][/ex][/m]

proponent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]proposer, promoter, supporter, upholder, backer, subscriber, patron, espouser, adherent, enthusiast, champion, friend, partisan, defender, advocate, exponent, pleader, apologist, spokesman, spokeswoman, spokesperson[/trn]
            [m3][ex][*]Ashley is a staunch proponent of the literacy movement.[/*][/ex][/m]

proportion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ratio, (comparative) relation, relationship, comparison[/trn]
            [m3][ex][*]The proportion of men to women on the course is three to one. The demand is out of all proportion to the supply.[/*][/ex][/m]
        [m1]2. [trn]balance, agreement, concord, harmony, suitableness, symmetry, congruity, correspondence, correlation, arrangement, distribution[/trn]
            [m3][ex][*]The beauty of the building is at once apparent in the elegant proportion of its parts.[/*][/ex][/m]
        [m1]3. [trn]portion, division, share, part, percentage, quota, allotment, ration, [c][p][i][com]Colloq[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]Water covers a large proportion of the surface.[/*][/ex][/m]
        [m1]4. [trn]proportions. size, magnitude, dimensions, measurements, extent; volume, capacity, mass, bulk, area, expanse, scope, range, degree[/trn]
            [m3][ex][*]The dragon suddenly assumed gigantic proportions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]adjust, modify, change, modulate, poise, balance, shape, fit, match, conform, equate[/trn]
            [m3][ex][*]The punishment should be proportioned to the crime.[/*][/ex][/m]

proportional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]proportionate, proportioned, comparable, analogous, analogical, relative, related, correlated, balanced, symmetrical, corresponding, compatible, harmonious, consistent, commensurate, in accordance with[/trn]
            [m3][ex][*]The zeal with which their ideals are defended is directly proportional to the fierceness with which they are attacked.[/*][/ex][/m]

proposal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]offer, presentation, bid, tender, proposition, recommendation, suggestion, [c][p][i][com]Literary[/com][/i][/p][/c] proffer[/trn]
            [m3][ex][*]Her proposal was to provide the funding if we would do the work.[/*][/ex][/m]
        [m1]2. [trn]plan, scheme, outline, draft, design, layout; programme, proposition, project[/trn]
            [m3][ex][*]The proposal for the new civic centre was rejected as too expensive.[/*][/ex][/m]

propose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]offer, tender, proffer; present, introduce, submit, advance, set forth, put forward, propound, bid, recommend, suggest, come up with, call attention to, broach, [c][p][i][com]Brit[/com][/i][/p][/c] table[/trn]
            [m3][ex][*]Management proposed a wage increase of five per cent. The architect proposed that we consider an addition to the north wing.[/*][/ex][/m]
        [m1]2. [trn]offer, mean, intend, plan, expect, aim[/trn]
            [m3][ex][*]We propose to make a start on the decorating once we have had our lunch.[/*][/ex][/m]
        [m1]3. [trn]nominate, name, put forward or forth, suggest, introduce, submit, put up[/trn]
            [m3][ex][*]His boss proposed him for membership of the golf club.[/*][/ex][/m]

proposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See proposal, 1, above.[/trn][/m]
        [m1]2. [trn]See proposal, 2, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]accost, solicit, make an indecent or sexual advance or proposal or overture, [c][p][i][com]Colloq[/com][/i][/p][/c] make a pass at[/trn]
            [m3][ex][*]She said she had been propositioned by him, but we never learnt if she accepted or not.[/*][/ex][/m]

propound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]put or set forth or forward, propose, offer, proffer, suggest, postulate[/trn]
            [m3][ex][*]It was she who first propounded the idea of a unified country.[/*][/ex][/m]

proprietor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proprietress, owner, landowner, landlady, landlord, landholder, title-holder, deed-holder, property owner[/trn]
            [m3][ex][*]He is the proprietor of a large house in Chiswick.[/*][/ex][/m]
        [m1]2. [trn]owner, partner, landlord, restaurateur, innkeeper, hotel-keeper, hotelier, licensee, manager, [c][p][i][com]Brit[/com][/i][/p][/c] publican[/trn]
            [m3][ex][*]The proprietor greeted us warmly and showed us to our rooms.[/*][/ex][/m]

propriety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]correctness, properness, conformity, suitableness, appropriateness, suitability, aptness, fitness, seemliness, decorum; advisability, wisdom[/trn]
            [m3][ex][*]I questioned the propriety of concealing this information from shareholders.[/*][/ex][/m]
        [m1]2. [trn]protocol, good or proper form, punctilio, etiquette, politeness, courtesy, politesse, refinement, sedateness, dignity, modesty, decorum, decency, breeding, respectability, gentility, grace, mannerliness[/trn]
            [m3][ex][*]He always behaved with the utmost propriety in the presence of his aunt.[/*][/ex][/m]
        [m1]3. [trn]the proprieties. the social graces, the amenities, the civilities, formality or the formalities, social convention or the social conventions, social procedure or codes, accepted practice, tradition, ceremony, ritual[/trn]
            [m3][ex][*]He only observes the proprieties when he wants to make a good impression.[/*][/ex][/m]

propulsion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drive, impulse, impetus, thrust, power, driving or propelling or propulsive force, pressure, momentum, push[/trn]
            [m3][ex][*]Enormous propulsion is required to lift the space shuttle into orbit.[/*][/ex][/m]

prosaic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dull, banal, overdone, tedious, clichd, commonplace, stereotyped, pedestrian, flat, stereotypical, hackneyed, stock, routine, everyday, ordinary, common, workaday, mediocre, undistinguished, bland, characterless, homely, plain, trite, stale, threadbare, tired, lifeless, dead, dry, jejune, boring, tiresome, unimaginative, unpoetic, unromantic, uninspiring, uninspired, insipid, uninteresting, humdrum, monotonous, [c][p][i][com]Literary[/com][/i][/p][/c] ennuyant, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum, run-of-the-mill, mouldy[/trn]
            [m3][ex][*]She found the law too prosaic and trained to become a jockey.[/*][/ex][/m]

prose
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](expository) writing, text, language[/trn]
            [m3][ex][*]It came as a great revelation to learn that he had been speaking prose all his life.[/*][/ex][/m]

prosecute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]arraign, indict, charge, put on or bring to trial, try, take to court, sue, bring suit or action against, accuse, [c][p][i][com]Brit[/com][/i][/p][/c] put in the dock[/trn]
            [m3][ex][*]She threatened to prosecute him for slander.[/*][/ex][/m]
        [m1]2. [trn]pursue, follow up or through, see or carry through, persist, go on with[/trn]
            [m3][ex][*]Will the same policy will be prosecuted in other countries?[/*][/ex][/m]
        [m1]3. [trn]carry on or out, perform, do, exercise, conduct, follow, engage in, practise, continue[/trn]
            [m3][ex][*]The government needs popular support if it is to continue to prosecute the war successfully.[/*][/ex][/m]

prospect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]view, scene, panorama, landscape, seascape, outlook, vista, sight, spectacle, perspective, aspect[/trn]
            [m3][ex][*]The sitting-room window offered a splendid prospect of the sea and cliffs below.[/*][/ex][/m]
        [m1]2. [trn]anticipation, contemplation, outlook, promise, plan, design, intention, expectancy, expectation, thought, likelihood[/trn]
            [m3][ex][*]The prospect of spending the Christmas holidays with your family is quite daunting.[/*][/ex][/m]
        [m1]3. [trn]Often, prospects. future, outlook, chance(s), hope(s), possibility or possibilities, likelihood, opportunity or opportunities[/trn]
            [m3][ex][*]The prospects for her advancement are excellent.[/*][/ex][/m]
        [m1]4. [trn]in prospect. in sight or view, in the offing, on the horizon, in store, in the wind, projected, in store, likely, probable, possible, [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, on the table, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]As a doctor, he has a number of opportunities in prospect.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, prospect for. explore, search (for), look (for)[/trn]
            [m3][ex][*]In 1896, his grandfather went to the Klondike to prospect for gold.[/*][/ex][/m]

prospective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]anticipated, expected, awaited, looked-for, future, forthcoming, coming, approaching, imminent, nearing, pending, impending, destined, potential, incipient[/trn]
            [m3][ex][*]Jane's prospective wedding had excited the entire family.[/*][/ex][/m]

prospectus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]announcement, plan, scheme, programme, outline, conspectus, description[/trn]
            [m3][ex][*]According to the prospectus for the fund, the minimum investment is 1000.[/*][/ex][/m]

prosper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]flourish, thrive, succeed, fare well, progress, get ahead, grow, develop; profit, gain, become wealthy, grow rich, make one's fortune, make good, [c][p][i][com]Colloq[/com][/i][/p][/c] make it, make one's pile[/trn]
            [m3][ex][*]With hard work, thrift, and perseverance, MacIntosh prospered and was soon able to buy the house he wanted.[/*][/ex][/m]

prosperity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]success, (good) fortune, wealth, riches, affluence, money, luxury, plenty, prosperousness, opulence, bounty, [c][p][i][com]Colloq[/com][/i][/p][/c] life of Riley[/trn]
            [m3][ex][*]The basis of the family's prosperity was huge land holdings in Australia.[/*][/ex][/m]

prosperous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rich, wealthy, moneyed or monied, affluent, well-to-do, well off, [c][p][i][com]Colloq[/com][/i][/p][/c] well-heeled, loaded, flush, in the money, rolling in it or wealth or money, in clover, on Easy Street, [c][p][i][com]Slang[/com][/i][/p][/c] stinking rich[/trn]
            [m3][ex][*]Anyone who owns six houses and four yachts must be prosperous.[/*][/ex][/m]
        [m1]2. [trn]successful, thriving, flourishing, booming, prospering[/trn]
            [m3][ex][*]Frank owns a prosperous chain of video shops.[/*][/ex][/m]

prostitute
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]whore, call-girl, streetwalker, strumpet, trollop, harlot, lady of the night or [c][p][i][com]US[/com][/i][/p][/c] also evening, fallen or loose woman, demi-mondaine, cocotte, fille de joie, painted woman, woman of ill repute, camp-follower, [c][p][i][com]Archaic[/com][/i][/p][/c] catamite, [c][p][i][com]Literary[/com][/i][/p][/c] hetaera or hetaira, courtesan or courtezan, [c][p][i][com]Brit[/com][/i][/p][/c] rent-boy, toy boy, [c][p][i][com]US[/com][/i][/p][/c] boy toy, [c][p][i][com]Archaic[/com][/i][/p][/c] bawd, quean, trull, cotquean, [c][p][i][com]Colloq[/com][/i][/p][/c] tart, hustler, [c][p][i][com]Slang[/com][/i][/p][/c] pro, moll, [c][p][i][com]Brit[/com][/i][/p][/c] brass, hooker, [c][p][i][com]US[/com][/i][/p][/c] bimbo, working girl, chippy or chippie, roundheels[/trn]
            [m3][ex][*]There was a terrible scandal when the MP was found to have consorted with prostitutes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, prostitute oneself. degrade, demean, lower, cheapen, debase, profane, defile, desecrate, pervert, abuse, misuse, devalue, [c][p][i][com]Colloq[/com][/i][/p][/c] sell out[/trn]
            [m3][ex][*]To ward off starvation, he prostituted his talent by drawing comic strips.[/*][/ex][/m]

prostitution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]whoredom, harlotry, the oldest profession, Mrs Warren's profession, streetwalking, vice[/trn]
            [m3][ex][*]They argued strongly against the legalization of prostitution, saying that it would lead to a decline in public morals.[/*][/ex][/m]
        [m1]2. [trn]degradation, debasement, profanation, defilement, desecration, misuse, abuse, devaluation, lowering, perversion, corruption[/trn]
            [m3][ex][*]Don't you regard pornography as a prostitution of the principle of freedom of expression?[/*][/ex][/m]

prostrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, prostrate oneself. lie down, kowtow, bow (down), bow and scrape, grovel, kneel, fall to or on one's knees, truckle, crawl, cringe, submit, abase oneself[/trn]
            [m3][ex][*]The captives were forced to prostrate themselves before the emperor.[/*][/ex][/m]
        [m1]2. [trn]overwhelm, overcome, overpower, crush, lay or bring low, paralyse, fell, bowl over, floor, bring down, humble, make helpless, ruin; exhaust, fatigue, weary, wear down or out, tire (out)[/trn]
            [m3][ex][*]They were prostrated by grief at the loss of their son. Having been prostrated for months by glandular fever, she finally recovered and returned to work.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]prone, horizontal, lying down, laid low, stretched out, procumbent, recumbent, Formal or technical accumbent, decumbent[/trn]
            [m3][ex][*]The prostrate bodies of the worshippers in their multicoloured garb resembled a huge patchwork quilt.[/*][/ex][/m]
        [m1]4. [trn]overwhelmed, overcome, overpowered, crushed, brought or laid low, paralysed, felled, bowled over, brought down, humbled, helpless, ruined, brought to one's knees, powerless, impotent, defenceless, disarmed, [c][p][i][com]Colloq[/com][/i][/p][/c] floored[/trn]
            [m3][ex][*]She was prostrate at the news of the car crash. After the long war, the countries were struggling to revitalize their prostrate economies.[/*][/ex][/m]
        [m1]5. [trn]exhausted, drained, fatigued, spent, worn out, wearied, weary, tired (out), dead tired, dog-tired, played out, [c][p][i][com]Colloq[/com][/i][/p][/c] fagged out, knocked out, all in, beat, bushed, [c][p][i][com]US[/com][/i][/p][/c] wiped out, [c][p][i][com]Slang[/com][/i][/p][/c] shagged out, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped (out)[/trn]
            [m3][ex][*]We were prostrate after the long climb.[/*][/ex][/m]

prostration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]genuflection or [c][p][i][com]Brit[/com][/i][/p][/c] also genuflexion, kowtowing, kowtow, kneeling, bowing, bow, salaaming, salaam, submission[/trn]
            [m3][ex][*]Prostration before a superior was a mark of honour.[/*][/ex][/m]
        [m1]2. [trn]servility, veneration, worship, humiliation, respect, adulation, deference, obeisance, homage[/trn]
            [m3][ex][*]Their silence betokened the profound prostration they felt before her superior intellect.[/*][/ex][/m]
        [m1]3. [trn]despair, misery, desolation, desperation, dejection, depression, despondency, wretchedness, unhappiness, grief, woe, woefulness[/trn]
            [m3][ex][*]Years of poverty created in him a spiritual prostration from which he never recovered.[/*][/ex][/m]
        [m1]4. [trn]weariness, exhaustion, weakness, debility, feebleness, enervation, lassitude, paralysis, collapse, breakdown[/trn]
            [m3][ex][*]The diagnosis was nervous prostration and the treatment was bed rest for a week or more.[/*][/ex][/m]

protagonist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hero, heroine, anti-hero, anti-heroine, principal, leading character; lead, leading role, title role[/trn]
            [m3][ex][*]Mother was always the protagonist in our little domestic dramas.[/*][/ex][/m]
        [m1]2. [trn]leader, supporter, advocate, backer, prime mover, moving spirit, champion, mainstay, standard-bearer, exponent[/trn]
            [m3][ex][*]He is considered the chief protagonist of reformist policies in the party.[/*][/ex][/m]

protean
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]variable, ever-changing, multiform, variable, mutable, changeable, labile, polymorphous or polymorphic, kaleidoscopic[/trn]
            [m3][ex][*]The magic ring gave him protean powers to appear now as an eagle, now as a serpent.[/*][/ex][/m]

protect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]defend, guard, safeguard, keep safe, shield, cover, screen[/trn]
            [m3][ex][*]Company rules require the wearing of safety goggles to protect the eyes when operating any machine.[/*][/ex][/m]
        [m1]2. [trn]care for, preserve, keep, shelter, watch over, safeguard, take care of, conserve, take under one's wing, foster, nurture, tend, mind[/trn]
            [m3][ex][*]The best way of protecting wildlife is to conserve natural habitats.[/*][/ex][/m]

protection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]defence, screen, shield, barrier, guard, safeguard, immunity, bulwark, buffer, shelter, refuge, haven, sanctuary, security, safe keeping, safety, preservation[/trn]
            [m3][ex][*]They have not yet developed any protection from the common cold. How can we offer these fledglings protection against predators?[/*][/ex][/m]
        [m1]2. [trn]care, guardianship, aegis, custody, charge, safe keeping, patronage, sponsorship, keeping[/trn]
            [m3][ex][*]Even under the protection of the government, elephants continue to be slaughtered.[/*][/ex][/m]
        [m1]3. [trn]extortion, blackmail, protection money[/trn]
            [m3][ex][*]If we refuse to pay protection, they say that they will bomb the restaurant.[/*][/ex][/m]

protective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]defensive, jealous, vigilant, watchful, heedful, careful, possessive; preservative, shielding, sheltering, safeguarding[/trn]
            [m3][ex][*]She is fiercely protective of her independence and will not accept help. Many animals rely on protective colouring as a defence against predators.[/*][/ex][/m]

protector
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]protectress, defender, benefactor, benefactress, patron, patroness, guardian (angel), champion, knight in shining armour, paladin, bodyguard, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] minder[/trn]
            [m3][ex][*]She came to regard him as her friend and protector.[/*][/ex][/m]

protg
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]protge, ward, charge, dependant; discovery, student, pupil[/trn]
            [m3][ex][*]He became her protg and she has taught him everything he knows.[/*][/ex][/m]

protest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]objection, opposition, complaint, grumble, grievance, dissent, disapproval, protestation, exception, disagreement, demur or demurral, demurrer, disclaimer, denial, scruple, compunction, qualm, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, grouse, squawk, [c][p][i][com]US[/com][/i][/p][/c] kick, [c][p][i][com]Slang[/com][/i][/p][/c] beef, bitch[/trn]
            [m3][ex][*]The Home Office has received many protests about the treatment of prisoners.[/*][/ex][/m]
        [m1]2. [trn]under protest. unwillingly, reluctantly, involuntarily[/trn]
            [m3][ex][*]I paid the fine under protest.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]object, oppose, complain, grumble, dissent, disapprove, take exception, take issue with, disagree, demur, disclaim, deny, scruple, [c][p][i][com]Colloq[/com][/i][/p][/c] gripe, grouse, squawk, [c][p][i][com]Brit[/com][/i][/p][/c] kick (against), [c][p][i][com]US[/com][/i][/p][/c] kick, [c][p][i][com]Slang[/com][/i][/p][/c] beef, bitch[/trn]
            [m3][ex][*]Bank employees protested at being expected to work on Saturday mornings.[/*][/ex][/m]
        [m1]4. [trn]assert, confirm, declare, aver, asseverate, affirm, announce, profess, insist on, avow, avouch[/trn]
            [m3][ex][*]The convicted man went to the gallows protesting his innocence.[/*][/ex][/m]

protocol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule(s) or code(s) or standard(s) of behaviour or conduct, convention(s), custom(s), diplomacy, formality, formalities, form, etiquette, politesse, manners, practice, usage, authority[/trn]
            [m3][ex][*]According to protocol, the lady stands at the right of the gentleman. Which protocol are you following, the British or the French?[/*][/ex][/m]
        [m1]2. [trn]treaty, pact, compact, covenant, agreement, concordat; memorandum, minute, note, draft, outline[/trn]
            [m3][ex][*]The original protocol must be checked before the ministers attach their signatures.[/*][/ex][/m]

prototype
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]model, archetype, first, original, pattern, exemplar, precedent, mould[/trn]
            [m3][ex][*]Many improvements were made as a result of tests on the original prototype.[/*][/ex][/m]
        [m1]2. [trn]example, instance, illustration, sample, norm, paragon, epitome, model, standard, analogue, referent, metaphor[/trn]
            [m3][ex][*]Mrs Grundy is a common prototype for narrow-mindedness and prudishness.[/*][/ex][/m]

protracted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]long, long-drawn-out, interminable, prolonged, over-long, never-ending, extended, stretched out, marathon, endless, everlasting, long-winded[/trn]
            [m3][ex][*]The protracted union negotiations delayed the start of the work by six months.[/*][/ex][/m]

protrude
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stick out, jut (out), project, extend, poke out, stand out, thrust out or forward, start (from), exsert, Rare extrude; bulge, balloon, bag (out), belly (out); (of the eyes) pop, goggle, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bug (out)[/trn]
            [m3][ex][*]Only the very tops of the plants protruded from the snow.[/*][/ex][/m]

protrusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]projection, protuberance, prominence, swelling, excrescence, tumescence, bump, lump, knob, bulge; (condition of the eyes) [c][p][i][com]Technical[/com][/i][/p][/c] exophthalmic goitre[/trn]
            [m3][ex][*]I can feel the slight protrusion of the nail-heads above the smooth surface.[/*][/ex][/m]

protuberant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]protrusive, protruding, bulging, gibbous, jutting, bulbous, swelling, swollen, turgid, tumescent, distended, tumid, extrusive, excrescent, extruding, projecting, beetling, overhanging, prominent[/trn]
            [m3][ex][*]She has large brown eyes that are a little protuberant.[/*][/ex][/m]

proud
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, proud of. pleased (with), satisfied (with), contented (with), glad (about), happy (with or about), delighted (with or about), elated (with or about); honoured, gratified[/trn]
            [m3][ex][*]He is very proud of his children and what they have achieved. I am proud to be your friend.[/*][/ex][/m]
        [m1]2. [trn]conceited, boastful, self-satisfied, narcissistic, self-important, egotistical, vain, vainglorious, prideful, self-centred, complacent, snobbish, haughty, supercilious, smug, arrogant, cocky, cocksure, boastful, braggart, [c][p][i][com]Colloq[/com][/i][/p][/c] high and mighty, snooty, stuck-up, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed[/trn]
            [m3][ex][*]She's far too proud to have anything to do with the likes of us.[/*][/ex][/m]
        [m1]3. [trn]lofty, dignified, lordly, noble, great, respected, honoured, honourable, important, glorious, august, illustrious, estimable, creditable, eminent, prominent, distinguished, reputable, worthy, notable, noted, noteworthy[/trn]
            [m3][ex][*]His will always be a proud name in British military history.[/*][/ex][/m]
        [m1]4. [trn]stately, majestic, magnificent, splendid, grand[/trn]
            [m3][ex][*]Proud Edinburgh earned the sobriquet, 'Athens of the north'.[/*][/ex][/m]

prove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]verify, authenticate, confirm, make good, corroborate, demonstrate, show, validate, establish, substantiate, certify, affirm; support, sustain, back (up), uphold[/trn]
            [m3][ex][*]Prove that he lied under oath, and we shall have him for perjury. If you cannot prove her guilt, she must be presumed innocent.[/*][/ex][/m]
        [m1]2. [trn]try, test, examine, check, analyse, assay[/trn]
            [m3][ex][*]Division can easily be proved by multiplication, and vice versa. The proving ground for military vehicles is off limits to the public. Come live with me and be my love, And we shall all the pleasures prove.[/*][/ex][/m]
        [m1]3. [trn]turn out, be found, be shown, be established, end up; develop, result[/trn]
            [m3][ex][*]The child proved to be his long-lost grandson.[/*][/ex][/m]
        [m1]4. [trn]show, evince, demonstrate[/trn]
            [m3][ex][*]He proved his love many times over during their fifty years of marriage.[/*][/ex][/m]

provender
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]provisions, food, supplies, victuals, rations, foodstuffs, groceries, eatables, edibles, comestibles, aliment, nourishment, sustenance, [c][p][i][com]Colloq[/com][/i][/p][/c] grub, eats[/trn]
            [m3][ex][*]The armies relied for their provender on farms they passed on the march.[/*][/ex][/m]
        [m1]2. [trn]fodder, forage, feed, hay, silage, corn, grain[/trn]
            [m3][ex][*]Provender for the livestock was running low because of the long winter.[/*][/ex][/m]

proverb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]saying, maxim, aphorism, saw, adage, apophthegm or apothegm, axiom, moral, moralism, homily, dictum, gnome, epigram, commonplace, platitude, truism, clich, bromide[/trn]
            [m3][ex][*]According to the old proverb, 'A fool and his money are soon parted'.[/*][/ex][/m]

proverbial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]axiomatic, aphoristic, epigrammatic, apophthegmatic or apothegmatic, homiletic, moralistic; acknowledged, well-known, accepted, time-honoured, traditional[/trn]
            [m3][ex][*]The language is full of proverbial sayings reflecting popular wisdom.[/*][/ex][/m]
        [m1]2. [trn]typical, archetypal, exemplary[/trn]
            [m3][ex][*]The humanitarianism of Albert Schweitzer is proverbial.[/*][/ex][/m]

provide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]supply, furnish, equip, outfit, fix up (with) provision, contribute, accommodate, purvey, cater, stock (up), victual, provender[/trn]
            [m3][ex][*]After providing us with a map and a compass, they sent us off across the moor.[/*][/ex][/m]
        [m1]2. [trn]produce, yield, afford, lend, give, present, offer, accord[/trn]
            [m3][ex][*]The fertile land provided food in plentiful abundance. During those bleak years, the radio provided us not only with news but also entertainment.[/*][/ex][/m]
        [m1]3. [trn]stipulate, lay down, require, demand, specify, state[/trn]
            [m3][ex][*]The lease provided that the rent be reviewed every five years.[/*][/ex][/m]
        [m1]4. [trn]provide for. look after, care for, support, take care of, take under one's wing, minister to, attend (to)[/trn]
            [m3][ex][*]The bequest ensured that his widow would be amply provided for.[/*][/ex][/m]
        [m1]5. [trn]provide for or against. arrange for, prepare for, anticipate, forearm, make or get ready for, plan for, take precautions, take measures[/trn]
            [m3][ex][*]It would seem that you have provided for any eventuality.[/*][/ex][/m]

providence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foresight, forethought, preparation, anticipation, readiness, far-sightedness, caution, precaution, discretion, prudence, care; thrift, frugality, husbandry, thriftiness, conservation, economy[/trn]
            [m3][ex][*]Because of the providence of our founders, we were able to weather severe financial set backs.[/*][/ex][/m]
        [m1]2. [trn]Usually, (divine) Providence. protection, care, concern, beneficence, direction, control, divine intervention, guidance; destiny, fate, lot, fortune, karma, kismet[/trn]
            [m3][ex][*]Providence is always on the side of those who help themselves.[/*][/ex][/m]

provident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cautious, wary, discreet, canny, prudent, careful, vigilant, prepared, far-sighted, thoughtful, wise, shrewd, sagacious, sage, judicious[/trn]
            [m3][ex][*]In the fable, the grasshopper learns from the ant what it means to be provident.[/*][/ex][/m]
        [m1]2. [trn]frugal, economic(al), thrifty, prudent[/trn]
            [m3][ex][*]Because he is not a provident man, he will always be poor.[/*][/ex][/m]

providential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fortunate, lucky, blessed, felicitous, happy, opportune, timely[/trn]
            [m3][ex][*]It is providential that we left the house just before the earthquake.[/*][/ex][/m]

providing
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1][trn]Sometimes, providing that. provided (that), on (the) condition (that), if (only), only if, as long as, in the event (that), with the proviso (that), in case, with the understanding (that)[/trn]
            [m3][ex][*]Simon is always ready to go out to dinner, providing someone else pays for it.[/*][/ex][/m]

province
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]territory, state, zone, region, quarter, area, district, domain, dependency or [c][p][i][com]US[/com][/i][/p][/c] also dependancy, division, section, district[/trn]
            [m3][ex][*]Quebec is one of the administrative provinces of Canada.[/*][/ex][/m]
        [m1]2. [trn]country, territory, region, dominion, realm, strand, tract[/trn]
            [m3][ex][*]During the war, those who escaped fled to distant provinces.[/*][/ex][/m]
        [m1]3. [trn]sphere or area (of responsibility), responsibility, bailiwick, concern, function, charge, business, field; [c][p][i][com]Colloq[/com][/i][/p][/c] thing, headache, worry[/trn]
            [m3][ex][*]The payroll falls within the province of my department.[/*][/ex][/m]
        [m1]4. [trn]provinces. outlying districts, countryside, hinterland(s), Chiefly [c][p][i][com]US[/com][/i][/p][/c] exurbia, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] boondocks, boonies, hicksville[/trn]
            [m3][ex][*]Once a year, people flock into London from the provinces to do their Christmas shopping.[/*][/ex][/m]

provincial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]local, regional[/trn]
            [m3][ex][*]Provincial administration is the responsibility of the sheriff.[/*][/ex][/m]
        [m1]2. [trn]uncultured, uncultivated, unsophisticated, limited, uninformed, nave, innocent, ingenuous, unpolished, unrefined, homespun, rustic, rude, country, parochial, insular, narrow-minded, boorish, loutish, cloddish, awkward, ungraceful, oafish, backwood(s), [c][p][i][com]Brit[/com][/i][/p][/c] parish pump, [c][p][i][com]US[/com][/i][/p][/c] small-town, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hick, hick-town[/trn]
            [m3][ex][*]These paintings are unlikely to appeal to provincial tastes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]rustic, country cousin, (country) bumpkin, yokel, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] out-of-towner, hick, hayseed[/trn]
            [m3][ex][*]One could tell they were provincials by the cut of their clothes.[/*][/ex][/m]

provincialism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dialectalism, localism, regionalism; idiom, patois, dialect[/trn]
            [m3][ex][*]His northern speech is peppered with provincialisms unfamiliar to those who live in the south.[/*][/ex][/m]
        [m1]2. [trn]narrow-mindedness, insularity, parochialism, narrowness, benightedness; unsophisticatedness, simplicity, lack of awareness, navety, ingenuousness, innocence, inexperience[/trn]
            [m3][ex][*]Their provincialism made them suspicious of city people. There was something charming about the provincialism of this rough man from the outback.[/*][/ex][/m]

provision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]providing, supplying, furnishing; catering, victualling, provisioning, purveyance, purveying, furnishing, equipping, fitting out, outfitting, accoutrement, equipment[/trn]
            [m3][ex][*]The school is responsible for the provision of textbooks. The provision of a cruise ship of that size requires days.[/*][/ex][/m]
        [m1]2. [trn]stipulation, proviso, condition, restriction, qualification, clause, term, exception, demand, requirement, prerequisite, [c][p][i][com]Colloq[/com][/i][/p][/c] catch, string, [c][p][i][com]US[/com][/i][/p][/c] hooker[/trn]
            [m3][ex][*]This provision of the contract calls for a penalty for each day's delay beyond the guaranteed completion date.[/*][/ex][/m]
        [m1]3. [trn]preparation, prearrangement, arrangement, measures, steps[/trn]
            [m3][ex][*]They had failed to make provision for so many customers and soon ran out of food.[/*][/ex][/m]
        [m1]4. [trn]Usually, provisions. supplies, stores, stockpile, stock(s), quantity; food, foodstuffs, eatables, edibles, drinkables, potables, victuals, viands, comestibles, rations, groceries, provender, staples[/trn]
            [m3][ex][*]We had enough provisions to last a year.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]stockpile, stock, supply, victual, cater, purvey[/trn]
            [m3][ex][*]They provisioned the expedition for a three-month period.[/*][/ex][/m]

provisional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]temporary, interim, provisionary, transitional, stopgap, [c][p][i][com]Colloq[/com][/i][/p][/c] pro tem[/trn]
            [m3][ex][*]The provisional government was expected to be in place for less than a month.[/*][/ex][/m]
        [m1]2. [trn]conditional, contingent, provisory, qualified, stipulatory, provisionary, probationary[/trn]
            [m3][ex][*]The appointment is provisional and will be reviewed in six months.[/*][/ex][/m]

proviso
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See provision, 2. above.[/trn][/m]

provocation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grounds, reason, cause, justification, instigation, initiation, incitement, stimulus, incentive, motivation, motive, inducement[/trn]
            [m3][ex][*]What was the provocation for that unpleasant outburst?[/*][/ex][/m]
        [m1]2. [trn]insult, offence, taunt, irritation[/trn]
            [m3][ex][*]After a series of provocations, the final straw was his remark about my mother.[/*][/ex][/m]

provocative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inviting, alluring, tempting, charming, tantalizing, teasing, intriguing, fascinating, seductive, stimulating, voluptuous, sensual, sensuous, suggestive, erotic, arousing, exciting, entrancing, irresistible, bewitching, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]The council found the film too provocative to be shown to schoolchildren.[/*][/ex][/m]
        [m1]2. [trn]irritating, annoying, galling, irksome, nettlesome, harassing, plaguing, exasperating, infuriating, angering, incensing, maddening, enraging, vexing, vexatious, disquieting, challenging, upsetting, distressing, disturbing, outrageous, wounding, stinging, offensive, humiliating, mortifying[/trn]
            [m3][ex][*]She is given to making provocative remarks that drive him to distraction.[/*][/ex][/m]

provoke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stir (up), stimulate, move, motivate, push, impel, drive, get, spur (on), egg on, goad, force, compel, prompt, rouse, arouse, waken, awaken, enliven, animate, activate, induce, encourage[/trn]
            [m3][ex][*]She did her best to provoke him to start his new novel.[/*][/ex][/m]
        [m1]2. [trn]start, incite, instigate, produce, promote, foment, kindle, work up[/trn]
            [m3][ex][*]Are you trying to provoke an argument?[/*][/ex][/m]
        [m1]3. [trn]irritate, annoy, irk, pester, vex, pique, anger, enrage, madden, incense, infuriate, gall, rile, nettle, harass, hector, plague, badger, exasperate, get on one's nerves, try one's patience, frustrate, upset, disturb, perturb, distress, outrage, offend, insult, affront[/trn]
            [m3][ex][*]If he continues to provoke me I shall punch him.[/*][/ex][/m]

prowess
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ability, skill, skilfulness, aptitude, adroitness, dexterity, dexterousness, adeptness, facility, finesse, expertise, mastery, genius, talent, know-how, ingenuity, capability, proficiency[/trn]
            [m3][ex][*]Her prowess as a sculptor is unquestioned.[/*][/ex][/m]
        [m1]2. [trn]bravery, valour, courage, boldness, daring, intrepidity, dauntlessness, mettle, stout-heartedness, valiance, lion-heartedness, fearlessness, gallantry, doughtiness, fortitude[/trn]
            [m3][ex][*]He was famed for his prowess in single combat.[/*][/ex][/m]

prowl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lurk, sneak, skulk, steal, slink[/trn]
            [m3][ex][*]I thought I saw someone prowling about in your back garden.[/*][/ex][/m]
        [m1]2. [trn]scour, scavenge, range over, rove, roam, patrol, cruise, cover[/trn]
            [m3][ex][*]The police continued to prowl the waterfront looking for smugglers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]on the prowl. lurking or sneaking or skulking or stealing or slinking about or around, searching, seeking, hunting, tracking, stalking[/trn]
            [m3][ex][*]The lioness was on the prowl for wildebeest. After a few drinks, the boys went on the prowl for some female companionship.[/*][/ex][/m]

proximity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nearness, closeness, adjacency, neighbourhood, vicinity, vicinage, contiguity, contiguousness, propinquity[/trn]
            [m3][ex][*]The proximity of the airport kept housing prices relatively low.[/*][/ex][/m]

proxy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]substitute, agent, delegate, surrogate, representative, factor[/trn]
            [m3][ex][*]As I was unable to attend the owners' meeting, I sent Jane as my proxy.[/*][/ex][/m]

prude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prig, puritan, Mrs Grundy, [c][p][i][com]Colloq[/com][/i][/p][/c] goody-goody, [c][p][i][com]US[/com][/i][/p][/c] bluenose[/trn]
            [m3][ex][*]He was a bit of a prude and disapproved of anything even slightly suggestive.[/*][/ex][/m]

prudence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discretion, wisdom, sagacity, judgement, discrimination, common sense, canniness, presence of mind, awareness, wariness, care, tact, carefulness, caution, cautiousness, circumspection, watchfulness, vigilance, heedfulness[/trn]
            [m3][ex][*]You should proceed with prudence in this hazardous business.[/*][/ex][/m]
        [m1]2. [trn]planning, preparation, preparedness, foresightedness, forethought, foresight, providence, precaution, far-sightedness; economy, husbandry, thrift, (good or careful) management[/trn]
            [m3][ex][*]Owing to the prudence of her investments, Clara had accumulated a substantial nest egg.[/*][/ex][/m]

prudent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]careful, cautious, discreet, discerning, wise, sage, sagacious, politic, judicious, discriminating, sensible, reasonable, canny, shrewd, cautious, circumspect, watchful, vigilant, heedful, wary, attentive, alert, guarded[/trn]
            [m3][ex][*]James had always found it prudent to listen to others before speaking his mind.[/*][/ex][/m]
        [m1]2. [trn]provident, thrifty, economic(al), frugal, prudential[/trn]
            [m3][ex][*]Father favours prudent, conservative management of the family business.[/*][/ex][/m]

prudery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prudishness, priggishness, puritanicalness, puritanism, squeamishness, Grundyism, primness, stuffiness, old-maidishness, precisianism[/trn]
            [m3][ex][*]She said that censorship was the result of prudery rather than concern for moral welfare.[/*][/ex][/m]

prudish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]priggish, puritanical, old-maidish, prissy, prim, fussy, squeamish, strait-laced, stiff, rigid, over-nice, over-modest, over-coy, proper, demure, decorous, formal[/trn]
            [m3][ex][*]Victorian society was both prudish and prurient.[/*][/ex][/m]

prune
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]clip, cut back, lop, dock, pare (down), trim[/trn]
            [m3][ex][*]If you prune fruit trees, they bear more abundantly. We have to prune the entertainment budget.[/*][/ex][/m]

prurient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]libidinous, lecherous, lascivious, lewd, lubricious or lubricous, salacious, lustful, concupiscent, licentious, carnal, debauched, rakehell, sensual, randy, voluptuous, loose, goatish, ruttish, [c][p][i][com]Literary[/com][/i][/p][/c] Cyprian, Paphian, [c][p][i][com]Archaic[/com][/i][/p][/c] lickerish or liquorish, [c][p][i][com]Slang[/com][/i][/p][/c] horny, hot[/trn]
            [m3][ex][*]The press takes a prurient interest in the private lives of famous people.[/*][/ex][/m]
        [m1]2. [trn]dirty, lewd, filthy, pornographic, smutty, obscene, foul, scurrilous, vile, indecent, gross, lurid, blue, bawdy, ribald, titillating, suggestive, coarse, vulgar, low, crude, [c][p][i][com]Literary[/com][/i][/p][/c] Fescennine[/trn]
            [m3][ex][*]The police raid uncovered a store of prurient literature, films, and videos.[/*][/ex][/m]

pry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]investigate, ferret about, examine, peer, peek, be inquisitive, inquire or enquire[/trn]
            [m3][ex][*]They pried into her past but found nothing revealing.[/*][/ex][/m]
        [m1]2. [trn]intrude, meddle, interfere, [c][p][i][com]Colloq[/com][/i][/p][/c] poke or stick one's nose in or into, snoop, be nosy, nose about or around, poke about or around[/trn]
            [m3][ex][*]They have no right to pry into my private affairs.[/*][/ex][/m]

pseudonym
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nom de plume, nom de guerre, alias, pen-name, stage name, incognito[/trn]
            [m3][ex][*]'George Eliot' was the pseudonym of Mary Ann Evans.[/*][/ex][/m]

psyche
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]soul, spirit, mind, lan vital, divine spark, life-force, anima, self, subconscious, unconscious, personality, (essential) nature, inner man or woman or person, Philosophy pneuma[/trn]
            [m3][ex][*]To Homer, the psyche was more like an alter ego, or conscience.[/*][/ex][/m]

psychic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]psychical, mental, spiritual, psychologic(al), subjective, psychogenic, cognitive, metaphysic(al), intellectual, cerebral; philosophic(al)[/trn]
            [m3][ex][*]The psychic effect of losing a loved one can have physical repercussions.[/*][/ex][/m]
        [m1]2. [trn]psychical, extrasensory, supernatural, occult, magical, telepathic, telekinetic, preternatural, spiritualistic, unearthly, extramundane, supermundane[/trn]
            [m3][ex][*]Many psychic phenomena have never been satisfactorily explained.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]medium, spiritualist, clairvoyant, mind-reader, telepathist, seer, seeress, crystal-gazer, soothsayer, astrologer, fortune-teller, prophet, prophetess, sibyl[/trn]
            [m3][ex][*]We were disturbed to learn that our political leaders consulted psychics.[/*][/ex][/m]

psychological
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mental, intellectual, cerebral, cognitive, psychic(al), spiritual, subjective, subconscious, unconscious, subliminal, psychogenic; philosophic(al)[/trn]
            [m3][ex][*]He has plenty of money, so there must be psychological reasons for his stealing.[/*][/ex][/m]

psychology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](mental) make-up, constitution, attitude, behaviour, thought processes, thinking, psyche, nature, feeling(s), emotion(s), rationale, reasoning[/trn]
            [m3][ex][*]I cannot understand the psychology of fascism.[/*][/ex][/m]

psychotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mad, insane, psychopathic, deranged, demented, lunatic, paranoiac or paranoid, abnormal, unbalanced, (mentally) ill or esp. [c][p][i][com]US[/com][/i][/p][/c] sick, disturbed, non compos mentis, of unsound mind, exceptional, certifiable, daft, unhinged, raving, [c][p][i][com]Slang[/com][/i][/p][/c] crazy, nuts, nutty, loony or looney or luny, off one's rocker or trolley or chump or head, cracked, crack-brained, mental, out to lunch, batty, bats, having bats in one's belfry, having a screw loose, not all there, touched (in the head), bonkers[/trn]
            [m3][ex][*]The doctors diagnosed him as psychotic and insisted he be hospitalized.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]madman, madwoman, maniac, psychopath, lunatic, paranoid or paranoiac, schizophrenic, bedlamite, [c][p][i][com]Slang[/com][/i][/p][/c] nut, nutter, screwball, crackpot, crazy, loony or looney or luny, schizo, [c][p][i][com]US[/com][/i][/p][/c] kook[/trn]
            [m3][ex][*]How many psychotics do you think are wandering about loose?[/*][/ex][/m]

pub
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]public house, alehouse, tavern, inn, bar, cocktail lounge, saloon, taproom, hostelry, [c][p][i][com]Brit[/com][/i][/p][/c] saloon or lounge bar, [c][p][i][com]US[/com][/i][/p][/c] bar-room, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] local, [c][p][i][com]Slang[/com][/i][/p][/c] boozer, watering-hole, joint, dive, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] gin-palace, [c][p][i][com]US[/com][/i][/p][/c] barrelhouse, gin-mill, honky-tonk[/trn]
            [m3][ex][*]We went down to the pub for a pint and a game of darts.[/*][/ex][/m]

puberty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pubescence, sexual maturity, adolescence, juvenescence, teens; nubility[/trn]
            [m3][ex][*]The anxiety of parents for the health of an infant is as nothing compared with their concerns when their child reaches puberty.[/*][/ex][/m]

public
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]communal, community, common, general, collective, universal, catholic, popular, worldwide[/trn]
            [m3][ex][*]One need only compare early and new films to see how public taste has changed.[/*][/ex][/m]
        [m1]2. [trn]civil, civic, social, societal, community, communal[/trn]
            [m3][ex][*]Although they may seem restrictive, these laws are for the public good.[/*][/ex][/m]
        [m1]3. [trn]accessible, open, free, unrestricted, non-exclusive, communal, community, available[/trn]
            [m3][ex][*]He does much of his research in the public library.[/*][/ex][/m]
        [m1]4. [trn]open, manifest, exposed, overt, projected, plain, obvious, apparent, patent, clear, clear-cut, acknowledged, known, admitted, visible, viewable, conspicuous[/trn]
            [m3][ex][*]Her public image is quite different from her private persona.[/*][/ex][/m]
        [m1]5. [trn]visible, viewable, conspicuous, unconcealed, unshrouded, flagrant, blatant[/trn]
            [m3][ex][*]Has Alfie made a public spectacle of himself again?[/*][/ex][/m]
        [m1]6. [trn]well-known, prominent, eminent, celebrated, famous, renowned, noted, notable, influential, illustrious; notorious, disreputable, infamous[/trn]
            [m3][ex][*]Invite a well-known public figure to open the exhibition if you can.[/*][/ex][/m]
        [m1]7. [trn]make public. See publish.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]community, people (at large or in general), citizenry, citizens, nation, populace, population, society, masses, multitude, hoi polloi, bourgeoisie, plebeians, proletariat, rank and file, middle class, third estate, commonalty, voters, man or woman in the street, [c][p][i][com]Brit[/com][/i][/p][/c] admass, [c][p][i][com]US[/com][/i][/p][/c] John Q. Public, Mr or Mrs Average, [c][p][i][com]Colloq[/com][/i][/p][/c] (any or every) Tom, Dick, and Harry[/trn]
            [m3][ex][*]The public has responded generously to the charity appeal.[/*][/ex][/m]
        [m1]9. [trn]clientele or [c][p][i][com]Brit[/com][/i][/p][/c] also clientage, customers, custom, patrons, followers, supporters, buyers, consumers, purchasers, following, business, trade[/trn]
            [m3][ex][*]How can you expect to attract the public without advertising?[/*][/ex][/m]
        [m1]10. [trn]sector, segment, special-interest group, portion[/trn]
            [m3][ex][*]The commuting public will no longer tolerate these excessive train delays.[/*][/ex][/m]
        [m1]11. [trn]in public. publicly, openly, in the open, [c][p][i][com]Colloq[/com][/i][/p][/c] out of the closet[/trn]
            [m3][ex][*]Jarvis has finally confessed in public what we long suspected privately.[/*][/ex][/m]

publication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dissemination, promulgation, publicizing, publishing, proclamation, issuance, reporting, announcement, advertisement, advertising, pronouncement, airing, putting out, revelation, declaration, appearance[/trn]
            [m3][ex][*]The publication of the news about the sale of the company was no surprise to us.[/*][/ex][/m]
        [m1]2. [trn]book, booklet, pamphlet, brochure, leaflet, broadside or broadsheet, flier or flyer, handbill, hand-out; periodical, magazine, journal, newsletter, newspaper, paper, broadsheet, tabloid; annual, semi-annual, quarterly, bimonthly, monthly, semi-monthly, fortnightly, biweekly, weekly, hebdomadal or hebdomedary, semi-weekly, daily[/trn]
            [m3][ex][*]He buys every publication he can find dealing with model railways.[/*][/ex][/m]

publicize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]promote, advertise, give publicity to, [c][p][i][com]Colloq[/com][/i][/p][/c] beat the drum for, plug, puff, [c][p][i][com]US[/com][/i][/p][/c] push, [c][p][i][com]Slang[/com][/i][/p][/c] hype[/trn]
            [m3][ex][*]They once hired an elephant to publicize a huge department-store sale.[/*][/ex][/m]

publish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]make public, put out, broadcast, spread (about or around), advertise, make known, let (something) be known, announce, publicize, report, proclaim, promulgate, bruit about, reveal, divulge, disclose, break the news (about), [c][p][i][com]Colloq[/com][/i][/p][/c] leak[/trn]
            [m3][ex][*]The minister resigned the day the news of the scandal was published.[/*][/ex][/m]

pucker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gather, draw together, compress, purse, crinkle, ruck, shirr, ruffle, corrugate, furrow, wrinkle, crease, screw up, tighten, contract, squeeze[/trn]
            [m3][ex][*]Pucker up your mouth and give me a kiss. The shirring is done by puckering up the fabric and stitching it through with decorative thread.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]gather, tuck, pleat, pleating, shirr, shirring, ruffle, ruck, ruche, ruckle, wrinkle, wrinkling, fold, crinkle, crinkling[/trn]
            [m3][ex][*]The curtains have some puckers that need ironing.[/*][/ex][/m]

puerile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]childish, immature, babyish, infantile, juvenile, silly, asinine, foolish, trivial, ridiculous, irresponsible, shallow, inconsequential, insignificant, [c][p][i][com]US[/com][/i][/p][/c] sophomoric[/trn]
            [m3][ex][*]Stop that puerile horseplay and settle down.[/*][/ex][/m]

puff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blow, breath, wind, whiff, draught, gust, blast, huff[/trn]
            [m3][ex][*]A slight puff through the open window stirred the curtains.[/*][/ex][/m]
        [m1]2. [trn]draught, draw, pull, [c][p][i][com]Colloq[/com][/i][/p][/c] drag[/trn]
            [m3][ex][*]She took a puff from her cigarette and blew the smoke in his face.[/*][/ex][/m]
        [m1]3. [trn]advertisement, praise, mention, word, item, review, notice, publicity, puffery, [c][p][i][com]Colloq[/com][/i][/p][/c] plug, blurb, [c][p][i][com]Slang[/com][/i][/p][/c] hype[/trn]
            [m3][ex][*]The late editions of the papers carry puffs for your new restaurant.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]blow, breathe, huff, pant, gasp, wheeze[/trn]
            [m3][ex][*]Victor came huffing and puffing up to the finishing line.[/*][/ex][/m]
        [m1]5. [trn]draw, pull (at or on), inhale, suck, smoke, [c][p][i][com]Colloq[/com][/i][/p][/c] drag[/trn]
            [m3][ex][*]Holmes was puffing silently on his pipe.[/*][/ex][/m]
        [m1]6. [trn]Usually, puff up or out. inflate, distend, bloat, swell (up or out), stretch, balloon, expand, pump up, enlarge[/trn]
            [m3][ex][*]Calvin swaggered in, all puffed up with pride about his new job.[/*][/ex][/m]
        [m1]7. [trn]publicize, advertise, promote, push, trumpet, ballyhoo, extol, commend, praise, [c][p][i][com]Colloq[/com][/i][/p][/c] plug, beat the drum (for)[/trn]
            [m3][ex][*]He has been shamelessly puffing his book on every radio and TV show.[/*][/ex][/m]

pugilism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boxing, prizefighting; the manly art of self-defence, fisticuffs; [c][p][i][com]Colloq[/com][/i][/p][/c] the boxing or fight game[/trn]
            [m3][ex][*]His career in pugilism came to an abrupt end in the second minute of the third round.[/*][/ex][/m]

pugilist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]boxer, prizefighter, fighter, contender, contestant, battler, combatant, [c][p][i][com]Colloq[/com][/i][/p][/c] bruiser, scrapper, champ, [c][p][i][com]Slang[/com][/i][/p][/c] slugger, pug[/trn]
            [m3][ex][*]The pugilists came out of their corners and at once started jabbing away at each other.[/*][/ex][/m]

pugnacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]aggressive, belligerent, combative, quarrelsome, bellicose, antagonistic, argumentative, hostile, litigious, contentious, disputatious, disagreeable, fractious, petulant, testy, irascible, hot-tempered, choleric, unfriendly, curmudgeonly, irritable, short-tempered[/trn]
            [m3][ex][*]The Gothic tribes were very pugnacious, always ready to fight with little or no provocation.[/*][/ex][/m]

pukka
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pukkah or pucka, well done or made, properly or perfectly done, first class[/trn]
            [m3][ex][*]That was a pukka meal.[/*][/ex][/m]
        [m1]2. [trn]pukkah or pucka, genuine, good, authentic, reliable, honourable, fair, right, proper, thorough, out-and-out[/trn]
            [m3][ex][*]They always referred to him as 'pukka sahib'.[/*][/ex][/m]

puling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]whining, wailing, querulous, whimpering, snivelling, weeping, caterwauling[/trn]
            [m3][ex][*]The third-class carriage was filled with chickens, pigs, and puling infants.[/*][/ex][/m]

pull
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]draw, haul, drag, lug, tow, trail[/trn]
            [m3][ex][*]Do you think the car is strong enough to pull that load?[/*][/ex][/m]
        [m1]2. [trn]tug, jerk, yank, wrench, pluck[/trn]
            [m3][ex][*]He suddenly pulled on the door and it opened.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, pull out or up. pluck (out), withdraw, extract, uproot, pick (up or out), snatch out or up, tear or rip out or up, cull, select, draw out, take out, remove[/trn]
            [m3][ex][*]We pulled out all the weeds and threw them on the compost heap. He has a collection of jokes pulled from his speeches.[/*][/ex][/m]
        [m1]4. [trn]Often, pull apart. tear or rip (up or apart), rend, pull asunder, wrench (apart), stretch, strain[/trn]
            [m3][ex][*]This fabric is so weak it pulled apart as soon as I touched it. I think I pulled a muscle in my calf.[/*][/ex][/m]
        [m1]5. [trn]Often, pull in. attract, draw, lure, entice, allure, catch, captivate, fascinate, capture[/trn]
            [m3][ex][*]We need something besides the 'Sale' sign to pull the customers into the shop.[/*][/ex][/m]
        [m1]6. [trn]pull apart. pull to pieces or shreds, criticize, attack, pick or take apart or to pieces, flay, run down, [c][p][i][com]Colloq[/com][/i][/p][/c] put down, pan, knock, devastate, destroy, slate, [c][p][i][com]Slang[/com][/i][/p][/c] slam[/trn]
            [m3][ex][*]The critics really pulled apart her new play.[/*][/ex][/m]
        [m1]7. [trn]pull away. withdraw, draw or drive or go or move away; outrun, outpace, draw ahead of[/trn]
            [m3][ex][*]She pulled away abruptly when he touched her hand. The green car is pulling away from the others.[/*][/ex][/m]
        [m1]8. [trn]pull back.[/trn][/m]
          [m2][b]a[/b] [trn]withdraw, draw back, back off or away, recoil, shrink (away or back) from, shy, flinch (from), jump, start[/trn]
            [m3][ex][*]The burglar pulled back when he saw the ferocious dog.[/*][/ex][/m]
          [m2][b]b[/b] [trn]withdraw, (beat a) retreat, take flight, flee, turn tail, drop or fall back, back out[/trn]
            [m3][ex][*]We cheered when we saw the enemy troops pulling back.[/*][/ex][/m]
        [m1]9. [trn]pull down.[/trn][/m]
          [m2][b]a[/b] [trn]demolish, raze, level, destroy, wreck[/trn]
            [m3][ex][*]It takes only hours to pull down a house that it has taken generations to build.[/*][/ex][/m]
          [m2][b]b[/b] [trn]draw, receive, get, be paid, earn[/trn]
            [m3][ex][*]He pulls down much more at his new job.[/*][/ex][/m]
          [m2][b]c[/b] [trn]lower, debase, diminish, reduce, degrade, dishonour, disgrace, discredit, humiliate[/trn]
            [m3][ex][*]When his fortunes declined, he pulled down all his friends with him.[/*][/ex][/m]
        [m1]10. [trn]pull for. hope or pray for, be enthusiastic for, be supportive of, support, campaign for, cheer for, encourage, boost, [c][p][i][com]US[/com][/i][/p][/c] root for[/trn]
            [m3][ex][*]We are all pulling for you to win.[/*][/ex][/m]
        [m1]11. [trn]pull in.[/trn][/m]
          [m2][b]a[/b] [trn]drive up, arrive, come, draw up or in, reach[/trn]
            [m3][ex][*]The train finally pulled in at midnight. We need petrol, so pull in at the next filling station.[/*][/ex][/m]
          [m2][b]b[/b] [trn]arrest, apprehend, take into custody, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, nab, collar, nail, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]Slang[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]The cops pulled him in for possession of narcotics.[/*][/ex][/m]
        [m1]12. [trn]pull off.[/trn][/m]
          [m2][b]a[/b] [trn]detach, rip or tear off, separate, wrench off or away[/trn]
            [m3][ex][*]When he was cashiered from the army, they pulled off all his insignia and medals.[/*][/ex][/m]
          [m2][b]b[/b] [trn]accomplish, do, complete, succeed, carry out, bring off, manage, perform[/trn]
            [m3][ex][*]Three men pulled off the robbery in broad daylight.[/*][/ex][/m]
        [m1]13. [trn]pull oneself together. recover, get a grip on oneself, get over it, recuperate, [c][p][i][com]Colloq[/com][/i][/p][/c] snap out of it, buck up[/trn]
            [m3][ex][*]Try to pull yourself together and stop crying.[/*][/ex][/m]
        [m1]14. [trn]pull out.[/trn][/m]
          [m2][b]a[/b] [trn]uproot, extract, withdraw[/trn]
            [m3][ex][*]In the ensuing scrap, someone tried to pull out his hair. Two survivors were pulled out of the rubble.[/*][/ex][/m]
          [m2][b]b[/b] [trn]withdraw, retreat, beat a retreat, recede, draw back, leave, depart, go or run away or off, evacuate, [c][p][i][com]Colloq[/com][/i][/p][/c] beat it, do a bunk, [c][p][i][com]Brit[/com][/i][/p][/c] do a moonlight flit[/trn]
            [m3][ex][*]The artillery unit pulled out yesterday.[/*][/ex][/m]
          [m2][b]c[/b] [trn]leave, go, depart, take off[/trn]
            [m3][ex][*]When that train pulls out, I want you on it![/*][/ex][/m]
          [m2][b]d[/b] [trn]withdraw, quit, abandon, resign (from), give up, relinquish[/trn]
            [m3][ex][*]You can still pull out of the deal if you want to.[/*][/ex][/m]
        [m1]15. [trn]pull someone's leg. tease, chaff, rib, have on, rag, twit, poke fun at, make fun of, hoodwink, ridicule[/trn]
            [m3][ex][*]He said that I'd just eaten a fly, but he was pulling my leg.[/*][/ex][/m]
        [m1]16. [trn]pull strings. use influence or connections, [c][p][i][com]US[/com][/i][/p][/c] use pull, pull wires[/trn]
            [m3][ex][*]His uncle pulled strings to get him the job.[/*][/ex][/m]
        [m1]17. [trn]pull through. survive, recover, improve, get better, get over (it or some affliction), rally; live[/trn]
            [m3][ex][*]Murphy was at death's door, but luckily he pulled through.[/*][/ex][/m]
        [m1]18. [trn]pull up.[/trn][/m]
          [m2][b]a[/b] [trn]stop, halt, come to a standstill[/trn]
            [m3][ex][*]We pulled up in a lay-by for a few minutes' rest.[/*][/ex][/m]
          [m2][b]b[/b] [trn]uproot, root out, dig out, deracinate, eradicate[/trn]
            [m3][ex][*]Your dog has pulled up all the flowers in my garden.[/*][/ex][/m]
          [m2][b]c[/b] [trn]draw even or level with, come up to, reach[/trn]
            [m3][ex][*]On the fifth lap, Manson pulled up to, then passed Sabbatini.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]19. [trn]draw, tug; yank, jerk[/trn]
            [m3][ex][*]Give the bell-rope a strong, steady pull, and try not to yank it suddenly.[/*][/ex][/m]
        [m1]20. [trn]attraction, draw, magnetism, appeal, drawing or pulling power, seductiveness, seduction, lure[/trn]
            [m3][ex][*]The pull that golf has on certain people is hard to explain.[/*][/ex][/m]
        [m1]21. [trn]influence, authority, connections, prestige, weight, leverage, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, muscle[/trn]
            [m3][ex][*]You'd better treat her nicely, for she has a lot of pull with the boss.[/*][/ex][/m]
        [m1]22. [trn]puff, draw, inhalation, [c][p][i][com]Colloq[/com][/i][/p][/c] drag[/trn]
            [m3][ex][*]He took a long, meditative pull on his cigarette and blew some smoke rings.[/*][/ex][/m]

pulley
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sheave, block[/trn]
            [m3][ex][*]The rope is run through a system of pulleys, called a tackle, for lifting weights.[/*][/ex][/m]

pulp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]marrow, pith, heart, soft part, flesh[/trn]
            [m3][ex][*]After removing the seeds, add two tablespoonfuls of sugar and mix into the pulp.[/*][/ex][/m]
        [m1]2. [trn]mush, paste, mash, pap, pomace, mass, [c][p][i][com]Technical[/com][/i][/p][/c] triturate[/trn]
            [m3][ex][*]Water is added to the waste paper, which the machines then reduce to a pulp.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]mash, squash, pulverize, [c][p][i][com]Technical[/com][/i][/p][/c] levigate, triturate[/trn]
            [m3][ex][*]The entire print run of the book was pulped after she threatened to sue the publishers.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]lurid, sensational, trashy, cheap[/trn]
            [m3][ex][*]What he considers great literature you would call pulp fiction.[/*][/ex][/m]

pulsate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]beat, pulse, throb, pound, thrum, drum, thump, thud, reverberate, hammer, palpitate, vibrate; oscillate, quiver[/trn]
            [m3][ex][*]Throughout the voyage, I could feel the ship's engines pulsating.[/*][/ex][/m]

pulse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beat, beating, throb, throbbing, pulsing, pulsating, pulsation, pounding, thrumming, drumming, thumping, thudding, reverberation, reverberating, hammering, palpitation, palpitating, vibration, vibrating[/trn]
            [m3][ex][*]The pulse of the jungle drums became louder and faster.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]See pulsate, above.[/trn][/m]

pulverize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]powder, comminute, grind, crush, mill, granulate, crumble, break up, bray, pound, [c][p][i][com]Technical[/com][/i][/p][/c] triturate, levigate[/trn]
            [m3][ex][*]This machine pulverizes the rock, after which the binding agents are added.[/*][/ex][/m]
        [m1]2. [trn]devastate, destroy, demolish, crush, smash, shatter, ruin, wreck, annihilate[/trn]
            [m3][ex][*]The four battalions were pulverized in the attack.[/*][/ex][/m]

pump
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]send, force, deliver, push[/trn]
            [m3][ex][*]The heart pumps blood around the body.[/*][/ex][/m]
        [m1]2. [trn]interrogate, question, examine, cross-examine, quiz, probe, [c][p][i][com]Colloq[/com][/i][/p][/c] grill, give (someone) the third degree[/trn]
            [m3][ex][*]They pumped her for hours, but she told them nothing about my whereabouts.[/*][/ex][/m]
        [m1]3. [trn]pump out. pump dry or empty, empty, drain, bail out, draw or drive or force out, siphon (out)[/trn]
            [m3][ex][*]After the flood it took two days to pump out my basement.[/*][/ex][/m]
        [m1]4. [trn]pump up.[/trn][/m]
          [m2][b]a[/b] [trn]inflate, blow up; dilate, swell, bloat, expand, puff out or up[/trn]
            [m3][ex][*]If you don't repair the tyre, pumping it up will accomplish nothing.[/*][/ex][/m]
          [m2][b]b[/b] [trn]excite, inspire, stimulate, animate, inspirit, electrify, galvanize, energize, motivate, [c][p][i][com]Colloq[/com][/i][/p][/c] enthuse[/trn]
            [m3][ex][*]The coach is talking to the team, trying to pump them up before the big game.[/*][/ex][/m]
          [m2][b]c[/b] [trn]intensify, concentrate, emphasize, stress, increase[/trn]
            [m3][ex][*]We ought to pump up our promotion campaign just before Christmas.[/*][/ex][/m]

pun
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]play on words, quip, (bon) mot, witticism, double entendre, [c][p][i][com]Literary[/com][/i][/p][/c] equivoque, [c][p][i][com]Technical[/com][/i][/p][/c] paronomasia[/trn]
            [m3][ex][*]Dennis made some awful pun on 'nose' and 'knows' that nobody got.[/*][/ex][/m]

punch
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hit, clip, jab, whack, thwack, knock, smack, box, pummel, strike, cuff, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, bop, slug, wallop, thump, lambaste, slam, [c][p][i][com]Slang[/com][/i][/p][/c] sock, biff, plug, belt, lace (into), [c][p][i][com]US[/com][/i][/p][/c] paste[/trn]
            [m3][ex][*]Anyone says anything about my girl, I'll punch him in the jaw![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]clip, jab, whack, thwack, knock, smack, box, cuff, upper-cut, left or right, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, bop, slug, wallop, thump, slam, [c][p][i][com]Slang[/com][/i][/p][/c] sock, belt, biff, haymaker, plug, paste[/trn]
            [m3][ex][*]The punch knocked him down.[/*][/ex][/m]
        [m1]3. [trn]effect, impact, effectiveness, force, forcefulness, power, vitality, gusto, vigour, life, vim, zest, ginger, [c][p][i][com]Colloq[/com][/i][/p][/c] it, oomph, what it takes, [c][p][i][com]Slang[/com][/i][/p][/c] zing, zip[/trn]
            [m3][ex][*]These advertisements are pretty, but they are lacking in punch.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]awl, auger, bodkin, perforator; drill, brace and bit[/trn]
            [m3][ex][*]Use the punch to make another hole in your belt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pierce, stab, puncture, perforate; bore, drill[/trn]
            [m3][ex][*]She uses a needle to punch a tiny hole in each end of the egg.[/*][/ex][/m]

punctual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]on time, timely, prompt, [c][p][i][com]Colloq[/com][/i][/p][/c] on the dot[/trn]
            [m3][ex][*]Please be punctual, as I don't fancy waiting about in the street.[/*][/ex][/m]

punctuate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]interrupt, break, intersperse; pepper, sprinkle[/trn]
            [m3][ex][*]The speeches were punctuated by frequent shouts from the audience.[/*][/ex][/m]
        [m1]2. [trn]accent, accentuate, underline, underscore, emphasize, stress, mark[/trn]
            [m3][ex][*]He punctuated each element of his argument with a sharp rap of his pencil on the lectern.[/*][/ex][/m]

puncture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hole, perforation, opening, leak; flat (tyre)[/trn]
            [m3][ex][*]I haven't the tools needed to patch the puncture in the tyre.[/*][/ex][/m]
        [m1]2. [trn]perforation, perforating, holing, puncturing, piercing, stabbing, punching[/trn]
            [m3][ex][*]The puncture of the balloon means that we shall have to postpone our trip.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]perforate, hole, pierce, stab, penetrate, go through, prick, nick, rupture[/trn]
            [m3][ex][*]An arrow punctured the side of the tent.[/*][/ex][/m]
        [m1]4. [trn]deflate, disillusion, bring up short, discourage, humble, dash, destroy, ruin[/trn]
            [m3][ex][*]Any hopes I had of winning the marathon were punctured when I tripped and fell, spraining my ankle.[/*][/ex][/m]

pungent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spicy, hot, sharp, strong, penetrating, aromatic, seasoned, peppery, piquant, tangy, flavourful, tasty, sapid[/trn]
            [m3][ex][*]The pungent odours of devilled kidneys dominated the dining-room.[/*][/ex][/m]
        [m1]2. [trn]sharp, biting, stinging, caustic, severe, astringent, stern, acrid, harsh, sour, acid, tart, acrimonious, bitter, cutting, keen, barbed, trenchant, scathing, incisive, mordant, sarcastic[/trn]
            [m3][ex][*]This week's Review carries a pungent criticism of his new novel.[/*][/ex][/m]
        [m1]3. [trn]distressing, upsetting, poignant, painful, hurtful, penetrating, piercing, stabbing, intense, severe, acute, agonizing, oppressive, excruciating, racking, consuming[/trn]
            [m3][ex][*]Only when surgery eased the pressure was he relieved of the pungent pain.[/*][/ex][/m]

punish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]penalize, chastise, castigate, discipline, chasten, scold, rebuke, take to task, reprove, dress down, admonish, correct, teach someone a lesson, give a lesson to, throw the book at, rap (someone's) knuckles, slap (someone's) wrist, have or [c][p][i][com]US[/com][/i][/p][/c] call on the carpet, [c][p][i][com]Colloq[/com][/i][/p][/c] take it out on (someone)[/trn]
            [m3][ex][*]A child's first taste of injustice is being punished for something she did not do.[/*][/ex][/m]
        [m1]2. [trn]imprison, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, incarcerate, lock up; fine, mulct, amerce; lash, flog, beat, scourge, spank, whip, cane, birch, put across or [c][p][i][com]US[/com][/i][/p][/c] also turn over (one's) knee, [c][p][i][com]US[/com][/i][/p][/c] paddle; pillory, crucify; tar and feather, exile, banish, excommunicate, cashier, drum out of the corps; hang, execute, electrocute, draw and quarter, send to the gas chamber, [c][p][i][com]Colloq[/com][/i][/p][/c] put away, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] send down, [c][p][i][com]US[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]They were punished for their crimes.[/*][/ex][/m]
        [m1]3. [trn]hurt, harm, injure, damage, abuse, maltreat, rough up, knock about or around, maul, thrash, beat, trounce, manhandle, batter, [c][p][i][com]Slang[/com][/i][/p][/c] beat up[/trn]
            [m3][ex][*]The challenger punished the champion so badly that he could not come out for the tenth round.[/*][/ex][/m]

punishing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gruelling, hard, arduous, strenuous, laborious, exhausting, tiring, wearying, fatiguing, wearing, taxing, demanding, burdensome, back-breaking, torturous[/trn]
            [m3][ex][*]Laying railway track was the most punishing job I ever had. This punishing schedule is beginning to tell on me.[/*][/ex][/m]

punishment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]chastisement, chastising, castigation, castigating, discipline, disciplining, chastening, scolding, rebuke, reproof, dressing-down, admonishment, admonition, correction, punitive measures[/trn]
            [m3][ex][*]Every society must continually revise its approach to the punishment of criminals.[/*][/ex][/m]
        [m1]2. [trn]penance, penalty, sentence, sentencing, just deserts; imprisonment, incarceration, jailing or [c][p][i][com]Brit[/com][/i][/p][/c] also gaoling; lashing, flogging, beating, whipping, scourging, spanking, caning, birching, [c][p][i][com]US[/com][/i][/p][/c] paddling; exile, banishment, excommunication, cashiering; hanging, execution, electrocution, drawing and quartering[/trn]
            [m3][ex][*]Her punishment is to perform 20 hours a week of public service for a year. Stop whimpering and take your punishment like a man.[/*][/ex][/m]
        [m1]3. [trn]injury, harm, damage, abuse, maltreatment, mauling, beating, thrashing, trouncing, manhandling, battering, torture[/trn]
            [m3][ex][*]How are professional wrestlers able to withstand so much punishment?[/*][/ex][/m]

punitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]chastening, castigatory, disciplinary, retributive, punitory, retaliatory, correctional[/trn]
            [m3][ex][*]A punitive expedition was sent there to quell the colonists' uprising.[/*][/ex][/m]

punk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ruffian, hoodlum, hooligan, delinquent, tough, thug, vandal, yahoo, barbarian, [c][p][i][com]Colloq[/com][/i][/p][/c] goon, mug[/trn]
            [m3][ex][*]A couple of young punks were standing at the bar, trying to look important.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]inferior, rotten, unimportant, worthless, bad, poor, awful, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy[/trn]
            [m3][ex][*]I thought that the lead in the play was a punk actor.[/*][/ex][/m]

punt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bet, wager, stake, gamble, speculate, lay a bet or stake or wager[/trn]
            [m3][ex][*]Herbert spends all the grocery money punting at the races.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]bet, wager, stake, gamble[/trn]
            [m3][ex][*]In roulette, Janet always placed her punt on number 14.[/*][/ex][/m]

punter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Brit[/com][/i][/p][/c] better or [c][p][i][com]US[/com][/i][/p][/c] also bettor, gambler, gamester, player, speculator, backer, wagerer, [c][p][i][com]Brit[/com][/i][/p][/c] punt, [c][p][i][com]Colloq[/com][/i][/p][/c] crap-shooter[/trn]
            [m3][ex][*]The punters are putting all their money on United to win the cup.[/*][/ex][/m]
        [m1]2. [trn]fellow, chap, person, individual, man or woman in the street; customer, client, buyer, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, [c][p][i][com]Brit[/com][/i][/p][/c] bloke, geezer[/trn]
            [m3][ex][*]The average punter likes a beer now and then.[/*][/ex][/m]

puny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]small, little, insignificant, petty, unimportant, inconsequential, paltry, trivial, trifling, minor, negligible, nugatory, of little or no account, inferior, worthless, useless, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] not much cop[/trn]
            [m3][ex][*]Farr's contribution to the success of the business was really quite puny.[/*][/ex][/m]
        [m1]2. [trn]small, little, diminutive, tiny, minute[/trn]
            [m3][ex][*]Mattson looks so puny alongside that sumo wrestler.[/*][/ex][/m]
        [m1]3. [trn]weak, feeble, frail, sickly, weakly, underfed, undernourished, undersized, underdeveloped, stunted, dwarf, midget, pygmy[/trn]
            [m3][ex][*]You cannot expect such a puny chap to lift such a great weight.[/*][/ex][/m]

pup
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]puppy, whelp, upstart, whippersnapper, popinjay, cub, jackanapes, show-off, braggart[/trn]
            [m3][ex][*]That young pup had the gall to tell me I was too old to be running the company.[/*][/ex][/m]

pupil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]student, learner, scholar, schoolchild, schoolgirl, schoolboy, disciple, apprentice; beginner, novice, neophyte, tiro or tyro, Chiefly ecclesiastical catechumen[/trn]
            [m3][ex][*]A number of Geoffrey's former pupils have organized a dinner to honour him.[/*][/ex][/m]

puppet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hand puppet, finger-puppet, glove puppet, doll; marionette, string puppet[/trn]
            [m3][ex][*]The children built a little theatre and put on a puppet show.[/*][/ex][/m]
        [m1]2. [trn]figurehead, cat's-paw, pawn, dupe, tool, hireling, yes-man [c][p][i][com]Colloq[/com][/i][/p][/c] front (man), [c][p][i][com]Slang[/com][/i][/p][/c] stooge, sucker, patsy[/trn]
            [m3][ex][*]He is without authority and is merely a puppet of the drug dealers. The army of occupation set up a puppet government to rule the country.[/*][/ex][/m]

purchase
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]buy, acquire, procure, obtain, get, secure, pay for[/trn]
            [m3][ex][*]He recently purchased a new personal computer and cannot get it to work. Not long ago, a shilling purchased a loaf of bread.[/*][/ex][/m]
        [m1]2. [trn]win, gain, achieve, realize, attain, obtain[/trn]
            [m3][ex][*]His liberty was purchased by the betrayal of his colleagues.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]acquisition, acquiring, buying, purchasing, obtaining, securing, procurement[/trn]
            [m3][ex][*]The purchase of books for the university library is the responsibility of Monica Turnbull.[/*][/ex][/m]
        [m1]4. [trn]buy, acquisition[/trn]
            [m3][ex][*]Tom returned from the shop carrying his purchases.[/*][/ex][/m]
        [m1]5. [trn]grip, hold, support, toe-hold, foothold, grasp; leverage, position, advantage, edge[/trn]
            [m3][ex][*]The climber was having trouble getting a good purchase on the icy ledge.[/*][/ex][/m]

pure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unmixed, unadulterated, unalloyed, simon-pure; 24-carat or [c][p][i][com]US[/com][/i][/p][/c] also 24-karat, sterling, solid; real, genuine, authentic, flawless, faultless, perfect, natural, true, simple[/trn]
            [m3][ex][*]We have made every effort to keep the blood-line of these horses completely pure. Pure gold is not used for coins or jewellery because it is too soft. She wore a dress of the purest white.[/*][/ex][/m]
        [m1]2. [trn]uncontaminated, clear, clean, wholesome, sanitary, uninfected, disinfected, pasteurized, sterilized, sterile, antiseptic, unpolluted, spotless, immaculate, unsullied, unbesmirched, unblemished, unmarred, unstained, untainted[/trn]
            [m3][ex][*]It was refreshing to breathe pure air again. Stringent tests ensure that the substances are pure before they go on the market.[/*][/ex][/m]
        [m1]3. [trn]chaste, virginal, virgin, intact, maidenly, vestal, undefiled, innocent, guileless, virtuous, modest, moral, correct, proper, decent, decorous, uncorrupted, blameless, sinless, impeccable[/trn]
            [m3][ex][*]As far as we can tell, she led a totally pure life.[/*][/ex][/m]
        [m1]4. [trn]theoretical, hypothetical, conjectural, speculative, abstract, conceptual, notional, philosophical, academic(al)[/trn]
            [m3][ex][*]His field is pure science, and he cares little how the results of his work might be applied to everyday life.[/*][/ex][/m]
        [m1]5. [trn]unalloyed, simple, unmitigated, sheer, utter, absolute, unqualified, complete, total, perfect, thorough, outright, downright, out-and-out, mere[/trn]
            [m3][ex][*]Many regarded the notion that man could ever fly as pure nonsense. Any resemblance to a living person is pure coincidence.[/*][/ex][/m]
        [m1]6. [trn]honourable, (highly) principled, righteous, upright, honest, straightforward, high-minded, pious, worthy, good, ethical, virtuous, sincere, above suspicion, above reproach, like Caesar's wife[/trn]
            [m3][ex][*]Can anyone doubt that their motives in striving for international peace are pure?[/*][/ex][/m]

pure-bred
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]full-blooded, thoroughbred, pedigreed[/trn]
            [m3][ex][*]We raise only pure-bred Angus cattle.[/*][/ex][/m]

purgative
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]laxative, cathartic, aperient, purge, physic, depurative[/trn]
            [m3][ex][*]The doctor prescribed a mild purgative, and she felt much better next day.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]laxative, cathartic, aperient, evacuant, diuretic, depurative; abstergent[/trn]
            [m3][ex][*]We were totally unprepared for the purgative effects of the spicy food.[/*][/ex][/m]

purge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cleanse, purify, clean (out), clear, scour (out), depurate, deterge, wash (out)[/trn]
            [m3][ex][*]The tanks must be purged before filling them with the new fuel.[/*][/ex][/m]
        [m1]2. [trn]eject, eradicate, expel, eliminate, get rid of, dismiss, clear out or away, sweep away or out, oust, remove, rout out, weed out, root out; do away with, exterminate, liquidate, kill, destroy[/trn]
            [m3][ex][*]After the coup, the old guard was purged from all the governmental agencies. The rebels purged the entire council of elders.[/*][/ex][/m]
        [m1]3. [trn]clear, exonerate, absolve, forgive, purify, pardon, exculpate[/trn]
            [m3][ex][*]He was given every opportunity to purge himself of the charge of contempt of court.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]ejection, eradication, expulsion, elimination, dismissal, clearing out or away, ousting, ouster, removal, routing out, weeding out, rooting out, unseating; defenestration; extermination, liquidation, killing, murder, slaughter[/trn]
            [m3][ex][*]The bloody purge of dissidents was carried out by the secret police.[/*][/ex][/m]
        [m1]5. [trn]See purgative, 1, above.[/trn][/m]

purify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cleanse, clean, clarify, wash, sanitize, depurate, decontaminate, freshen, disinfect; fumigate[/trn]
            [m3][ex][*]The water is then purified by passing it through sand.[/*][/ex][/m]
        [m1]2. [trn]exonerate, exculpate, absolve, clear, redeem, shrive, lustrate, acquit, pardon, forgive, excuse[/trn]
            [m3][ex][*]Before the aspirants can be admitted to the church they must be purified.[/*][/ex][/m]

purist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pedant, precisian, formalist, stickler, blue-stocking, dogmatist, Pharisee, fanatic, [c][p][i][com]Colloq[/com][/i][/p][/c] die-hard, stuffed shirt[/trn]
            [m3][ex][*]Language purists are often unaware of their own grammatical and semantic blunders.[/*][/ex][/m]

puritan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]moralist, pietist, religionist, fanatic, zealot, purist[/trn]
            [m3][ex][*]It seems to me that all religions have their puritans.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]prudish, puritanical, prim, proper, strait-laced, ascetic, austere, moralistic, pietistic, intolerant, disapproving, bigoted, narrow-minded, stuffy, stiff-necked, rigid, uncompromising, hard-line, stern, severe, strict, [c][p][i][com]Colloq[/com][/i][/p][/c] uptight, hard-nosed[/trn]
            [m3][ex][*]Puritan notions about women's clothing have often put propriety before practicality.[/*][/ex][/m]

purity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pureness, faultlessness, correctness, flawlessness, perfection, spotlessness, cleanness, cleanliness, clarity; healthfulness, wholesomeness, salubrity; innocuousness, harmlessness[/trn]
            [m3][ex][*]The purity of the drinking-water has been affected by the nearby chemical plant.[/*][/ex][/m]
        [m1]2. [trn]chastity, chasteness, virginity, virtuousness, virtue, morality, propriety, honesty, integrity, rectitude, properness, innocence, guilelessness, decency, decorousness, modesty, blamelessness, sinlessness[/trn]
            [m3][ex][*]We never had any reason to doubt the purity of their character.[/*][/ex][/m]

purpose
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]object, intention, intent, end, goal, ambition, objective, target, aim, principle, point, rationale, reason; scheme, plan, design, motive, motivation, view[/trn]
            [m3][ex][*]What purpose was served by her confession? If your purpose in inviting me was to insult me, I shall leave now. I fail to understand Laura's purpose in warning me against David.[/*][/ex][/m]
        [m1]2. [trn]resolution, firmness, determination, persistence, drive, single-mindedness, deliberation, deliberateness, purposefulness, steadfastness, tenacity, doggedness, will, resolve, resoluteness, perseverance, stubbornness[/trn]
            [m3][ex][*]She admired the strong purpose behind his refusal to compromise with quality.[/*][/ex][/m]
        [m1]3. [trn]use, practicality, avail, effect, utility, usefulness, outcome, result; advantage, profit, gain, good, benefit[/trn]
            [m3][ex][*]To what purpose are you planning to put this knowledge? I cannot see the purpose in pursuing this line of questioning.[/*][/ex][/m]
        [m1]4. [trn]on purpose.[/trn][/m]
          [m2][b]a[/b] [trn]purposely, intentionally, deliberately, wilfully, by design, consciously, knowingly, designedly, wittingly[/trn]
            [m3][ex][*]That was no accident: you kicked me on purpose![/*][/ex][/m]
          [m2][b]b[/b] [trn]especially, specially, expressly, exactly, precisely, specifically, in particular[/trn]
            [m3][ex][*]He kicked me on purpose, Mum, just to make me cry![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]plan, intend, design, resolve, mean, aim, have in mind or view, have a mind, propose, consider, contemplate, aspire, long, yearn[/trn]
            [m3][ex][*]They purpose to open an office of their own.[/*][/ex][/m]

purposeful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]intentional, intended, planned, deliberate, resolved, settled, determined, resolute, decided, confirmed, affirmed, sure, certain, positive, definite, staunch, steadfast, persistent, strong-willed, dogged, tenacious, pertinacious, unfailing, unfaltering, firm, fixed[/trn]
            [m3][ex][*]Her purposeful manner inclines other people to defer to her.[/*][/ex][/m]

purposeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pointless, bootless, meaningless, empty, vacuous, senseless, aimless, rambling, discursive, wandering, disorganized, unorganized[/trn]
            [m3][ex][*]He made what we thought was a purposeless trip to the branch office, but it ultimately proved invaluable.[/*][/ex][/m]

purse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pouch, (money-)bag, wallet, pocket, Dialect poke, Highland dress sporran, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (woman's) handbag, pocketbook, bag[/trn]
            [m3][ex][*]The money goes out so fast I think there is a hole in my purse.[/*][/ex][/m]
        [m1]2. [trn]money, wealth, resources, funds, finances, exchequer, treasury, capital, revenue, income, means, cash, riches; pounds, shillings, and pence, L.S.D., dollars, shekels, Derogatory Mammon, pelf, (filthy) lucre, [c][p][i][com]US[/com][/i][/p][/c] almighty dollar, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] ready or readies, lolly, dosh, loot, dough, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bucks, scratch[/trn]
            [m3][ex][*]The spread of capitalism shows that the power of a man's purse can transcend his political idealism.[/*][/ex][/m]
        [m1]3. [trn]prize, reward, award, present, gift[/trn]
            [m3][ex][*]The purse for the next race will be 5,000 guineas.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]pucker (up), contract, wrinkle, compress, press together[/trn]
            [m3][ex][*]Robert pursed his lips thoughtfully.[/*][/ex][/m]

pursue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]follow, chase, go or run after, hunt (after or down or for or up), trace, trail, track, run down, take off after, dog, stalk, shadow, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy or chivy or chevy, [c][p][i][com]Colloq[/com][/i][/p][/c] tail[/trn]
            [m3][ex][*]The police pursued the escaped convicts across the moor.[/*][/ex][/m]
        [m1]2. [trn]follow (up or on with), trace, carry on with, continue, conduct, devote or dedicate oneself to, cultivate, undertake, practise, persist or persevere in, maintain, exercise, proceed with, adhere to, stay with, apply oneself to, [c][p][i][com]Colloq[/com][/i][/p][/c] stick with[/trn]
            [m3][ex][*]If you pursue such a course, you are certain to land in jail.[/*][/ex][/m]
        [m1]3. [trn]aspire to, aim for, work for or toward(s), try or strive for, purpose, seek, search for, go in search of, quest after or for, be intent on, be bent upon or on[/trn]
            [m3][ex][*]Jonathan is pursuing a doctorate in history at Oxford.[/*][/ex][/m]
        [m1]4. [trn]woo, (pay) court (to), seek the hand of, set (one's) cap for, Formal press (one's) suit with, pay suit or court or (one's) addresses to, [c][p][i][com]Colloq[/com][/i][/p][/c] set one's cap for, [c][p][i][com]Slang[/com][/i][/p][/c] chase (after)[/trn]
            [m3][ex][*]Jack is pursuing Jacquelyn with matrimony in mind.[/*][/ex][/m]

pursuit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pursuing, chasing, following, hunting, hunt, going or running after, tracing, trailing, tracking, running down, dogging, stalking, shadowing, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy or chivy or chevy, [c][p][i][com]Colloq[/com][/i][/p][/c] tailing[/trn]
            [m3][ex][*]We all joined in the pursuit of the animal. The police set off in hot pursuit of the thieves.[/*][/ex][/m]
        [m1]2. [trn]pursuance, striving after, seeking, searching, search, looking for[/trn]
            [m3][ex][*]Many think that the pursuit of wealth is the only worthwhile thing in life.[/*][/ex][/m]
        [m1]3. [trn]work, line (of work), employment, field, area, speciality or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] only specialty, specialization, business, profession, trade, vocation, calling, career, life-work, activity; hobby, pastime, avocation, interest; [c][p][i][com]Slang[/com][/i][/p][/c] racket[/trn]
            [m3][ex][*]What pursuits are open to Jack Ketch now that hanging has been abolished?[/*][/ex][/m]

push
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]thrust, shove, drive, move, set in motion, get moving, propel; press[/trn]
            [m3][ex][*]Push the boat away from the pier. He pushed the door shut.[/*][/ex][/m]
        [m1]2. [trn]press, depress[/trn]
            [m3][ex][*]Push the button if you want anything.[/*][/ex][/m]
        [m1]3. [trn]shove, thrust, elbow, shoulder, force, jostle, nudge[/trn]
            [m3][ex][*]We pushed our way through the crowd.[/*][/ex][/m]
        [m1]4. [trn]urge, encourage, press, induce, ask, persuade, get, egg on, press, prod, spur, goad, rouse, prompt, incite, move, motivate, stimulate, influence, impel, make, compel, force, dragoon, coerce, constrain; badger, hound, pester, harass, plague, nag, browbeat; beg, importune, entreat[/trn]
            [m3][ex][*]His family is pushing him to find work. I'll soon have the work done, but stop pushing me.[/*][/ex][/m]
        [m1]5. [trn]force, strain, overstrain, tax, overtax, burden, overburden[/trn]
            [m3][ex][*]You might have got away with it this time, but don't push your luck.[/*][/ex][/m]
        [m1]6. [trn]promote, publicize, advertise, boost, propagandize, puff, [c][p][i][com]Colloq[/com][/i][/p][/c] plug, [c][p][i][com]Slang[/com][/i][/p][/c] ballyhoo, hype[/trn]
            [m3][ex][*]Because we have too much stock, we are pushing suntan oil this week.[/*][/ex][/m]
        [m1]7. [trn]push about or around. intimidate, bully, cow, domineer, tyrannize, bullyrag, torment, force, coerce[/trn]
            [m3][ex][*]Don't push people about if you want them to do what you want.[/*][/ex][/m]
        [m1]8. [trn]push away. reject, deny, brush off or aside, give (someone) the cold shoulder, rebuff, distance oneself from[/trn]
            [m3][ex][*]She pushes everyone away and then wonders why she has no friends.[/*][/ex][/m]
        [m1]9. [trn]push off.[/trn][/m]
          [m2][b]a[/b] [trn]shove off, sail away or off[/trn]
            [m3][ex][*]We stepped into the dinghy and pushed off.[/*][/ex][/m]
          [m2][b]b[/b] [trn]leave, depart, go away, [c][p][i][com]Colloq[/com][/i][/p][/c] light out, take off, hit the road, skedaddle, scram, make oneself scarce, [c][p][i][com]Slang[/com][/i][/p][/c] beat it[/trn]
            [m3][ex][*]I have to push off now if I'm to make that train.[/*][/ex][/m]
        [m1]10. [trn]push on or forward or along. move onwards or onward or ahead or forward, continue, proceed, advance, press on or onwards or onward[/trn]
            [m3][ex][*]If we stay the night here, we shall have to push on first thing in the morning.[/*][/ex][/m]
        [m1]11. [trn]push through. force, press, [c][p][i][com]Colloq[/com][/i][/p][/c] railroad[/trn]
            [m3][ex][*]The bill was pushed through committee without delay.[/*][/ex][/m]
        [m1]12. [trn]push (up) daisies. be dead (and buried), be six feet under[/trn]
            [m3][ex][*]Her husband's pushing up daisies.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]shove, thrust, nudge[/trn]
            [m3][ex][*]My car needs a push to get it started.[/*][/ex][/m]
        [m1]14. [trn]effort, energy, dynamism, drive, force, enterprise, ambition, vigour, determination, initiative, eagerness, spirit, enthusiasm, zeal, verve, [c][p][i][com]Colloq[/com][/i][/p][/c] get-up-and-go, zing, zip, gumption, go[/trn]
            [m3][ex][*]If he had a bit more push, he might succeed.[/*][/ex][/m]
        [m1]15. [trn]campaign, attack, assault, advance, offensive, charge, onslaught, foray, sortie, invasion, incursion, raid, sally, blitzkrieg, blitz, strike[/trn]
            [m3][ex][*]The troops were massed along the coast, ready for the big push inland.[/*][/ex][/m]
        [m1]16. [trn]the push. dismissal, notice, [c][p][i][com]Colloq[/com][/i][/p][/c] marching orders, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] the sack, the boot, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] walking papers, a pink slip[/trn]
            [m3][ex][*]He'd been with the company for twenty years, but they still gave him the push when sales fell.[/*][/ex][/m]

pushover
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sure thing, [c][p][i][com]Colloq[/com][/i][/p][/c] piece of cake, child's play, snap, cinch, picnic, walk-over, [c][p][i][com]US[/com][/i][/p][/c] breeze, [c][p][i][com]Slang[/com][/i][/p][/c] cinch, [c][p][i][com]Brit[/com][/i][/p][/c] doddle, [c][p][i][com]US[/com][/i][/p][/c] lead-pipe cinch[/trn]
            [m3][ex][*]The Latin exam was a pushover.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] walk-over, chump, soft touch, soft or easy mark, easy prey or game, [c][p][i][com]Slang[/com][/i][/p][/c] patsy, sucker, stooge, sap, [c][p][i][com]Brit[/com][/i][/p][/c] mug, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] milquetoast[/trn]
            [m3][ex][*]I spotted him at once as a pushover for the find-the-lady con.[/*][/ex][/m]

pushy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]forward, (self-)assertive, forceful, aggressive, obnoxious, arrogant, bumptious, brassy, brazen, impertinent, insolent, pushing, presumptuous, officious, loud, showy, cocky, brash, offensive, bold, [c][p][i][com]Colloq[/com][/i][/p][/c] cheeky[/trn]
            [m3][ex][*]I hate pushy salesmen who won't take 'No' for an answer.[/*][/ex][/m]

pussyfoot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sneak, creep, slink, prowl, steal, tiptoe[/trn]
            [m3][ex][*]I wish she'd stop pussyfooting about the house.[/*][/ex][/m]
        [m1]2. [trn]beat about the bush, hem or hum and haw, equivocate, hesitate, be evasive, evade the issue, prevaricate, tergiversate, be noncommittal, be or sit on the fence, blow hot and cold[/trn]
            [m3][ex][*]Don't pussyfoot with me - just come out and say what you really think.[/*][/ex][/m]

put
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]place, position, situate, set, lay, station, stand, deposit, rest, settle; locate[/trn]
            [m3][ex][*]Please put all books where they belong.[/*][/ex][/m]
        [m1]2. [trn]assign, commit, cause, set, consign, subject[/trn]
            [m3][ex][*]I joined the army to fight for my country, and they put me to work peeling potatoes.[/*][/ex][/m]
        [m1]3. [trn]subject, cause to experience or undergo or suffer, consign, send[/trn]
            [m3][ex][*]He was put to death for his beliefs, not his actions.[/*][/ex][/m]
        [m1]4. [trn]express, word, phrase; say, utter, write[/trn]
            [m3][ex][*]How did they put it? - 'We hold these truths to be self-evident, that all men are created equal...' To put it to you straight, shape up or ship out! Can you put that into French?[/*][/ex][/m]
        [m1]5. [trn]offer, advance, bring forward, present, propose, submit, tender, set before[/trn]
            [m3][ex][*]I put it to you that you have been lying to the court and that you did leave your house that night.[/*][/ex][/m]
        [m1]6. [trn]bet, gamble, wager, stake, play, chance, risk, hazard[/trn]
            [m3][ex][*]I put two pounds on the horse to win.[/*][/ex][/m]
        [m1]7. [trn]throw, heave, toss, fling, cast, pitch, bowl, lob, send, shy, shoot, snap, catapult[/trn]
            [m3][ex][*]How far did you say you can put a 10-pound shot?[/*][/ex][/m]
        [m1]8. [trn]place, assign, attribute, lay, pin, attach, fix[/trn]
            [m3][ex][*]They try to put the blame on me for everything that goes wrong around here.[/*][/ex][/m]
        [m1]9. [trn]put about. broadcast, publish, make known, publicize, announce, spread about or around[/trn]
            [m3][ex][*]They have been putting about some story linking the two of us romantically.[/*][/ex][/m]
        [m1]10. [trn]put across or over. make clear, get across, make (something or oneself) understood or understandable, explain, spell out, convey, communicate[/trn]
            [m3][ex][*]She is quite adept at putting across her ideas.[/*][/ex][/m]
        [m1]11. [trn]put aside. set or lay aside, ignore, disregard, pay no heed to, push aside, shrug off[/trn]
            [m3][ex][*]They put aside their differences and discovered they had much in common. Isn't it time you put aside childish things?[/*][/ex][/m]
        [m1]12. [trn]put aside or by or away. lay aside or by, set aside; save, store, stow or store or salt or squirrel away, lay away, cache, bank[/trn]
            [m3][ex][*]You ought to put a little money aside for a rainy day.[/*][/ex][/m]
        [m1]13. [trn]put away.[/trn][/m]
          [m2][b]a[/b] [trn]See 12, above.[/trn][/m]
          [m2][b]b[/b] [trn]jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, imprison, incarcerate, [c][p][i][com]Colloq[/com][/i][/p][/c] send, jug, confine, commit, institutionalize, remand, [c][p][i][com]Brit[/com][/i][/p][/c] send down, [c][p][i][com]US[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]She wants rapists and child molesters put away for a long, long time.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 16 (d), below.[/trn][/m]
          [m2][b]d[/b] [trn]consume, gorge, gormandize or [c][p][i][com]US[/com][/i][/p][/c] also gourmandize[/trn]
            [m3][ex][*]It is unbelievable how much that man can put away at one sitting.[/*][/ex][/m]
        [m1]14. [trn]put back. return, replace, restore[/trn]
            [m3][ex][*]He insists that he put back all the money he took. Put the pictures back where they belong.[/*][/ex][/m]
        [m1]15. [trn]put by. See 12, above.[/trn][/m]
        [m1]16. [trn]put down.[/trn][/m]
          [m2][b]a[/b] [trn]record, register, write down, set down, enter, list; log, note (down), jot down, make a note or notation of[/trn]
            [m3][ex][*]You may put me down for a contribution of 5. Please put down your name and address in the box provided.[/*][/ex][/m]
          [m2][b]b[/b] [trn]depose, put an end to, topple, crush, overthrow, subdue, suppress, check, quash, quell[/trn]
            [m3][ex][*]The loyalists put down the rebellion in short order.[/*][/ex][/m]
          [m2][b]c[/b] [trn]ascribe, assign, attribute[/trn]
            [m3][ex][*]The doctor put my feelings of fatigue and listlessness down to anaemia.[/*][/ex][/m]
          [m2][b]d[/b] [trn]kill, exterminate, destroy, put to death, put to sleep, put away, do away with[/trn]
            [m3][ex][*]We had to have our cat put down, which was very upsetting for us all.[/*][/ex][/m]
          [m2][b]e[/b] [trn]abash, humiliate, crush, silence, mortify, lower, take down (a peg or a notch), shame, snub, deflate, slight, reject, dismiss[/trn]
            [m3][ex][*]Waiters have a way of putting people down if they behave presumptuously.[/*][/ex][/m]
          [m2][b]f[/b] [trn]take for, reckon, account, count, categorize, regard[/trn]
            [m3][ex][*]Don't put Martin down as a dunce just because he acts the fool now and then.[/*][/ex][/m]
          [m2][b]g[/b] [trn]belittle, diminish, disparage, deprecate, depreciate, criticize, disdain, look down on, despise, contemn[/trn]
            [m3][ex][*]They deny being prejudiced, but they put down everyone who isn't exactly like them.[/*][/ex][/m]
        [m1]17. [trn]put forth.[/trn][/m]
          [m2][b]a[/b] [trn]propose, offer, set forth, advance[/trn]
            [m3][ex][*]Several theories have been put forth on the function of mitochondrial DNA.[/*][/ex][/m]
          [m2][b]b[/b] [trn]grow, produce, send out or forth, bud, flower[/trn]
            [m3][ex][*]When the plant puts forth suckers, they must be pinched back.[/*][/ex][/m]
          [m2][b]c[/b] [trn]begin, set out, set forth, start[/trn]
            [m3][ex][*]We put forth on our voyage with great enthusiasm.[/*][/ex][/m]
          [m2][b]d[/b] [trn]promulgate, issue, publish, make known, make public[/trn]
            [m3][ex][*]The committee have not put forth any suggestions for improving traffic flow.[/*][/ex][/m]
        [m1]18. [trn]put forward.[/trn][/m]
          [m2][b]a[/b] [trn]propose, present, tender, nominate, name; recommend[/trn]
            [m3][ex][*]Your name has been put forward as chair for next year's committee.[/*][/ex][/m]
          [m2][b]b[/b] [trn]suggest, offer, propose, set forth, put forth, present, submit, tender, proffer, introduce, advance, propound, air, make known, announce[/trn]
            [m3][ex][*]No new solutions to the problem were put forward.[/*][/ex][/m]
        [m1]19. [trn]put in.[/trn][/m]
          [m2][b]a[/b] [trn]insert, introduce[/trn]
            [m3][ex][*]Why did you put in a reference to your mother?[/*][/ex][/m]
          [m2][b]b[/b] [trn]spend, devote[/trn]
            [m3][ex][*]During the holiday season I plan to put in a lot of time to reading.[/*][/ex][/m]
          [m2][b]c[/b] [trn]make[/trn]
            [m3][ex][*]So, you finally decided to put in an appearance.[/*][/ex][/m]
        [m1]20. [trn]put in for.[/trn][/m]
          [m2][b]a[/b] [trn]apply for, request, ask for, petition for[/trn]
            [m3][ex][*]He has put in for a transfer twice and has been refused both times.[/*][/ex][/m]
          [m2][b]b[/b] [trn]seek, apply for, pursue, file[/trn]
            [m3][ex][*]Do you really think that Jamieson will put in for re-election?[/*][/ex][/m]
        [m1]21. [trn]put off.[/trn][/m]
          [m2][b]a[/b] [trn]postpone, delay, defer, put back, stay, hold off, shelve, put or set aside, Chiefly [c][p][i][com]US[/com][/i][/p][/c] put over, table[/trn]
            [m3][ex][*]Consideration of your request has been put off till tomorrow.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dismiss, get rid of, send away, turn away; discourage, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the brush-off, [c][p][i][com]US[/com][/i][/p][/c] brush off[/trn]
            [m3][ex][*]The manager put me off when I went in to ask about a salary increase.[/*][/ex][/m]
          [m2][b]c[/b] [trn]dismay, disconcert, upset, confuse, disturb, perturb, abash, distress, [c][p][i][com]Colloq[/com][/i][/p][/c] throw, rattle[/trn]
            [m3][ex][*]Curiously, Michael didn't seem a bit put off to learn about the murder.[/*][/ex][/m]
          [m2][b]d[/b] [trn]repel, disgust, sicken, revolt, nauseate[/trn]
            [m3][ex][*]That television programme on open-heart surgery really put me off.[/*][/ex][/m]
          [m2][b]e[/b] [trn]leave, depart, go (off), set off[/trn]
            [m3][ex][*]We put off tomorrow morning for Rockall.[/*][/ex][/m]
        [m1]22. [trn]put on.[/trn][/m]
          [m2][b]a[/b] [trn]don, clothe or attire or dress (oneself) in, get dressed in, change or slip into[/trn]
            [m3][ex][*]We put on our best clothes to come to your party.[/*][/ex][/m]
          [m2][b]b[/b] [trn]assume, take on, pretend, affect, feign, bluff, make a show of[/trn]
            [m3][ex][*]She puts on an air of indifference, but she really does care.[/*][/ex][/m]
          [m2][b]c[/b] [trn]add, gain[/trn]
            [m3][ex][*]Bill put on quite a bit of weight when he stopped smoking.[/*][/ex][/m]
          [m2][b]d[/b] [trn]stage, mount, produce, present, perform[/trn]
            [m3][ex][*]Our local repertory group is putting on Hedda Gabler this weekend.[/*][/ex][/m]
          [m2][b]e[/b] [trn]tease, mock, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, pull (someone's) leg, rib, rag, [c][p][i][com]Brit[/com][/i][/p][/c] have on[/trn]
            [m3][ex][*]When he told you that all holidays had been cancelled he was only putting you on.[/*][/ex][/m]
        [m1]23. [trn]put out.[/trn][/m]
          [m2][b]a[/b] [trn]inconvenience, discommode, disturb, embarrass, trouble, bother, impose upon or on, [c][p][i][com]Colloq[/com][/i][/p][/c] put on the spot[/trn]
            [m3][ex][*]Her arriving an hour early didn't put me out one bit.[/*][/ex][/m]
          [m2][b]b[/b] [trn]annoy, vex, irritate, anger, exasperate, irk, perturb, provoke, [c][p][i][com]Slang[/com][/i][/p][/c] bug[/trn]
            [m3][ex][*]Donald was very much put out to discover that the appointment had gone to someone else.[/*][/ex][/m]
          [m2][b]c[/b] [trn]snuff out, extinguish, blow out, douse, quench, smother[/trn]
            [m3][ex][*]We put out the fire on the stove before it could spread.[/*][/ex][/m]
          [m2][b]d[/b] [trn]exert, put forth, expend, use, exercise[/trn]
            [m3][ex][*]We put out considerable effort moving the furniture before she decided she liked it the way it had been.[/*][/ex][/m]
          [m2][b]e[/b] [trn]publish, issue, broadcast, make public, circulate, spread, make known, release[/trn]
            [m3][ex][*]The information office put out the news that the summit meeting had been a great success.[/*][/ex][/m]
        [m1]24. [trn]put out of (one's) misery. release, relieve, free, deliver, rescue, save, spare[/trn]
            [m3][ex][*]Just tell him what they said and put him out of his misery.[/*][/ex][/m]
        [m1]25. [trn]put over.[/trn][/m]
          [m2][b]a[/b] [trn]put or get across, convey, communicate, set or put forth, relate[/trn]
            [m3][ex][*]I am trying to put the point over to you that I cannot leave now.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 21 (a), above.[/trn][/m]
        [m1]26. [trn]put (one or something) over on (someone). fool (someone), pull (someone's) leg, deceive (someone), mislead (someone), pull the wool over (someone's) eyes, trick (someone), hoodwink (someone)[/trn]
            [m3][ex][*]She really put one over on me when she said she loved me. I think that Manfred is trying to put something over on you.[/*][/ex][/m]
        [m1]27. [trn]put through.[/trn][/m]
          [m2][b]a[/b] [trn]carry out or through, execute, (put into) effect, bring off, accomplish, complete, finish, conclude, [c][p][i][com]Colloq[/com][/i][/p][/c] pull off[/trn]
            [m3][ex][*]If they succeed in putting through their plan, the company will be bankrupt.[/*][/ex][/m]
          [m2][b]b[/b] [trn]process, handle, organize, see to, follow up on[/trn]
            [m3][ex][*]I will personally see that your application is put through the proper channels.[/*][/ex][/m]
          [m2][b]c[/b] [trn]connect, hook up[/trn]
            [m3][ex][*]I asked the operator to put me through to the chairman himself.[/*][/ex][/m]
        [m1]28. [trn]put up.[/trn][/m]
          [m2][b]a[/b] [trn]erect, build, construct, raise, set up, put together, fabricate[/trn]
            [m3][ex][*]They demolished a row of Georgian houses and put up some ugly County offices in their place.[/*][/ex][/m]
          [m2][b]b[/b] [trn]accommodate, lodge, board, house, take in, quarter, Chiefly military billet[/trn]
            [m3][ex][*]As our house is small, we were able to put up only three people.[/*][/ex][/m]
          [m2][b]c[/b] [trn]preserve, can; cure, pickle[/trn]
            [m3][ex][*]There are many foods that can be put up for later consumption.[/*][/ex][/m]
          [m2][b]d[/b] [trn]contribute, pledge, offer (as collateral), stake, mortgage, post[/trn]
            [m3][ex][*]We put up the house as security for the loan.[/*][/ex][/m]
          [m2][b]e[/b] [trn]contribute, give, supply, donate, ante (up), advance, pay, invest[/trn]
            [m3][ex][*]We put up all our savings to secure our retirement pension.[/*][/ex][/m]
          [m2][b]f[/b] [trn]increase, raise, boost, elevate[/trn]
            [m3][ex][*]As soon as there is a hint of an oil shortage, they put up the price of petrol.[/*][/ex][/m]
          [m2][b]g[/b] [trn]See 18 (a), above.[/trn][/m]
          [m2][b]h[/b] [trn]offer, tender, put or place on the market[/trn]
            [m3][ex][*]They put their house up for sale and are planning to move to the Riviera.[/*][/ex][/m]
        [m1]29. [trn]put up to. incite, urge, goad, spur, egg on, encourage, prompt, instigate[/trn]
            [m3][ex][*]Was it you who put Reggie up to playing that prank on the teacher?[/*][/ex][/m]
        [m1]30. [trn]put up with. tolerate, abide, take, brook, stand (for), stomach, accept, resign oneself to, bear, endure, swallow[/trn]
            [m3][ex][*]Why do you put up with his outrageous behaviour?[/*][/ex][/m]

put-down
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dig, sneer, snub, disparaging or denigrating remark, slight, offence, insult[/trn]
            [m3][ex][*]The worst put-down was to tell her she looks like her sister, whom she hates.[/*][/ex][/m]

put-on
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deception, hoax, trick, leg-pull, jest, (practical) joke, prank, pretence, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof[/trn]
            [m3][ex][*]He was completely taken in by my put-on about being from the Nobel prize committee.[/*][/ex][/m]
        [m1]2. [trn]take-off, parody, satire, burlesque, caricature, act, [c][p][i][com]Brit[/com][/i][/p][/c] send-up, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof[/trn]
            [m3][ex][*]You shouldn't be offended, it was only a put-on.[/*][/ex][/m]

putrefy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rot, decompose, decay, moulder, go bad, spoil, deteriorate, go off[/trn]
            [m3][ex][*]The battlefield was strewn with putrefying bodies.[/*][/ex][/m]

putrid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rotten, rotting, decomposed, decomposing, decayed, decaying, mouldy, mouldering, spoilt or spoiled, putrefied, putrescent, putrefying, foul, fetid, rank, tainted, corrupt[/trn]
            [m3][ex][*]Only the vultures continued to hover about the putrid carcass.[/*][/ex][/m]

put-up
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](secretly) preconceived, prearranged, plotted, preconcerted[/trn]
            [m3][ex][*]If the butler had a hand in it, you know it was a put-up job.[/*][/ex][/m]

put-upon
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imposed upon, inconvenienced, put out, taken advantage of, exploited, abused[/trn]
            [m3][ex][*]I shall be happy to help, and I don't feel put-upon at all.[/*][/ex][/m]

puzzle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]baffle, bewilder, confuse, confound, mystify, flummox, perplex, nonplus, stymie, stump[/trn]
            [m3][ex][*]I am completely puzzled by what you wrote in your last letter.[/*][/ex][/m]
        [m1]2. [trn]Usually, puzzle over. study, ponder (over), mull over, contemplate, meditate on or upon or over, consider, muse over or on, reflect on or over, think about or over or on[/trn]
            [m3][ex][*]If you puzzle over it long enough, the problem may vanish of its own accord.[/*][/ex][/m]
        [m1]3. [trn]puzzle out. solve, decipher, crack (the code), unravel, work out, figure out, think through, sort out, unlock[/trn]
            [m3][ex][*]I finally puzzled out the inscription on this old coin. It might take a while, but I can puzzle out the solution to this crossword.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]enigma, problem, question, paradox, poser, mystery, riddle, conundrum, [c][p][i][com]Colloq[/com][/i][/p][/c] brain-teaser[/trn]
            [m3][ex][*]The puzzle is how the murder was committed when the door was locked from the inside.[/*][/ex][/m]

puzzling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mystifying, enigmatic(al), bewildering, baffling, confounding, perplexing, confusing, ambiguous, contradictory, abstruse[/trn]
            [m3][ex][*]It is a bit puzzling to see Catherine so often in the company of the husband she recently divorced.[/*][/ex][/m]

quack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charlatan, impostor, pretender, fake(r), fraud, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]The quack diagnosed Franny as having appendicitis, but it turned out that she was pregnant.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]fake, fraudulent, sham, counterfeit, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Are you still going to see that quack doctor - the one who told you to take aspirin to relieve the pain from your ulcer?[/*][/ex][/m]

quaint
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]curious, odd, strange, bizarre, peculiar, unusual, queer, uncommon, singular, unorthodox, eccentric, whimsical, offbeat, fanciful, outlandish, unconventional, fantastic[/trn]
            [m3][ex][*]Her sitting-room was furnished in a quaint mixture of Gothic and Victorian styles.[/*][/ex][/m]
        [m1]2. [trn]old-fashioned, archaic, antiquated, out-dated, picturesque, antique[/trn]
            [m3][ex][*]A rotund little figure appeared, dressed in the quaint clothing of another era.[/*][/ex][/m]

quake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tremble, shake, quiver, shudder; vibrate, stagger[/trn]
            [m3][ex][*]The children were quaking with fear that their teacher would come back and catch them red-handed.[/*][/ex][/m]
        [m1]2. [trn]earthquake, tremor, temblor or trembler or tremblor, seismic(al) activity, Rare seism[/trn]
            [m3][ex][*]In a few moments the quake levelled three cities that had stood for thousands of years.[/*][/ex][/m]

qualification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, qualifications. fitness, ability, aptitude, capability, competence or competency, capacity, suitableness, suitability, eligibility, proficiency, skill, knowledge, [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]You cannot persuade me that Powell has the qualifications needed to do the job.[/*][/ex][/m]
        [m1]2. [trn]limitation, restriction, modification, reservation, caveat, condition, stipulation, proviso, prerequisite, requirement[/trn]
            [m3][ex][*]The only qualification for use of the club's facilities is that one must be a member. My support for the proposal is without qualification.[/*][/ex][/m]

qualified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]able, suitable, capable, competent, fit, fitted, equipped, prepared, ready, trained, proficient, accomplished, expert, talented, adept, skilful, skilled, experienced, practised, knowledgeable, well-informed[/trn]
            [m3][ex][*]Is Kimble qualified to become foreman?[/*][/ex][/m]
        [m1]2. [trn]contingent, conditional, restricted, modified, limited, provisional[/trn]
            [m3][ex][*]The chairman has given his qualified approval to the scheme.[/*][/ex][/m]

qualify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]equip, fit (out), ready, prepare, condition, make eligible; certify[/trn]
            [m3][ex][*]His training in the air force qualified him to be a pilot.[/*][/ex][/m]
        [m1]2. [trn]be eligible, meet the requirements, be fit or suitable or equipped or ready or prepared, make the grade[/trn]
            [m3][ex][*]Sue will qualify as a doctor if she passes just one more exam.[/*][/ex][/m]
        [m1]3. [trn]temper, mitigate, modify, moderate, modulate, restrict, limit[/trn]
            [m3][ex][*]In light of their later behaviour, I shall have to qualify my recommendation that you accept them as students.[/*][/ex][/m]

quality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]property, attribute, characteristic, mark, distinction, je ne sais quoi, trait[/trn]
            [m3][ex][*]Can you describe the qualities needed to be a good musician?[/*][/ex][/m]
        [m1]2. [trn]grade, calibre, rank, status, importance, value, worth[/trn]
            [m3][ex][*]In the curiosity shop items of high and low quality are mixed together haphazardly.[/*][/ex][/m]
        [m1]3. [trn][c][p][i][com]Old-fashioned[/com][/i][/p][/c] eminence, prominence, importance, excellence, superiority, distinction, standing, supremacy, dignity, grandeur, nobility, blue blood[/trn]
            [m3][ex][*]Despite her shabby appearance, from her bearing and speech the woman was clearly a person of quality.[/*][/ex][/m]

qualm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]second thought, doubt, uncertainty, misgiving, hesitation, scruple, uneasiness, compunction, reluctance, disinclination, queasiness, apprehension, apprehensiveness, twinge, pang, worry, concern, [c][p][i][com]Colloq[/com][/i][/p][/c] funny feeling, sinking feeling[/trn]
            [m3][ex][*]He had some qualms about leaving the town where he had lived for over thirty years.[/*][/ex][/m]

quandary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dilemma, predicament, difficulty, plight, cleft stick, uncertainty[/trn]
            [m3][ex][*]The management is in a quandary: should it risk overstretching the company by making further capital investment, or should it risk being left behind by its competitors by playing safe?[/*][/ex][/m]

quantity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]amount, extent, volume; sum, number, total; weight, measure[/trn]
            [m3][ex][*]There seemed to be no limit to the quantity of gold in the mine. The person who most accurately guesses the quantity of beans in the jar wins a prize. What quantity of flour should I buy to make enough cakes for fifty people?[/*][/ex][/m]

quarrel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dispute, argument, disagreement, debate, controversy, discord, difference (of opinion), contention, misunderstanding; wrangle, tiff, row, squabble, altercation, set-to, scuffle, feud, fight, fray, fracas, brawl, Donnybrook, mle or melee, riot, battle (royal), [c][p][i][com]Colloq[/com][/i][/p][/c] dust-up, barney, scrap, [c][p][i][com]US[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]I have no quarrel with my accountant - it's the tax man that's the problem. A quarrel broke out over whose turn it was to wash the dishes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]argue, disagree, dispute, altercate, have an altercation, differ, wrangle, be at odds or loggerheads, clash, squabble, feud, fight, brawl, battle, [c][p][i][com]Colloq[/com][/i][/p][/c] fall out, scrap[/trn]
            [m3][ex][*]When we were children, my sister and I quarrelled all the time, but we still loved each other.[/*][/ex][/m]

quarrelsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]testy, petulant, irascible, irritable, disagreeable, fractious, querulous, peevish, cross, choleric, curmudgeonly, contrary, dyspeptic, cranky, grouchy, argumentative, combative, squabbling, disputatious, hostile, antagonistic, dissentious, dissentient, dissident, pugnacious, bellicose, belligerent, contentious[/trn]
            [m3][ex][*]I have to listen to the continual bickering of my quarrelsome neighbours.[/*][/ex][/m]

quarry
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]prey, game, prize, object[/trn]
            [m3][ex][*]The hunter's dogs had run their quarry to ground. Wealthy widows were regarded as fair quarry by the swindlers.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mine, pit, excavation[/trn]
            [m3][ex][*]Only one quarry yielded the statuary marble needed by those sculptors.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mine, extract, obtain, get[/trn]
            [m3][ex][*]Gault's ideas were all quarried from the jottings of obscure writers.[/*][/ex][/m]

quarter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fourth[/trn]
            [m3][ex][*]Statistics showed that a quarter of the population attended church regularly.[/*][/ex][/m]
        [m1]2. [trn]three-month period, three months, ninety days, thirteen weeks; fifteen minutes; phase (of the moon), quadrature[/trn]
            [m3][ex][*]The first quarter's rent is now due. We waited a quarter of an hour. The moon is in its third quarter.[/*][/ex][/m]
        [m1]3. [trn]area, region, part, section, district, zone, division, territory, place, neighbourhood, locality, locale, location, point, spot; direction[/trn]
            [m3][ex][*]The army was called in to patrol the quarter of the city where looting had occurred. It was difficult to tell from which quarter the wind was blowing.[/*][/ex][/m]
        [m1]4. [trn]mercy, compassion, mercifulness, clemency, leniency, forgiveness, favour, humanity, pity[/trn]
            [m3][ex][*]The hostages expected no quarter from their captors.[/*][/ex][/m]
        [m1]5. [trn]quarters. living quarters, lodging(s), dwelling-place, dwelling, accommodation(s), rooms, chambers, residence, shelter, habitation, domicile, home, house, abode; Military billet, barracks, cantonment, casern or caserne[/trn]
            [m3][ex][*]We found comfortable quarters in which we remained during our stay in the area.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]lodge, accommodate, house, board, shelter, put up; Military billet, post, station[/trn]
            [m3][ex][*]The tour guide stayed at the best hotel, while we were quartered in a youth hostel.[/*][/ex][/m]

quarterly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]trimonthly, three-monthly[/trn]
            [m3][ex][*]She is editor of a quarterly medical journal.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]every three months, every ninety days, every thirteen weeks, four times a year[/trn]
            [m3][ex][*]The landlady insisted on being paid quarterly, in advance.[/*][/ex][/m]

quash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]annul, nullify, void, declare or render null and void, invalidate, revoke, vacate, set aside, rescind, cancel, reject, throw out, reverse, overthrow, discharge, overrule[/trn]
            [m3][ex][*]When the real culprit confessed, my conviction was quashed and I was set free.[/*][/ex][/m]
        [m1]2. [trn]suppress, subdue, quell, put down, squelch, repress, overthrow, crush, overwhelm[/trn]
            [m3][ex][*]The rebellion was quashed by the secret police.[/*][/ex][/m]

quasi-
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, quasi. as if, as it were, seemingly, apparently, partly, to some extent, to all intents and purposes, more or less, virtually, almost[/trn]
            [m3][ex][*]Her apology seemed only quasi-sincere to me. His function in the proceedings was quasi-judicial.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]Often, quasi. so to speak, kind of, sort of; pretended, fake, pseudo, so-called, supposed, artificial, mock, sham, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]His quasi excuse does not diminish the horror of what he did.[/*][/ex][/m]

quaver
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tremble, quiver, shake, shiver, vibrate, waver, shudder, fluctuate, oscillate, flutter[/trn]
            [m3][ex][*]His voice quavered with emotion as he described his rescue.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]trembling, tremble, quiver, quivering, tremor, shaking, vibration, wavering, break, fluctuation, oscillation[/trn]
            [m3][ex][*]Only a slight quaver in her voice betrayed her feeling of panic.[/*][/ex][/m]

queasy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncomfortable, uneasy, nervous, apprehensive, ill at ease, troubled, worried, discomfited; doubtful, hesitant[/trn]
            [m3][ex][*]I had a queasy feeling that I was being watched. The manager was a bit queasy about giving Denis so much responsibility.[/*][/ex][/m]
        [m1]2. [trn]sick, nauseous, nauseated, ill, bilious, queer, [c][p][i][com]Colloq[/com][/i][/p][/c] green around or about the gills, groggy, woozy[/trn]
            [m3][ex][*]Catherine felt very queasy after the ride on the roller coaster.[/*][/ex][/m]

queen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sovereign, monarch, ruler; empress; queen consort; queen mother; queen dowager[/trn]
            [m3][ex][*]She was absolutely thrilled when she was invited to a garden party at Buckingham Palace and met the Queen.[/*][/ex][/m]
        [m1]2. [trn]beauty queen, movie queen, star, prima donna, diva; epitome, model, idol, leading light, cynosure, leader[/trn]
            [m3][ex][*]At the height of her career, she was known as 'the Queen of the Silver Screen'. 'Queen of the Antilles' was once a nickname of Cuba.[/*][/ex][/m]

queer
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]odd, strange, different, peculiar, funny, curious, uncommon, unconventional, unorthodox, atypical, singular, exceptional, anomalous, extraordinary, unusual, weird, bizarre, uncanny, unnatural, freakish, remarkable, offbeat, irregular, unparalleled, incongruous, outlandish, outr, exotic, eccentric, fey, quaint, absurd, ridiculous, ludicrous, unexampled[/trn]
            [m3][ex][*]How do you explain Basil's queer behaviour at the office party? Her attire could only be described as queer, given her age and status.[/*][/ex][/m]
        [m1]2. [trn]questionable, dubious, suspicious, suspect, doubtful, puzzling, mysterious, [c][p][i][com]Colloq[/com][/i][/p][/c] fishy, shady[/trn]
            [m3][ex][*]We had a feeling that something queer was going on when the clocks started running backwards.[/*][/ex][/m]
        [m1]3. [trn](slightly) ill, queasy, sick, unwell, poorly, faint, uneasy, dizzy, giddy, vertiginous, light-headed[/trn]
            [m3][ex][*]It's not surprising that you feel queer after drinking all that wine.[/*][/ex][/m]
        [m1]4. [trn]mad, unbalanced, unhinged, demented, deranged, insane, daft, touched, [c][p][i][com]Colloq[/com][/i][/p][/c] dotty, potty, nutty, nuts, loony, batty, cracked[/trn]
            [m3][ex][*]Francis seems to have gone a bit queer - fancies himself a reincarnation of Cicero.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]ruin, spoil, bungle, botch, muddle, muff, mar, wreck, destroy, [c][p][i][com]Colloq[/com][/i][/p][/c] make a hash or mess of, gum up (the works), [c][p][i][com]Slang[/com][/i][/p][/c] muck up, screw up, louse up, [c][p][i][com]US[/com][/i][/p][/c] ball up, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] balls up[/trn]
            [m3][ex][*]Grimstone queered the deal by telling the buyer the company was worth half what we were asking.[/*][/ex][/m]

quell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suppress, put down, repress, subdue, quash, overcome, crush, squelch[/trn]
            [m3][ex][*]The army arrived to quell the uprising at the prison.[/*][/ex][/m]
        [m1]2. [trn]moderate, mollify, soothe, assuage, alleviate, mitigate, allay, quiet, calm; pacify, tranquillize, compose[/trn]
            [m3][ex][*]Any feelings of bitterness were quelled by her comforting words.[/*][/ex][/m]

quench
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]satisfy, slake, sate, surfeit, satiate, allay, appease[/trn]
            [m3][ex][*]My thirst isn't quenched by those sweet fizzy drinks.[/*][/ex][/m]
        [m1]2. [trn]put out, extinguish, douse, smother, snuff out, stifle, kill, destroy, suppress, squelch, repress, overcome, subdue[/trn]
            [m3][ex][*]Even the most totalitarian regime cannot entirely quench the fire of freedom in the hearts of the oppressed.[/*][/ex][/m]

querulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]complaining, carping, critical, criticizing, hypercritical, fault-finding, finicky, finical, fussy, over-particular, censorious, petulant, whining, murmuring, grumbling, peevish, testy, touchy, irritable, irritated, annoyed, piqued, in a pique, irascible, fractious, perverse, quarrelsome, ill-natured, ill-humoured, cantankerous, curmudgeonly, crusty, crotchety, fretful, bad-tempered, ill-tempered, waspish, crabby, cross, splenetic, choleric, sour, dyspeptic, grumpy, [c][p][i][com]Colloq[/com][/i][/p][/c] grousing, pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety, [c][p][i][com]Slang[/com][/i][/p][/c] bitching[/trn]
            [m3][ex][*]He objected to almost all the television programmes and sent querulous letters to the broadcasters telling them so.[/*][/ex][/m]

query
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]question, inquiry or enquiry[/trn]
            [m3][ex][*]The information office will answer any query you may have about social security benefits.[/*][/ex][/m]
        [m1]2. [trn]doubt, uncertainty, scepticism, reservation, problem[/trn]
            [m3][ex][*]She wants to see the manager about some query concerning her bank balance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ask (about), inquire or enquire (about), question; challenge, doubt, dispute[/trn]
            [m3][ex][*]I am writing to query the third item on your latest bill.[/*][/ex][/m]

quest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]search, pursuit, exploration, expedition, voyage (of discovery), pilgrimage, mission, crusade; chase, hunt[/trn]
            [m3][ex][*]When a child, he was inspired by the legend of Sir Launcelot's quest for the Holy Grail.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, quest after or for. seek (after or for), search after or for, hunt (for), track down, pursue, stalk[/trn]
            [m3][ex][*]In 1928, joined by his father, he quested for gold along the Orinoco river.[/*][/ex][/m]

question
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]query, inquiry or enquiry[/trn]
            [m3][ex][*]I asked you a simple question, 'Where were you last night?', and I expect a civil answer.[/*][/ex][/m]
        [m1]2. [trn]problem, difficulty, confusion, doubt, dubiousness, uncertainty, query, mystery, puzzle[/trn]
            [m3][ex][*]Is there some question about the qualifications of the new employee?[/*][/ex][/m]
        [m1]3. [trn]matter, issue, point, subject, topic, theme, proposition[/trn]
            [m3][ex][*]Whether you stay is not the question. The question remains, How are you going to earn a living?[/*][/ex][/m]
        [m1]4. [trn]beyond (all or any) question. beyond (the shadow of) a doubt, without question, without a doubt, indubitably, undoubtedly, doubtlessly, definitely, certainly, assuredly[/trn]
            [m3][ex][*]He is guilty beyond all question.[/*][/ex][/m]
        [m1]5. [trn]call in or into question. question, doubt, query, challenge, dispute, harbour or entertain or have doubts or suspicions about, suspect, cast doubt or suspicion on[/trn]
            [m3][ex][*]I cannot see why he has called her loyalty into question.[/*][/ex][/m]
        [m1]6. [trn]in question.[/trn][/m]
          [m2][b]a[/b] [trn]under discussion or consideration[/trn]
            [m3][ex][*]The person in question never worked for this company.[/*][/ex][/m]
          [m2][b]b[/b] [trn]questionable, debatable, at issue, in doubt, doubtful, open to debate[/trn]
            [m3][ex][*]Her honesty was never in question.[/*][/ex][/m]
        [m1]7. [trn]out of the question. unthinkable, impossible, absurd, ridiculous, preposterous, inconceivable, beyond consideration, insupportable[/trn]
            [m3][ex][*]An increase in salary at this time is out of the question.[/*][/ex][/m]
        [m1]8. [trn]without question. See 4, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]ask, examine, interrogate, query, interview, sound out, quiz, [c][p][i][com]Colloq[/com][/i][/p][/c] pump, grill, [c][p][i][com]Slang[/com][/i][/p][/c] give (someone) the third degree[/trn]
            [m3][ex][*]He was questioned for six hours as to his whereabouts.[/*][/ex][/m]
        [m1]10. [trn]call in or into question, doubt, query, mistrust, distrust, cast doubt upon, dispute, suspect[/trn]
            [m3][ex][*]Investigators have long questioned the relationship between the banks and the drug barons.[/*][/ex][/m]

questionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]doubtful, dubious, debatable, moot, disputable, borderline, suspect, suspicious, shady; open to question, in question, in dispute, problematic(al), uncertain, arguable, unsure, unreliable, ambiguous[/trn]
            [m3][ex][*]The evidence shows that the defendant engaged in questionable banking practices while a director of Offshore Ltd. The advantages of quick divorce are questionable.[/*][/ex][/m]

queue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]line, row, file, column, string, train, cortege or cortge, retinue, procession, succession, chain, concatenation, series, order, cordon, [c][p][i][com]Brit[/com][/i][/p][/c] tailback, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] crocodile, Military picket[/trn]
            [m3][ex][*]There were dozens of people in the queue in front of me.[/*][/ex][/m]
        [m1]2. [trn]pigtail, braid, plait; tail, pony-tail[/trn]
            [m3][ex][*]Not long ago, Chinese men wore their hair in a queue.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, queue up. line up, get in or into or form a line or queue or file, get into or in line, Military fall in[/trn]
            [m3][ex][*]All he remembers about the war is that everyone had to queue up for everything and wait.[/*][/ex][/m]

quibble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]equivocate, split hairs, evade, be evasive, palter, chop logic, bandy words, cavil, pettifog, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-pick[/trn]
            [m3][ex][*]While people continued to be kept in slavery, the politicians quibbled over the difference between 'liberty' and 'freedom'.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]quibbling, equivocation, hair-splitting, splitting hairs, evasion, paltering, sophistry, [c][p][i][com]Colloq[/com][/i][/p][/c] nit-picking[/trn]
            [m3][ex][*]Lawyers often become involved in a quibble over the mot juste and forget their clients.[/*][/ex][/m]
        [m1]3. [trn]cavil, sophism, subtlety, nicety[/trn]
            [m3][ex][*]It's a quibble whether you say 'either' and 'neither' to rhyme with 'peek' or 'pike'.[/*][/ex][/m]

quick
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rapid, fast, speedy, swift, fleet; expeditious, express[/trn]
            [m3][ex][*]We made a quick descent to reach the camp before dark. The hand is quicker than the eye. Can you arrange the quick delivery of this parcel to Aylesbury?[/*][/ex][/m]
        [m1]2. [trn]sudden, precipitate, hasty, brisk, short, abrupt, hurried, perfunctory, summary; immediate, prompt, timely, instantaneous[/trn]
            [m3][ex][*]There is no quick answer to your question about the causes of World War II. Don't be so quick to criticize others. I had a quick response to my letter complaining about service.[/*][/ex][/m]
        [m1]3. [trn]agile, lively, nimble, energetic, vigorous, alert, animated, keen, sharp, acute, spry, spirited, vivacious, rapid, swift[/trn]
            [m3][ex][*]In three quick steps she was at my side. Antonia is known for her quick mind.[/*][/ex][/m]
        [m1]4. [trn]intelligent, bright, brilliant, facile, adept, adroit, dexterous, apt, able, expert, skilful, deft, astute, clever, shrewd, smart, ingenious, perceptive, perspicacious, discerning, far-sighted, responsive; nimble-witted, quick-witted[/trn]
            [m3][ex][*]You can rely on Rob's quick thinking to come up with a solution to the problem.[/*][/ex][/m]
        [m1]5. [trn]excitable, touchy, testy, petulant, irascible, irritable, impatient[/trn]
            [m3][ex][*]She said that I have a quick temper because of my red hair.[/*][/ex][/m]

quicken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]accelerate, hasten, speed up[/trn]
            [m3][ex][*]As we neared the house, our pace quickened.[/*][/ex][/m]
        [m1]2. [trn]expedite, hurry, accelerate, hasten, speed (up)[/trn]
            [m3][ex][*]We did everything we could to quicken her departure.[/*][/ex][/m]
        [m1]3. [trn]stimulate, arouse, kindle, spark, invigorate, excite, animate, vitalize, vivify, galvanize, enliven, awaken, energize, revive, resuscitate, reinvigorate[/trn]
            [m3][ex][*]Olivia's inspiring lectures quickened the imagination of everyone who heard them.[/*][/ex][/m]

quickly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]rapidly, swiftly, speedily, fast[/trn]
            [m3][ex][*]Although share prices dropped in the morning, they recovered quickly during afternoon trading.[/*][/ex][/m]
        [m1]2. [trn]rapidly, swiftly, speedily, fast, with dispatch or despatch, apace, post-haste, at or on the double, with all speed, quick, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lickety-split[/trn]
            [m3][ex][*]Run quickly, and you'll get there before the shop closes.[/*][/ex][/m]
        [m1]3. [trn]instantly, promptly, hastily, at once, immediately, straight away, right away, shortly, without delay, (very) soon, hurriedly, quick, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto[/trn]
            [m3][ex][*]You'll have to leave quickly to catch your train.[/*][/ex][/m]

quick-tempered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]excitable, impulsive, temperamental, hot-tempered, waspish, choleric, splenetic, impatient, short-tempered, touchy, irascible, irritable, snappish, abrupt, short, short-spoken, quarrelsome, testy, volatile, hot-blooded, bad-tempered, ill-tempered, churlish, highly-strung, [c][p][i][com]US[/com][/i][/p][/c] high-keyed[/trn]
            [m3][ex][*]Len is very quick-tempered these days and flies into a rage at the slightest provocation.[/*][/ex][/m]

quick-witted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]acute, sharp, clever, smart, nimble-witted, alert, keen, astute, perceptive, perspicacious[/trn]
            [m3][ex][*]Hallam is known for his quick-witted responses to hecklers in the audience.[/*][/ex][/m]

quiet
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]silent, soundless, noiseless, hushed, still[/trn]
            [m3][ex][*]We have to be very quiet so as not to wake the children.[/*][/ex][/m]
        [m1]2. [trn]still, serene, silent, peaceful, unperturbed, calm, tranquil, placid, pacific, smooth, mild, restful, unagitated[/trn]
            [m3][ex][*]The sea was very quiet as we rowed towards the beach.[/*][/ex][/m]
        [m1]3. [trn]dormant, quiescent, inactive, retired, withdrawn, unobtrusive[/trn]
            [m3][ex][*]His last days were spent living a quiet life in the Outer Hebrides.[/*][/ex][/m]
        [m1]4. [trn]still, motionless, unmoving, fixed, stationary, at rest, inactive, composed, temperate, unexcited, calm[/trn]
            [m3][ex][*]There was a knock at the door and everyone suddenly became quiet.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]silence, stillness, soundlessness, noiselessness, hush, quietness, quietude, ease, rest, calmness, serenity, tranquillity, peace, peace of mind, repose[/trn]
            [m3][ex][*]In the quiet of the cave I could hear my heart beating.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]See quieten, below.[/trn][/m]

quieten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, quieten down. quiet (down), still, silence, hush, calm, tranquillize, lull[/trn]
            [m3][ex][*]He gradually quietened down the audience, and the curtain rose.[/*][/ex][/m]

quietly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]silently, soundlessly, noiselessly, inaudibly, in silence, softly[/trn]
            [m3][ex][*]She tiptoed quietly out of the room.[/*][/ex][/m]
        [m1]2. [trn]in hushed tones, in whispers[/trn]
            [m3][ex][*]In a corner of the room a young couple were quietly conversing.[/*][/ex][/m]
        [m1]3. [trn]peacefully, calmly, serenely, peaceably, meekly, mildly[/trn]
            [m3][ex][*]When the police explained they only wanted him to help in their inquiries, he went with them quietly.[/*][/ex][/m]
        [m1]4. [trn]modestly, humbly, demurely, unpretentiously, unostentatiously, unobtrusively, unassumingly, sedately[/trn]
            [m3][ex][*]The applicants sat quietly, waiting to be called in for the interview.[/*][/ex][/m]

quintessence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]essence, heart, core, quiddity, essentialness, essentiality, pith, marrow, sum and substance, epitome, nonpareil, embodiment, personification, model, prototype, exemplar, ideal, beau idal, paragon[/trn]
            [m3][ex][*]Hernandez considered the ancient Greek temple the quintessence of classic design.[/*][/ex][/m]

quip
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](bon) mot, witticism, sally, jest, ad lib, joke, gibe, barb, aphorism, epigram, apophthegm or apothegm, pun, double entendre, equivoque or equivoke, [c][p][i][com]Colloq[/com][/i][/p][/c] gag, one-liner, crack, wisecrack, wheeze, chestnut[/trn]
            [m3][ex][*]In his worst quip he attributed the breakdown of his computer to a slipped diskette.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]joke, jest, gibe, [c][p][i][com]Colloq[/com][/i][/p][/c] wisecrack, [c][p][i][com]US[/com][/i][/p][/c] crack wise[/trn]
            [m3][ex][*]As Mae West quipped, 'It's not the men in my life that count; it's the life in my men'.[/*][/ex][/m]

quirk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]peculiarity, caprice, vagary, eccentricity, fancy, twist, warp, aberration, idiosyncrasy, oddity, kink, characteristic, crotchet, whim, trick[/trn]
            [m3][ex][*]By some strange quirk of fate, after weeks in an open boat I was cast ashore at Cap d'Antibes.[/*][/ex][/m]

quit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leave, depart from, go (away) from, get away from, decamp, exit, desert, flee, forsake, abandon, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, beat it, skip[/trn]
            [m3][ex][*]They think that he will try to quit the country if he is released on bail.[/*][/ex][/m]
        [m1]2. [trn]resign, give up, relinquish, leave, renounce, retire from, withdraw from[/trn]
            [m3][ex][*]Would you really quit your job to sail around the world?[/*][/ex][/m]
        [m1]3. [trn]cease, stop, discontinue, leave off, desist from[/trn]
            [m3][ex][*]They would always quit laughing when I walked into the room.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]free, clear, discharged, rid of, released (from), exempt (from)[/trn]
            [m3][ex][*]When my ex-wife remarried I was quit of the burden of paying alimony.[/*][/ex][/m]

quite
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]completely, very, totally, utterly, entirely, from head to toe, from A to Z, fully, wholly, thoroughly, unequivocally, absolutely, perfectly, altogether, unreservedly[/trn]
            [m3][ex][*]Her trouble is that she is quite certain of many things that are simply not the case. The last time I saw him, he was quite drunk.[/*][/ex][/m]
        [m1]2. [trn]rather, fairly, moderately, somewhat, relatively, to some or a certain extent or degree, noticeably[/trn]
            [m3][ex][*]I thought that the paintings were quite well done.[/*][/ex][/m]
        [m1]3. [trn]rather[/trn]
            [m3][ex][*]We had quite a good dinner last night.[/*][/ex][/m]
        [m1]4. [trn]very much, totally, entirely, wholly, altogether; really, actually, truly, definitely, positively, undoubtedly, indubitably, absolutely, unequivocally, certainly, surely, unreservedly, honestly[/trn]
            [m3][ex][*]What you are talking about is quite another matter. Your home-made chutney is quite the best I have ever tasted.[/*][/ex][/m]

quiver
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shake, tremble, vibrate, shiver, quaver; shudder, tremor, oscillate, fluctuate, wobble[/trn]
            [m3][ex][*]He felt his lips quivering as he told her that he was dying. The outcome of the contest quivered in the balance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tremble, quaver, shudder, spasm, shake, tremor, shiver[/trn]
            [m3][ex][*]Pierced by the dart, the tiny bird fell to the earth, gave a little quiver, and lay still.[/*][/ex][/m]

quixotic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]idealistic, impractical, impracticable, unrealistic, unrealizable, visionary, romantic, fantastic, chimerical, fanciful, dreamlike, dreamy, nephelococcygeal, starry-eyed, optimistic, rash, absurd, mad, foolhardy, reckless, wild, preposterous, ridiculous[/trn]
            [m3][ex][*]When he was young, he had a quixotic notion that he could improve the world.[/*][/ex][/m]

quiz
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]examination, test, [c][p][i][com]Colloq[/com][/i][/p][/c] exam[/trn]
            [m3][ex][*]We have a ten-minute quiz every week on our reading assignment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]question, interrogate, ask, examine, [c][p][i][com]Colloq[/com][/i][/p][/c] grill, pump[/trn]
            [m3][ex][*]The police have quizzed everyone in the neighbourhood about what they might have seen.[/*][/ex][/m]

quizzical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]curious, queer, odd, inquiring or enquiring, questioning, puzzled[/trn]
            [m3][ex][*]The interviewer had a quizzical expression, as if he didn't quite understand his own questions.[/*][/ex][/m]

quota
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]apportionment, portion, allotment, allocation, allowance, ration, share, part, proportion, percentage, equity, interest, [c][p][i][com]Colloq[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]Each shareholder is allowed a quota of the new shares based on the number now held.[/*][/ex][/m]

quotation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quote, passage, citation, reference, allusion, extract, excerpt, selection[/trn]
            [m3][ex][*]For many years Frances collected quotations from the speeches of politicians.[/*][/ex][/m]
        [m1]2. [trn]quote, (bid or asking or offer or market) price, charge, fixed price, rate, cost; value[/trn]
            [m3][ex][*]The quotation for Universal General International stood at 486 pence at the close of the market on Friday.[/*][/ex][/m]

quote
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cite, mention, recite, repeat, retell, reproduce, duplicate, call up, bring up, bring in, instance, exemplify, refer to, reference, extract, excerpt[/trn]
            [m3][ex][*]Let me quote to you the relevant passage from Paradise Lost .[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]See quotation, above.[/trn][/m]

rabble
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mob, crowd, horde, throng, swarm, gang[/trn]
            [m3][ex][*]We narrowly escaped the wrath of the rabble fighting the police in the square.[/*][/ex][/m]
        [m1]2. [trn]the rabble. Derogatory masses, proletariat, hoi polloi, commoners, peasantry, ragtag and bobtail, vermin, outcasts, riff-raff, scum, dregs (of society), lower classes, canaille, commonalty, [c][p][i][com]Colloq[/com][/i][/p][/c] trash, the great unwashed[/trn]
            [m3][ex][*]He always refers to blue-collar workers as 'the rabble'.[/*][/ex][/m]

rabble-rouser
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]agitator, demagogue, instigator, inciter, firebrand, incendiary, radical, troublemaker, agent provocateur, revolutionary, insurrectionist, [c][p][i][com]Colloq[/com][/i][/p][/c] hell-raiser[/trn]
            [m3][ex][*]The crowd was whipped into a frenzy by a rabble-rouser who was not identified.[/*][/ex][/m]

rabid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unreasonable, unreasoning, extreme, fanatical; raging, furious, violent, crazed, frenzied, maniacal, wild, mad, infuriated, frenetic, berserk[/trn]
            [m3][ex][*]Please don't mention politics to Nigel - he gets rabid on the subject.[/*][/ex][/m]
        [m1]2. [trn]hydrophobic, mad[/trn]
            [m3][ex][*]Animals from abroad are kept in quarantine to make sure they are not rabid.[/*][/ex][/m]

race
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]foot-race, horse-race, marathon, rally or rallye; competition, contest, rivalry, contention[/trn]
            [m3][ex][*]How many will be running in Saturday's race? Several countries had joined the race to complete a workable anti-gravity device.[/*][/ex][/m]
        [m1]2. [trn]sluice, flume, chute, watercourse, course, channel, bed, mill-race, raceway, spillway; track[/trn]
            [m3][ex][*]The water in the race enabled us to wash the sand in order to extract the gold. The ball-bearings don't fall out because they are retained in the race.[/*][/ex][/m]
        [m1]3. [trn]the races. horse-races, dog-races, the dogs, the track, the turf, [c][p][i][com]Brit[/com][/i][/p][/c] racecourse, race meeting, [c][p][i][com]US[/com][/i][/p][/c] racetrack[/trn]
            [m3][ex][*]We're off to the races at Newmarket.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]speed, hurry, hasten, dash, sprint, fly, rush, scramble, step lively, [c][p][i][com]Colloq[/com][/i][/p][/c] tear, rip, zip, step on the gas, step on it, hop to it, get a move on, [c][p][i][com]Brit[/com][/i][/p][/c] hare, [c][p][i][com]US[/com][/i][/p][/c] get a wiggle on[/trn]
            [m3][ex][*]You're going to have to race to catch the last bus.[/*][/ex][/m]
        [m1]5. [trn]compete (with)[/trn]
            [m3][ex][*]I'll race you to the gate and back.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stock, line, lineage, type, tribe, nation, people, folk, clan, family[/trn]
            [m3][ex][*]The citizens constitute a mix of all imaginable races.[/*][/ex][/m]
        [m1]2. [trn]blood, descent, breed, kin, family, stock, line, lineage[/trn]
            [m3][ex][*]You say you are liberal, but how would you feel about your daughter's marrying someone of a different race?[/*][/ex][/m]

racial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ethnic, genetic, genealogical, ethnological, folk; tribal; national[/trn]
            [m3][ex][*]Bigots emphasize racial differences rather than racial similarities.[/*][/ex][/m]

rack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]framework, frame, trestle, holder, support; stand, scaffold, scaffolding, structure, hat-rack, hatstand, coat-rack, [c][p][i][com]Technical[/com][/i][/p][/c] stretcher, tenter, [c][p][i][com]US[/com][/i][/p][/c] hat-tree[/trn]
            [m3][ex][*]The fish are hung out on long racks in the sun to dry. Please take your luggage off the seat and put it on the overhead rack.[/*][/ex][/m]
        [m1]2. [trn]suffering, torment, torture, agony, anguish, pain, misery, distress, affliction, scourge, adversity[/trn]
            [m3][ex][*]Only those who have experienced it can know the severe rack of gout.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]distress, torment, torture, agonize, oppress, pain, persecute, anguish, beleaguer, plague, harass, harrow, hurt[/trn]
            [m3][ex][*]Gruber was racked by the feeling that he had been responsible for the road accident. Quentin has been racked by the pain of arthritis for ten years.[/*][/ex][/m]
        [m1]4. [trn]beat, strain, wrench, tear at, lash (at), batter, shake, damage[/trn]
            [m3][ex][*]Winds of hurricane force racked villages along the coast last night.[/*][/ex][/m]

racket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]noise, din, uproar, disturbance, clamour, hubbub, row, rumpus, hullabaloo, fuss, ado, commotion, to-do, hue and cry, outcry, brouhaha, tumult, babel, pandemonium, Elizabethan theatre alarums and excursions, [c][p][i][com]Colloq[/com][/i][/p][/c] ballyhoo[/trn]
            [m3][ex][*]How can you sleep through the racket from your neighbour's all-night parties?[/*][/ex][/m]
        [m1]2. [trn](organized) crime, criminal or illegal activity or enterprise, trickery, trick, dodge, scheme, swindle, stratagem, artifice, game, ruse, [c][p][i][com]Slang[/com][/i][/p][/c] caper, scam, gyp[/trn]
            [m3][ex][*]Their racket is selling 'protection' to shop-owners.[/*][/ex][/m]
        [m1]3. [trn]business, line, profession, occupation, trade, vocation, calling, job, employment, livelihood[/trn]
            [m3][ex][*]I'm in commodities; what's your racket?[/*][/ex][/m]

racketeer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mobster, gangster, Mafioso[/trn]
            [m3][ex][*]The Chicago racketeers of the 1930s seem tame compared with today's terrorists.[/*][/ex][/m]

raconteur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]storyteller, anecdotalist or anecdotist, narrator, relater or relator, [c][p][i][com]Colloq[/com][/i][/p][/c] spinner of yarns[/trn]
            [m3][ex][*]The after-dinner speaker was a marvellous raconteur with a wealth of stories about the theatre.[/*][/ex][/m]

racy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fresh, lively, animated, spirited, sprightly, buoyant, vivacious, energetic, vigorous, dynamic, zestful, stimulating, mettlesome or mettled, [c][p][i][com]Colloq[/com][/i][/p][/c] full of vim and vigour, peppy, full of pep, full of beans[/trn]
            [m3][ex][*]Tabloid journalists are told that their writing must be racy - straightforward reporting is out of fashion.[/*][/ex][/m]
        [m1]2. [trn]risqu, ribald, bawdy, naughty, lusty, earthy, gross, off colour, salty, suggestive, sexual, immodest, indelicate, indecent, blue, smutty, lewd, salacious, vulgar, dirty, filthy, pornographic, obscene, sex-oriented, adult, rude, crude, coarse, [c][p][i][com]Colloq[/com][/i][/p][/c] raunchy, sexy, spicy, hot[/trn]
            [m3][ex][*]By mistake my name got on the mailing list of some company selling racy videos.[/*][/ex][/m]
        [m1]3. [trn]spicy, piquant, tasty, flavourful, pungent, strong, savoury, sharp, zesty, tangy, tart, hot[/trn]
            [m3][ex][*]That curry you served last night had quite a racy flavour.[/*][/ex][/m]

radiance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]radiancy, splendour, brightness, brilliance, resplendence, luminosity, luminousness, dazzle, sparkle, coruscation, scintillation, twinkle, effulgence, refulgence, incandescence, glow, phosphorescence, gleam, lustre, shimmer, shine[/trn]
            [m3][ex][*]As Aladdin rubbed the ring, it began to glow with an inner radiance and then - suddenly - a genie appeared.[/*][/ex][/m]
        [m1]2. [trn]warmth, gladness, joy, pleasure, happiness, cheeriness, delight[/trn]
            [m3][ex][*]It was good to see again the radiance of the family at Christmas dinner.[/*][/ex][/m]

radiant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shining, bright, beaming, burning, ablaze, blazing, brilliant, luminous, resplendent, splendid, splendorous, lustrous, gleaming, glowing, phosphorescent, shimmering, shiny, glossy, glistening, incandescent, alight, effulgent, refulgent, sparkling, dazzling, glittering, coruscating, scintillating, twinkling; aglow[/trn]
            [m3][ex][*]In her hair she wore a diamond tiara, a radiant crown whose glory was diminished only by her beauty. The room was radiant with sunshine.[/*][/ex][/m]
        [m1]2. [trn]happy, overjoyed, ecstatic, rapturous, delighted, joyful, blithe, blithesome, blissful, beatific, glad, gleeful, joyous, gay, bubbling, bubbly, jubilant, elated, rhapsodic, exultant, exhilarated, in seventh heaven, in heaven, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]Carrie was absolutely radiant when she learned she was pregnant.[/*][/ex][/m]

radiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shine, beam, burn, blaze, gleam, glow, shimmer, glisten, sparkle, dazzle, glitter, coruscate, scintillate, twinkle[/trn]
            [m3][ex][*]The jewel seemed to radiate with an inner light.[/*][/ex][/m]
        [m1]2. [trn]emanate, disseminate, disperse, spread, diffuse, shed, send out, emit, give off or out, Rare irradiate[/trn]
            [m3][ex][*]He radiated goodwill the way a fire radiates heat and light.[/*][/ex][/m]

radiation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]emission, emanation, diffusion, dispersal, shedding[/trn]
            [m3][ex][*]Because the night was cloudless, unhindered radiation of the earth's heat rapidly cooled the air.[/*][/ex][/m]

radical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]basic, fundamental, elementary, inherent, constitutional, elemental, essential, cardinal, principal, primary, deep, deep-seated, profound, underlying, organic, natural, rudimentary[/trn]
            [m3][ex][*]There is a radical error in your approach to the problem. There are radical differences in the ways we regard the English language.[/*][/ex][/m]
        [m1]2. [trn]thorough, thoroughgoing, complete, entire, total, exhaustive, sweeping, (all-)inclusive, comprehensive, all-embracing, out-and-out, drastic, severe, extreme, extremist, revolutionary[/trn]
            [m3][ex][*]We have made radical changes in the way we live. Every political party that is not in power promises radical reform.[/*][/ex][/m]
        [m1]3. [trn]extremist, revolutionary, fanatic(al), militant, anarchist(ic), immoderate[/trn]
            [m3][ex][*]A staunch conservative, Vincent regarded as radical anyone who disagreed with him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]extremist, revolutionary, fanatic, zealot, immoderate, anarchist, militant[/trn]
            [m3][ex][*]The radicals favour reform, the conservatives the status quo - but there is nothing new in that.[/*][/ex][/m]
        [m1]5. [trn]communist, leftist, left-winger, red, Bolshevik, Bolshevist, pink, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] pinko[/trn]
            [m3][ex][*]Carlo, recently arrested as a spy, had been a radical since his days at university.[/*][/ex][/m]

radio
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]receiver, portable (radio), [c][p][i][com]Old-fashioned[/com][/i][/p][/c] crystal set, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]US[/com][/i][/p][/c] old-fashioned wireless, [c][p][i][com]Colloq[/com][/i][/p][/c] transistor, [c][p][i][com]Slang[/com][/i][/p][/c] ghetto-blaster, [c][p][i][com]Brit[/com][/i][/p][/c] tranny or trannie, [c][p][i][com]US[/com][/i][/p][/c] boom box[/trn]
            [m3][ex][*]He listens to BBC World Service on his short-wave radio.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]transmit, broadcast, air, disseminate, announce, present[/trn]
            [m3][ex][*]Weather reports are radioed continuously to ships at sea and aircraft.[/*][/ex][/m]

raffle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lottery, draw, sweepstake or [c][p][i][com]US[/com][/i][/p][/c] sweepstakes, sweep or [c][p][i][com]US[/com][/i][/p][/c] sweeps[/trn]
            [m3][ex][*]The church is holding a raffle for a new car next week.[/*][/ex][/m]

rag
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tatter, piece, shred, scrap, fragment, bit, Dialect clout[/trn]
            [m3][ex][*]Take a clean rag and dust the bookshelves when you get the chance.[/*][/ex][/m]
        [m1]2. [trn]newspaper, periodical, magazine, publication, journal[/trn]
            [m3][ex][*]You can't believe anything you read in that rag.[/*][/ex][/m]
        [m1]3. [trn]rags. Facetious clothes, clothing, attire, dress, garments, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] duds[/trn]
            [m3][ex][*]I bought some new rags at the post-Christmas sales.[/*][/ex][/m]
        [m1]4. [trn]rag trade. garment-industry, clothing business, fashion industry[/trn]
            [m3][ex][*]Peggy has been a model in the rag trade for years.[/*][/ex][/m]
        [m1]5. [trn]chew the rag.[/trn][/m]
          [m2][b]a[/b] [trn]converse, talk, gossip, chat[/trn]
            [m3][ex][*]We bought a bottle of wine and just sat about chewing the rag all evening.[/*][/ex][/m]
          [m2][b]b[/b] [trn][c][p][i][com]Brit[/com][/i][/p][/c] argue, wrangle[/trn]
            [m3][ex][*]They are constantly chewing the rag over trivial nonsense.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]tease, taunt, belittle, twit, ridicule, mock, make fun of, pull (someone's) leg, [c][p][i][com]Brit[/com][/i][/p][/c] rally, [c][p][i][com]Colloq[/com][/i][/p][/c] kid[/trn]
            [m3][ex][*]The boys at school were always ragging him about his lisp.[/*][/ex][/m]

ragamuffin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](street) urchin, (street) Arab, waif, mudlark, gamin, little lost lamb, babe in the wood, stray, guttersnipe, scarecrow[/trn]
            [m3][ex][*]We took in a poor little ragamuffin who was shaking from the cold.[/*][/ex][/m]

rage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anger, fury, wrath, ire, high dudgeon, exasperation, vehemence, passion[/trn]
            [m3][ex][*]Imagine her rage when Simon phoned to say that he couldn't make it home for dinner![/*][/ex][/m]
        [m1]2. [trn]fury, passion, frenzy, hysterics, tantrum, fit, temper, [c][p][i][com]Brit[/com][/i][/p][/c] paddy or paddywhack or paddywack, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wax[/trn]
            [m3][ex][*]He flies into a rage if Grace is as little as five minutes late for an appointment.[/*][/ex][/m]
        [m1]3. [trn]fashion, craze, vogue, the (latest or newest) thing, last word, dernier cri, mode, [c][p][i][com]Colloq[/com][/i][/p][/c] fad[/trn]
            [m3][ex][*]Miniskirts were all the rage in the 1960s.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]rant, rave, storm, go mad or crazy or bonkers or wild or out of one's mind, go berserk, run amok or amuck, behave or act or be like one possessed, fret, be beside oneself (with anger or fury), lose one's temper, go berserk, have a tantrum, fulminate, explode; fume, foam at the mouth, stew, smoulder, boil, seethe, simmer, [c][p][i][com]Colloq[/com][/i][/p][/c] have kittens, lose one's cool, fly off the handle, go off the deep end, [c][p][i][com]Slang[/com][/i][/p][/c] get into or work oneself up into a lather or stew or sweat, get all worked up, blow one's top, blow a gasket, blow up, flip one's top or lid, hit the ceiling or roof, freak out, be fit to be tied, be ready for a strait-jacket, [c][p][i][com]Brit[/com][/i][/p][/c] throw a wobbly, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blow one's stack, flip one's wig, blow a fuse, have a haemorrhage, go ape, do a slow burn, have a conniption fit[/trn]
            [m3][ex][*]Father raged for hours when he found that Donald had borrowed the car without permission.[/*][/ex][/m]

ragged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, shaggy, shabby, seedy, tattered, unkempt, scraggy, torn, rent, ripped, frayed, worn (out), threadbare, patched, patchy, ravelled, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] tatty, [c][p][i][com]Brit[/com][/i][/p][/c] down at heel, [c][p][i][com]US[/com][/i][/p][/c] down at the heel(s), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] frazzled, beat-up[/trn]
            [m3][ex][*]On weekends, Charles put on his most ragged clothes to work in the garden.[/*][/ex][/m]
        [m1]2. [trn]rough, uneven, irregular, nicked, jagged; serrated, sawtooth(ed), zigzag, notched, toothed, denticulate(d), ridged[/trn]
            [m3][ex][*]Every morning on his way to work, his first sight of the factory was the ragged edge of its roof.[/*][/ex][/m]
        [m1]3. [trn]worn out, tired, exhausted, on one's last legs, the worse for wear, dead tired, overtired, fatigued, weary, fagged out, spent, [c][p][i][com]Colloq[/com][/i][/p][/c] all in, dog-tired, [c][p][i][com]Slang[/com][/i][/p][/c] dead (on one's feet), (dead) beat, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped (out)[/trn]
            [m3][ex][*]The emergency crew was run ragged by thirty hours on duty without rest.[/*][/ex][/m]
        [m1]4. [trn]bad, rough, patchy, imperfect, shabby, messy, disordered, disorderly, run-down, battered, broken-down, neglected, deteriorated, dilapidated, [c][p][i][com]Colloq[/com][/i][/p][/c] beat-up[/trn]
            [m3][ex][*]From its ragged condition, it's clear that the building isn't properly maintained.[/*][/ex][/m]
        [m1]5. [trn]rough, harsh, discordant, grating, rasping, hoarse, scratchy, croaking[/trn]
            [m3][ex][*]His voice, once a beautiful lyric tenor, was ragged after years of alcoholism.[/*][/ex][/m]
        [m1]6. [trn]uneven, bad, poor, shabby, patchy[/trn]
            [m3][ex][*]The guests gave a ragged rendition of 'Happy Birthday' as their host entered the room.[/*][/ex][/m]

ragman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rag-dealer, rag-picker, scrap dealer, [c][p][i][com]Brit[/com][/i][/p][/c] rag-and-bone man, knacker, [c][p][i][com]US[/com][/i][/p][/c] junk dealer, junkman[/trn]
            [m3][ex][*]When the ragman comes round, give him those old curtains.[/*][/ex][/m]

raid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](surprise) attack, incursion, invasion, onset, onslaught, blitz, sortie, sally, expedition, [c][p][i][com]Slang[/com][/i][/p][/c] (police) bust[/trn]
            [m3][ex][*]The partisans made a raid on the arsenal last night and got away with guns and ammunition.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]attack, invade, assault, storm, set upon, descend upon, swoop down on or upon, pounce upon, Military forage; sack, plunder, pillage, loot, ransack, rifle, strip, maraud, depredate, [c][p][i][com]Slang[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]The commandos raided the enemy stronghold and destroyed it.[/*][/ex][/m]

rail
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bar, rod, handrail, foot-rail , towel-rail; railing, banisters, balustrade, baluster, fence[/trn]
            [m3][ex][*]Don't lean on the rail or it will break.[/*][/ex][/m]
        [m1]2. [trn]by or via rail. by train, by railway or [c][p][i][com]US[/com][/i][/p][/c] also railroad[/trn]
            [m3][ex][*]We travelled by rail from Paris to Geneva.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, rail at or against. vituperate, vociferate, fulminate, be or become abusive, revile, attack, berate, scold, upbraid, criticize, censure, decry, condemn, denounce[/trn]
            [m3][ex][*]She continues to rage and rail against those who would deny equal rights to women.[/*][/ex][/m]

raillery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]banter, badinage, persiflage, repartee, frivolity, joking, jesting, chaffing, teasing, ridicule, [c][p][i][com]Colloq[/com][/i][/p][/c] kidding[/trn]
            [m3][ex][*]You shouldn't get upset over what was nothing more than some good-natured raillery.[/*][/ex][/m]

railroad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See railway, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]force, compel, expedite, coerce, intimidate, push (through), [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure, bully, hector, tyrannize, dragoon, browbeat, bullyrag, [c][p][i][com]Colloq[/com][/i][/p][/c] bulldoze, squeeze, lean on[/trn]
            [m3][ex][*]Clayton was railroaded into appointing Pinbury to head the committee to investigate corruption.[/*][/ex][/m]

railway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]train, rail, rolling-stock, [c][p][i][com]Archaic[/com][/i][/p][/c] iron horse, [c][p][i][com]US[/com][/i][/p][/c] railroad[/trn]
            [m3][ex][*]Railway service could be improved on some suburban lines. Diamond Jim Brady, the American millionaire, made his money from the railway.[/*][/ex][/m]

rain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]precipitation, drizzle, sprinkle, downpour, shower, thunder-shower, cloudburst, rainstorm, squall, deluge, [c][p][i][com]US[/com][/i][/p][/c] sunshower[/trn]
            [m3][ex][*]After the rain the sun came out.[/*][/ex][/m]
        [m1]2. [trn]rainfall, precipitation[/trn]
            [m3][ex][*]The rain in Spain falls mainly in the plain.[/*][/ex][/m]
        [m1]3. [trn]flood, torrent, shower, volley, stream, outpouring[/trn]
            [m3][ex][*]Arriving home, she could barely shield herself from the rain of children's kisses.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]come down, pour, teem, sprinkle, drizzle, spit, [c][p][i][com]Brit[/com][/i][/p][/c] dialect mizzle, [c][p][i][com]Colloq[/com][/i][/p][/c] come down in buckets, rain cats and dogs[/trn]
            [m3][ex][*]The weatherman said it would rain today, so take an umbrella.[/*][/ex][/m]
        [m1]5. [trn]trickle, pour, run, fall[/trn]
            [m3][ex][*]Tears rained down her sallow cheeks.[/*][/ex][/m]
        [m1]6. [trn]descend, shower[/trn]
            [m3][ex][*]Blows rained on him from the tiny fists of the furious child.[/*][/ex][/m]
        [m1]7. [trn]bestow, lavish, shower[/trn]
            [m3][ex][*]He rained kisses on her upturned face.[/*][/ex][/m]

raise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lift (up), elevate; hoist, pull up, haul up, run up, [c][p][i][com]Literary[/com][/i][/p][/c] upraise[/trn]
            [m3][ex][*]She raised the glass to her lips. We raised the mainsail and sailed out of the harbour.[/*][/ex][/m]
        [m1]2. [trn]erect, put up, construct, build, produce, create, put together, assemble, frame[/trn]
            [m3][ex][*]With the help of some neighbours, the barn was raised in less than a day.[/*][/ex][/m]
        [m1]3. [trn]farm, grow, cultivate, plant, bring up, nurture, harvest, propagate[/trn]
            [m3][ex][*]During that year's mild winter, we were able to raise three crops.[/*][/ex][/m]
        [m1]4. [trn]bring up, nurture, rear; mother, father, parent[/trn]
            [m3][ex][*]His grandmother raised ten children, six girls and four boys.[/*][/ex][/m]
        [m1]5. [trn]assemble, gather, bring or gather or get together, muster, mobilize, round up, rally, collect, convene, recruit, [c][p][i][com]Colloq[/com][/i][/p][/c] pull together[/trn]
            [m3][ex][*]Do you think you could raise an army quickly enough to defend us against attack?[/*][/ex][/m]
        [m1]6. [trn]increase, boost, advance, put up, jack up, run up, inflate, escalate[/trn]
            [m3][ex][*]Why are consumer petrol prices always raised at the vaguest hint of an increase in oil prices?[/*][/ex][/m]
        [m1]7. [trn]cultivate, foster, nurture, heighten, stimulate, buoy, lift, uplift, boost, arouse, quicken, encourage, develop[/trn]
            [m3][ex][*]The news about the new company raised our hopes of finding jobs.[/*][/ex][/m]
        [m1]8. [trn]open, introduce, initiate, broach, bring up, bring or put forward, present, suggest, mention, moot[/trn]
            [m3][ex][*]It is regrettable that you saw fit to raise such a delicate issue.[/*][/ex][/m]
        [m1]9. [trn]remove, relieve, lift, abandon, eliminate, discontinue, (bring to an) end, terminate[/trn]
            [m3][ex][*]Restrictions on travel to south-east Asia were about to be raised.[/*][/ex][/m]
        [m1]10. [trn]cause, provoke, evoke, occasion, put or set in motion, institute, prompt, engender, stir up, instigate, inspire, give rise to, bring about, arouse, originate[/trn]
            [m3][ex][*]Objections to the relaxation of safety regulations were raised by relatives of the victims of the earlier disaster.[/*][/ex][/m]
        [m1]11. [trn]utter, express, bring up, put forward, shout, call[/trn]
            [m3][ex][*]Was it you who raised the alarm at the first sign of smoke?[/*][/ex][/m]
        [m1]12. [trn]assemble, obtain, get, collect, amass, solicit[/trn]
            [m3][ex][*]We raised twice as much for charity as last year.[/*][/ex][/m]
        [m1]13. [trn]invigorate, animate, vitalize, vivify, buoy, lift, uplift, cheer (up), exhilarate, elate[/trn]
            [m3][ex][*]Our spirits were raised considerably by the news from head office.[/*][/ex][/m]

rake
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, rake up. scrape together, gather (together or up), collect, draw together[/trn]
            [m3][ex][*]You really must rake up the leaves from the lawn and burn them.[/*][/ex][/m]
        [m1]2. [trn]scrape, comb, scratch, grate, graze[/trn]
            [m3][ex][*]Don't you just hate the sound of a fingernail being raked across a blackboard?[/*][/ex][/m]
        [m1]3. [trn]rake in. collect, gather (up or in), pull in, make[/trn]
            [m3][ex][*]Pamela is raking in the royalties from her latest thriller.[/*][/ex][/m]
        [m1]4. [trn]rake it in. coin money, make money (hand-over-fist), [c][p][i][com]Brit[/com][/i][/p][/c] coin it in[/trn]
            [m3][ex][*]The new record shop in the mall is really raking it in.[/*][/ex][/m]
        [m1]5. [trn]rake out. sift (out), screen, remove, clear, eliminate[/trn]
            [m3][ex][*]Please rake out the cinders from the grate.[/*][/ex][/m]
        [m1]6. [trn]rake over or through. search, probe, ransack, scour, comb, rummage through, pick through or over, go through or over (with a fine-tooth(ed) comb), rifle (through)[/trn]
            [m3][ex][*]The police raked through her entire flat but found nothing incriminating.[/*][/ex][/m]
        [m1]7. [trn]rake up.[/trn][/m]
          [m2][b]a[/b] [trn]See 1, above.[/trn][/m]
          [m2][b]b[/b] [trn]revive, resuscitate, resurrect, raise, bring up, recall[/trn]
            [m3][ex][*]Must you persist in raking up those bad memories?[/*][/ex][/m]
        [m1]8. [trn]rake up or together. gather, scrape up or together, collect, drag together, pick up, dig up, dredge up, find, unearth[/trn]
            [m3][ex][*]Were you able to rake up the others for a game of poker tonight?[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]libertine, womanizer, lecher, rou, playboy, ladies' man, Don Juan, Casanova, Lothario, debauchee, voluptuary, profligate, prodigal; scoundrel, rascal, cad, [c][p][i][com]Archaic[/com][/i][/p][/c] rakehell, masher; [c][p][i][com]Colloq[/com][/i][/p][/c] lady-killer, [c][p][i][com]Colloq[/com][/i][/p][/c] old-fashioned wolf, [c][p][i][com]Brit[/com][/i][/p][/c] bounder[/trn]
            [m3][ex][*]Lady Anne was led stray by some young rake, a friend of the Prince Regent's.[/*][/ex][/m]

rake-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]kickback, commission; discount, mark-down, rebate, [c][p][i][com]Colloq[/com][/i][/p][/c] cut, piece[/trn]
            [m3][ex][*]Does Mac get a rake-off for every buyer he sends to the shop?[/*][/ex][/m]

rakish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dashing, jaunty, dapper, spruce, debonair, raffish, smart, breezy, flashy, chic, fashionable, elegant; dandy, foppish[/trn]
            [m3][ex][*]Adjusting his trilby to a rakish angle, Peter strode along the boulevard.[/*][/ex][/m]

rally
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gathering, (mass) meeting, meet, convocation, convention, assemblage, assembly, muster[/trn]
            [m3][ex][*]There is to be a political rally tonight in the town square. Are you taking your Daimler to the vintage car rally?[/*][/ex][/m]
        [m1]2. [trn]recovery, improvement, revival, turn for the better, recuperation, renewal[/trn]
            [m3][ex][*]His doctors said that the rally might be only temporary.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, rally round. bring or call or get together, round up, assemble, convene, group, congregate, organize, come together, troop; marshal, mobilize, summon, gather, muster[/trn]
            [m3][ex][*]All Sally's friends rallied round her when her father died. He rallied every last ounce of strength in the dash for the finishing line.[/*][/ex][/m]
        [m1]4. [trn]revive, rouse, recover, improve, get better, take a turn for the better, recuperate, perk up, pick up, [c][p][i][com]Colloq[/com][/i][/p][/c] snap out of it, make a comeback[/trn]
            [m3][ex][*]According to the nurse, he rallied during the night and asked for something to eat.[/*][/ex][/m]

ram
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jam, force, drive, cram, crowd, pack, compress, stuff, squeeze, thrust, tamp, pound, hammer[/trn]
            [m3][ex][*]We rammed as much filler as we could into the crevices.[/*][/ex][/m]
        [m1]2. [trn]butt, bump, strike, hit, collide with, dash, crash, slam[/trn]
            [m3][ex][*]Their car rammed into mine in the garage.[/*][/ex][/m]

ramble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]amble, wander (off), stroll, saunter, walk, perambulate, go (off or away), travel, drift, range, rove, go or move about, hike, trek, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey[/trn]
            [m3][ex][*]Don't ramble too far as dinner will be ready soon. We used to ramble over those hills, but the area is now an industrial site.[/*][/ex][/m]
        [m1]2. [trn]meander, wander, digress, maunder[/trn]
            [m3][ex][*]Fiona tends to ramble off the main topic of conversation.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, ramble on. babble, chatter, gibber, rave, go on (and on), rattle on, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] witter on, rabbit on or away[/trn]
            [m3][ex][*]If you didn't stop him, Hugh would ramble on for ever about his grandchildren.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]stroll, amble, saunter, walk, promenade, constitutional, walkabout, tour, tramp, hike, trek[/trn]
            [m3][ex][*]We went on a short ramble through the park.[/*][/ex][/m]

rambling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]discursive, roundabout, circuitous, tortuous, incoherent, diffuse, unsettled, disconnected, disjointed, disorganized, unorganized, illogical, maundering, aimless, confused, muddled, jumbled, scrambled, unintelligible, inarticulate, periphrastic, circumlocutory, circumlocutional, circumlocutionary, ambagious, wordy, verbose, prolix, endless, interminable[/trn]
            [m3][ex][*]We couldn't make heads or tails of the professor's rambling lecture.[/*][/ex][/m]
        [m1]2. [trn]unplanned, straggling, irregular, sprawling, spread out, spreading, straggly[/trn]
            [m3][ex][*]The Wilsons live in that big old rambling Victorian house down the road.[/*][/ex][/m]
        [m1]3. [trn]roving, wandering, travelling, peripatetic, itinerant, wayfaring, migratory, nomadic[/trn]
            [m3][ex][*]For five years he led a rambling life as a folk-singing banjo player.[/*][/ex][/m]

ramification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]consequence, result, effect, upshot, implication, subtlety; complication, difficulty[/trn]
            [m3][ex][*]Have you considered the ramifications of your decision to retire?[/*][/ex][/m]
        [m1]2. [trn]branch, extension, outgrowth, subdivision, offshoot[/trn]
            [m3][ex][*]Courier services may be considered a ramification of services that were once performed by the post office.[/*][/ex][/m]

ramp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slope, grade, gradient, incline; rise, ascent, acclivity; descent, dip, declivity[/trn]
            [m3][ex][*]There is a special ramp in the theatre for wheelchair access.[/*][/ex][/m]

rampage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excitement, agitation, recklessness, riot, tumult, uproar, frenzy, fury, rage, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, turmoil[/trn]
            [m3][ex][*]His latest rampage was prompted by their serving him a cup of cold coffee.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]Brit[/com][/i][/p][/c] on the rampage, [c][p][i][com]US[/com][/i][/p][/c] on a rampage. berserk, mad, crazy, amok or amuck, wild, out of control[/trn]
            [m3][ex][*]Pete regularly drank too much whisky and then went on the rampage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]storm, rage, rant, rave, go berserk, run amok or amuck[/trn]
            [m3][ex][*]He rampaged like a man possessed when he got his second parking ticket of the day.[/*][/ex][/m]

rampant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unchecked, uninhibited, unrestrained, wild, uncontrolled, out of control, out of hand, frenzied, unbridled, uncontrollable, violent[/trn]
            [m3][ex][*]He was a victim of rampant jealousy. Jennie could hardly be described as a rampant feminist.[/*][/ex][/m]
        [m1]2. [trn]profuse, unbounded, abounding, flourishing, rife, widespread, everywhere, epidemic, pandemic, prevalent, unrestrained, unchecked, running wild, uninhibited, indiscriminate, wild, uncontrolled; in control, holding sway, in full sway, dominant, predominant; exuberant, rank, luxuriant[/trn]
            [m3][ex][*]Before Masterson became sheriff, vice and crime were rampant in the town.[/*][/ex][/m]

rampart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]defence, bastion, guard, fortification, security, stronghold, bulwark, barricade, wall; earthwork, breastwork, parados, gabion[/trn]
            [m3][ex][*]The old town is surrounded by seven rows of ramparts leading up to the cathedral at the summit. They regard religion as an impenetrable rampart against immorality.[/*][/ex][/m]

ramshackle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dilapidated, tumbledown, crumbling, broken-down, rickety, unsteady, jerry-built, decrepit, flimsy, shaky, unstable, tottering, unsubstantial or insubstantial, ruined, in disrepair, beyond repair, run-down, neglected, derelict[/trn]
            [m3][ex][*]He lives in a ramshackle hut on the outskirts of town.[/*][/ex][/m]

rancid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stinking or reeking (to high heaven), foul-smelling, ill-smelling, evil-smelling, noisome, mephitic, miasmic or miasmal or miasmatic(al), smelly, rank, malodorous, fusty; nasty, disagreeable, odious, fetid or foetid, rotten, decayed, spoilt or spoiled, turned, bad, awful, sour, tainted, high, gamy, ripe, putrid, corrupt, stale[/trn]
            [m3][ex][*]To rid your fridge of that rancid smell, wash it out with a solution of baking soda.[/*][/ex][/m]

rancorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hateful, spiteful, resentful, hostile, malign, malignant, bitter, malevolent, malicious, venomous, vindictive, vengeful, splenetic, acrimonious[/trn]
            [m3][ex][*]Olivia felt rancorous towards her brother-in-law when he refused to lend her money.[/*][/ex][/m]

rancour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hatred, hate, antipathy, spite, resentment, resentfulness, antagonism, hostility, malignity, bitterness, malevolence, malice, venomousness, venom, vindictiveness, vengefulness, spleen, acrimony, animus, animosity, enmity, bad feeling, bad blood[/trn]
            [m3][ex][*]Owing to the rancour between them, the brothers had not exchanged a word in forty years.[/*][/ex][/m]

random
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]haphazard, chance, fortuitous, serendipitous, aleatory, arbitrary, casual, stray, occasional, indefinite, indiscriminate, non-specific, unspecific, unspecified, unordered, unorganized, undirected, unpremeditated, unplanned, accidental, uncalculated, unsystematic, adventitious, incidental, hit-or-miss[/trn]
            [m3][ex][*]He used a computer program to generate random numbers. A random selection of slips was drawn from the drum and Madelaine's name was on one of them.[/*][/ex][/m]
        [m1]2. [trn]at random. randomly, haphazardly, fortuitously, by chance, serendipitously, arbitrarily, casually, occasionally, (every) now and then, (every) once in a while, irregularly, indefinitely, erratically, indiscriminately, unsystematically, adventitiously, incidentally, unpremeditatedly[/trn]
            [m3][ex][*]They picked names from a hat at random. They drove up and down the road, firing at random.[/*][/ex][/m]

randy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]aroused, lustful, lecherous, [c][p][i][com]Brit[/com][/i][/p][/c] on heat or [c][p][i][com]US[/com][/i][/p][/c] in heat, [c][p][i][com]Brit[/com][/i][/p][/c] in oestrus or [c][p][i][com]US[/com][/i][/p][/c] in estrus, [c][p][i][com]Slang[/com][/i][/p][/c] hot, horny, in rut, rutting, at stud[/trn]
            [m3][ex][*]Seeing Betty always made Len feel terribly randy.[/*][/ex][/m]

range
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scope, sweep, reach, limit, extent, span, area, radius, distance, compass, latitude, stretch, sphere, orbit[/trn]
            [m3][ex][*]The gun has a range of about 200 yards. This radio transmitter is effective only within a thirty-mile range. The minister is trying to broaden the range of his influence.[/*][/ex][/m]
        [m1]2. [trn]assortment, series, collection, lot, spread, selection, choice, number, variety, kind, sort, scale, gamut, register[/trn]
            [m3][ex][*]The courses offered cater to a wide range of interests.[/*][/ex][/m]
        [m1]3. [trn]rank, row, tier, line, file, series, string, chain[/trn]
            [m3][ex][*]From my window I could see the range of hills stretching away into the distance.[/*][/ex][/m]
        [m1]4. [trn]kitchen range, (cooking-) stove, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] cooker, [c][p][i][com]Brit[/com][/i][/p][/c] trade mark Aga, [c][p][i][com]US[/com][/i][/p][/c] cook-stove[/trn]
            [m3][ex][*]In every French farmhouse there was always a pot of soup on the range.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]line up, rank, order, align, order, array[/trn]
            [m3][ex][*]The teacher ranged the children according to their height.[/*][/ex][/m]
        [m1]6. [trn]vary, fluctuate, spread, run the gamut, extend, stretch, run, go[/trn]
            [m3][ex][*]The students range in age from eight to eighty.[/*][/ex][/m]
        [m1]7. [trn]organize, categorize, catalogue, arrange, classify, sort, class, group, rank, bracket, pigeon-hole, file, index, break down, grade, distribute[/trn]
            [m3][ex][*]The books are ranged according to their subject-matter.[/*][/ex][/m]
        [m1]8. [trn]cover, traverse, roam, rove, travel over or across, go or pass over, drift, migrate, wander, move, extend[/trn]
            [m3][ex][*]The wildebeest ranges far and wide over vast tracts of grazing land in Africa.[/*][/ex][/m]

rank
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]status, standing, position, place, level, stratum, class, caste, circumstances, echelon, grade[/trn]
            [m3][ex][*]It is virtually impossible to determine rank simply by looking at a person.[/*][/ex][/m]
        [m1]2. [trn]weight, authority, power, superiority, seniority, ascendancy, priority, influence, eminence[/trn]
            [m3][ex][*]Caldwell uses the privilege of rank to cover up some of his more questionable transactions.[/*][/ex][/m]
        [m1]3. [trn]nobility, title, high birth, aristocracy, dignity, prestige, (blue) blood; peerage[/trn]
            [m3][ex][*]Gentlemen of rank should behave with honour, my boy.[/*][/ex][/m]
        [m1]4. [trn]line, row, column, queue, series, formation; sequence[/trn]
            [m3][ex][*]We gazed on the serried ranks of warriors, golden shields glistening in the sun.[/*][/ex][/m]
        [m1]5. [trn]ranks. soldiers, workers, staff, employees[/trn]
            [m3][ex][*]Smithers rose from the ranks to become chief executive officer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]grade, rate, classify, class, categorize; dispose, organize, order, sort, assort, arrange, array, align, range, graduate[/trn]
            [m3][ex][*]He was ranked among the best in the school. The applicants are ranked according to their test scores.[/*][/ex][/m]
        [m1]7. [trn]rate, count, stand, have standing or value or prestige, be important or distinguished[/trn]
            [m3][ex][*]To Janet, character ranks far above wealth. Phil is so mean that Scrooge would rank high on a list of charitable men in comparison with him.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lush, luxuriant, abundant, flourishing, profuse, prolific, dense, superabundant, exuberant, fertile, productive, fructuous[/trn]
            [m3][ex][*]The expedition could hardly make its way through the rank undergrowth of th jungle.[/*][/ex][/m]
        [m1]2. [trn]corrupt, foul, low, base, gross; downright, utter, sheer, absolute, complete, out-and-out, blatant, flagrant, unalloyed, unmitigated, undiluted[/trn]
            [m3][ex][*]I cannot understand the rank treachery of the man after all that we have done for him. I ventured my opinion, even though a rank outsider.[/*][/ex][/m]
        [m1]3. [trn]offensive, loathsome, disgusting, gross, foul, corrupt, indecent, shocking, immodest, indecorous, shameless, risqu, lurid, off colour, outrageous, blue, nasty, vulgar, vile, dirty, filthy, smutty, scatological, pornographic, obscene[/trn]
            [m3][ex][*]Those bigots always resort to the rank vocabulary of malice and hate. In a secret cupboard was a collection of the rankest literature.[/*][/ex][/m]
        [m1]4. [trn]offensive, loathsome, disgusting, gross, foul, foul-smelling, smelly, rancid, noisome, stinking, reeky, reeking, mephitic, miasmic or miasmal or miasmatic(al), fetid or foetid, noxious, rotten, putrid, musty, stale, disagreeable, strong, pungent[/trn]
            [m3][ex][*]The rank stench from the open sewers pervades the air in those pockets of poverty.[/*][/ex][/m]

rank and file
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](general) membership, members, majority[/trn]
            [m3][ex][*]The union's rank and file must now vote on whether to accept management's pay offer.[/*][/ex][/m]

rankle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]gall, fester, irk, vex, plague, chafe, grate, nettle, torment, pain, hurt, provoke, anger, exasperate, get (to), upset[/trn]
            [m3][ex][*]Although she had forgiven him, the insult still rankled.[/*][/ex][/m]

ransack
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]search, examine, go through or over (with a fine-tooth(ed) comb), comb, rake or rummage through, scour, explore, scrutinize, turn inside out[/trn]
            [m3][ex][*]I ransacked the second-hand bookshops for a copy but had no success.[/*][/ex][/m]
        [m1]2. [trn]rob, plunder, pillage, sack, despoil, loot, strip; burgle, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] burglarize[/trn]
            [m3][ex][*]The thieves who ransacked the shop apparently missed the most valuable jewel.[/*][/ex][/m]

ransom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]redemption, rescue, deliverance; release, liberation[/trn]
            [m3][ex][*]The envoy was held to ransom by a fanatical band of zealots.[/*][/ex][/m]
        [m1]2. [trn]payment, payout, pay-off, price[/trn]
            [m3][ex][*]The police refuse to reveal the amount of the ransom given to the kidnappers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]redeem, rescue, release, deliver[/trn]
            [m3][ex][*]The boy was ransomed for 10,000.[/*][/ex][/m]

rant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]declaim, hold forth, expound, expatiate, orate, perorate, pontificate, trumpet, preach, harangue, lecture, deliver (oneself of) a tirade or diatribe or speech, speak[/trn]
            [m3][ex][*]The minister ranted pompously about his accomplishments.[/*][/ex][/m]
        [m1]2. [trn]vociferate, bluster, rave, rant and rave, bellow, rage[/trn]
            [m3][ex][*]The master kept ranting on about his newspaper having been creased.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]tirade, philippic, bluster, flatulence, rhetoric, bombast, pomposity, turgidity, gasconade, rodomontade, theatrics, histrionics, act[/trn]
            [m3][ex][*]As he carried on his rant, the theatre gradually emptied till he was alone.[/*][/ex][/m]

rap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]knock, strike, tap, hit[/trn]
            [m3][ex][*]The policeman rapped smartly at the door with his truncheon.[/*][/ex][/m]
        [m1]2. [trn]criticize, rebuke, scold, reprimand, rap over the knuckles, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, [c][p][i][com]Brit[/com][/i][/p][/c] tick off[/trn]
            [m3][ex][*]We were severely rapped for dropping litter on the pavement.[/*][/ex][/m]
        [m1]3. [trn]converse, talk, chat, gossip, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, [c][p][i][com]Slang[/com][/i][/p][/c] chew the fat or the rag[/trn]
            [m3][ex][*]That guy was so fascinating - we could rap with him for hours.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]knock, tap, hit, blow, crack, stroke, cuff, whack, thwack, punch, [c][p][i][com]Colloq[/com][/i][/p][/c] belt, clout, [c][p][i][com]Slang[/com][/i][/p][/c] sock, slug, biff[/trn]
            [m3][ex][*]The punishment for failing to complete the assignment was a severe rap on the knuckles.[/*][/ex][/m]
        [m1]5. [trn]conversation, discussion, chat, confabulation, talk, dialogue, discourse, colloquy, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bull session, rap session[/trn]
            [m3][ex][*]We used to get together for a nice long rap now and then.[/*][/ex][/m]
        [m1]6. [trn]responsibility, blame; punishment, sentence; charge, accusation, indictment[/trn]
            [m3][ex][*]Why should he have to take the rap for something you did? The witness failed to show up, so Baxter beat the rap.[/*][/ex][/m]

rapacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]greedy, covetous, grasping, avaricious, mercenary, usurious, acquisitive, predatory, predacious, ravenous, ravening, voracious, insatiable, insatiate, wolfish, wolflike, lupine, vulturine, raptorial[/trn]
            [m3][ex][*]That rapacious swindler took everything they had in the world.[/*][/ex][/m]

rapacity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]greed, greediness, cupidity, covetousness, avarice, acquisitiveness, predaciousness, ravenousness, voracity, voraciousness, insatiability, insatiableness, rapaciousness[/trn]
            [m3][ex][*]The rapacity of the invading hordes of Mongols knew no bounds.[/*][/ex][/m]

rape
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ravishment, defloration, deflowering, violation, sexual assault, defilement[/trn]
            [m3][ex][*]The police are investigating reports of rape by a masked man.[/*][/ex][/m]
        [m1]2. [trn]rapine, despoliation, spoliation, despoilment, pillage, depredation, ravagement, ravaging, plunder, plundering, sack, sacking, looting, ransacking[/trn]
            [m3][ex][*]He travelled in disguise to document the rape of the war-torn areas.[/*][/ex][/m]
        [m1]3. [trn]abduction, carrying-off, kidnapping, seizure, capture, snatching[/trn]
            [m3][ex][*]History debates whether the ancient Romans were truly responsible for the rape of the Sabine women.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]violate, ravish, assault sexually, deflower, defile, force to submit to sexual intercourse, have one's way with, take advantage of[/trn]
            [m3][ex][*]The defendant raped three women before he was caught.[/*][/ex][/m]
        [m1]5. [trn]despoil, spoliate, pillage, depredate, ravage, plunder, sack, loot[/trn]
            [m3][ex][*]Throughout history the city has been raped by marauding tribes.[/*][/ex][/m]

rapid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]quick, fast, swift, speedy, high-speed, brisk, expeditious, prompt, express, fleet, lightning(-fast), alacritous; hurried, hasty, precipitate, impetuous, immediate, instantaneous, instant, sudden[/trn]
            [m3][ex][*]The company we use offers rapid delivery service. What do you suppose occasioned Flannery's rapid departure?[/*][/ex][/m]

rapidity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]quickness, swiftness, speed, speediness, briskness, expeditiousness, promptness, promptitude, alacrity, celerity, immediateness, dispatch or despatch, instantaneousness[/trn]
            [m3][ex][*]The rapidity with which they responded to our request is truly commendable.[/*][/ex][/m]

rapidly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]quickly, fast, swiftly, speedily, briskly, expeditiously, like a shot, at the speed of light, double-quick, at full speed, like one possessed, at a gallop, tantivy, [c][p][i][com]Colloq[/com][/i][/p][/c] like blazes, like (greased) lightning, [c][p][i][com]US[/com][/i][/p][/c] lickety-split, [c][p][i][com]Slang[/com][/i][/p][/c] like a bat out of hell, like mad[/trn]
            [m3][ex][*]He cycled down the High Street as rapidly as he could go.[/*][/ex][/m]
        [m1]2. [trn]promptly, instantly, instantaneously, instanter, without delay, at once, straight away, right away, in a moment, in a trice, like a shot, in a wink, in (less than) no time, double-quick, in a flash, at the speed of light, before you (can) turn around, [c][p][i][com]Colloq[/com][/i][/p][/c] in a jiffy, in two shakes (of a lamb's tail), like (greased) lightning, before you can say 'Jack Robinson', [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (right) off the bat, lickety-split, [c][p][i][com]Slang[/com][/i][/p][/c] like a bat out of hell[/trn]
            [m3][ex][*]When I mentioned that you were coming, she left rapidly.[/*][/ex][/m]

rapport
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]empathy, relationship, sympathy, harmony, affinity, accord, bond, relationship, (mutual) understanding, camaraderie[/trn]
            [m3][ex][*]The minute we met we established a rapport.[/*][/ex][/m]

rapprochement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reconciliation, understanding, settlement[/trn]
            [m3][ex][*]The party needs to bring about a rapprochement between the radicals and the reactionaries.[/*][/ex][/m]

rapt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]entranced, fascinated, spellbound, mesmerized, hypnotized, engrossed, enthralled, bewitched, absorbed, transported, captivated, delighted[/trn]
            [m3][ex][*]She gave her last performance of 'Giselle' before a rapt audience.[/*][/ex][/m]
        [m1]2. [trn]enraptured, rapturous, delighted, elated, happy, ecstatic, blissful, overjoyed, joyous, joyful, beatific[/trn]
            [m3][ex][*]You should have seen the rapt expression on the child's face when Santa Claus appeared.[/*][/ex][/m]

rapture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ecstasy, delight, joy, joyfulness, joyousness, pleasure, exaltation, elation, thrill, enchantment, euphoria, beatitude, transport, enchantment[/trn]
            [m3][ex][*]Nothing could compare with the rapture he felt at seeing his daughter win the Nobel prize.[/*][/ex][/m]

rapturous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ecstatic, delighted, joyful, joyous, elated, thrilled, enchanted, euphoric, in seventh heaven, overjoyed, rhapsodic, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]He was rapturous over qualifying for the Olympics.[/*][/ex][/m]

rare
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncommon, unfamiliar, unusual, exceptional, out of the ordinary, extraordinary, atypical; scarce, unparalleled, choice, recherch, phenomenal, infrequent, few and far between, sparse, scanty, limited, seldom encountered or met with or seen; unique, singular, one of a kind; Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] thin on the ground[/trn]
            [m3][ex][*]It was rare to see Liz in such good humour. Specimens in such perfect condition are rare. A copy of the first edition in this condition is rare.[/*][/ex][/m]
        [m1]2. [trn]fine, good, admirable, excellent, choice, select, special, first-rate, first-class, exquisite, superior, superlative, peerless, unequalled, matchless, incomparable, in a class by itself or herself or himself or themselves, sui generis, outstanding; collectible or collectable[/trn]
            [m3][ex][*]O, rare Ben Jonson! On exhibit was a black pearl of rare beauty and remarkable size. Consideration for others seems a rare quality these days.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]underdone, undercooked, bleu(e), saignant(e)[/trn]
            [m3][ex][*]Do you want your steak rare, medium, or well-done?[/*][/ex][/m]

rarefied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thin, lean, attenuated, diluted, sparse, scant, scanty[/trn]
            [m3][ex][*]As we climbed higher, the rarefied atmosphere made breathing more difficult.[/*][/ex][/m]
        [m1]2. [trn]exalted, lofty, elevated, high, sublime, noble, high[/trn]
            [m3][ex][*]I feel out of place in the rarefied atmosphere of academia.[/*][/ex][/m]
        [m1]3. [trn]cliquish, clannish, exclusive, private, select, esoteric[/trn]
            [m3][ex][*]Clarence copes well in the rarefied atmosphere of Whitehall's corridors of power.[/*][/ex][/m]

rarely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]seldom, infrequently, on rare occasions, hardly (ever), scarcely (ever), almost never, [c][p][i][com]Colloq[/com][/i][/p][/c] once in a blue moon[/trn]
            [m3][ex][*]He rarely attends formal dinners at his club.[/*][/ex][/m]

rarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]curiosity, oddity, curio, collector's item, find, treasure, conversation piece, [c][p][i][com]Brit[/com][/i][/p][/c] one-off, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] oner[/trn]
            [m3][ex][*]Among the rarities in his collection is a stuffed dodo.[/*][/ex][/m]
        [m1]2. [trn]unusualness, uncommonness, rareness, uniqueness, scarcity[/trn]
            [m3][ex][*]The rarity of the first edition makes this book all the more valuable.[/*][/ex][/m]

rascal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]imp, devil, scamp, mischief-maker; rapscallion, rogue, scoundrel, cad, villain, blackguard, knave, good-for-nothing, ne'er-do-well, wastrel, scapegrace, dastard, wretch, [c][p][i][com]Colloq[/com][/i][/p][/c] scallywag or scalawag, [c][p][i][com]Brit[/com][/i][/p][/c] rotter, blighter, bounder[/trn]
            [m3][ex][*]That little rascal has eaten all the cherry tarts. They've caught the rascals who were vandalizing parked cars.[/*][/ex][/m]

rash
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impetuous, impulsive, unthinking, thoughtless, foolhardy, unconsidered, ill-considered, ill-advised, injudicious, imprudent, indiscreet, precipitate, hasty, careless, heedless, reckless, headlong, wild, madcap, hare-brained, hotheaded, adventurous, quixotic, venturesome, audacious, bold, dashing, brash, devil-may-care[/trn]
            [m3][ex][*]It was rash of him to try to sail round the world single-handed, but he did it.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eruption, eczema, redness, efflorescence, dermatitis[/trn]
            [m3][ex][*]One of the symptoms of measles is a skin rash.[/*][/ex][/m]
        [m1]2. [trn]number(s), quantity, lot(s), multitude, profusion, outbreak, series, succession, spate, wave, flood, deluge, plague, epidemic[/trn]
            [m3][ex][*]There's been a rash of burglaries in the neighbourhood.[/*][/ex][/m]

rasp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grating, scrape, scraping, scratch, scratching, grinding, stridulation[/trn]
            [m3][ex][*]One could hear the rasp of the file as they tried to cut through the door.[/*][/ex][/m]
        [m1]2. [trn]file, grater[/trn]
            [m3][ex][*]The coarser rasp is for use on wood.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]scrape, abrade, grate, file[/trn]
            [m3][ex][*]First, rasp the horseradish, then combine the gratings with a little vinegar.[/*][/ex][/m]
        [m1]4. [trn]irritate, jar (upon), grate upon or against, rub (someone) (up) the wrong way, nettle, irk, annoy, vex, wear on, get, [c][p][i][com]Literary[/com][/i][/p][/c] gride[/trn]
            [m3][ex][*]She has a rasping metallic voice that gets on my nerves.[/*][/ex][/m]
        [m1]5. [trn]croak, squawk, screech[/trn]
            [m3][ex][*]The sergeant rasped out another command and the company marched forward.[/*][/ex][/m]

rate
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]measure, pace, gait, speed, velocity, [c][p][i][com]Colloq[/com][/i][/p][/c] clip[/trn]
            [m3][ex][*]We moved along at a pretty fast rate. Rates of production must increase.[/*][/ex][/m]
        [m1]2. [trn]charge, price, fee, tariff, figure, amount; toll[/trn]
            [m3][ex][*]The rate for a hotel room has increased enormously in the past few years.[/*][/ex][/m]
        [m1]3. [trn]percentage, scale, proportion[/trn]
            [m3][ex][*]What is the current rate of interest on government savings bonds?[/*][/ex][/m]
        [m1]4. [trn]Usually, -rate. rank, grade, place, standing, status, position, class, classification, kind, sort, type, rating, status, worth, value, valuation, evaluation[/trn]
            [m3][ex][*]After a few years, he had improved from a second-rate typist to a first-rate secretary.[/*][/ex][/m]
        [m1]5. [trn]at any rate. in any case, in any event, anyway, at all events, anyhow, under any circumstances, regardless, notwithstanding[/trn]
            [m3][ex][*]At any rate, with their last child out of university, they have no more worries about paying education costs.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]rank, grade, class, classify, evaluate, estimate, calculate, compute, count, reckon, judge, gauge, assess, appraise, measure[/trn]
            [m3][ex][*]How do you rate your chances of beating the champion?[/*][/ex][/m]
        [m1]7. [trn]merit, be entitled to, deserve, be worthy of, have a claim to[/trn]
            [m3][ex][*]The play doesn't rate all the attention it's been getting in the press.[/*][/ex][/m]
        [m1]8. [trn]count, place, measure[/trn]
            [m3][ex][*]She rates very high among her friends.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]scold, berate, reprimand, rebuke, reproach, reprove, take to task, upbraid, censure, [c][p][i][com]Colloq[/com][/i][/p][/c] bawl out, dress down, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chew out[/trn]
            [m3][ex][*]I was rated severely for staying out after midnight.[/*][/ex][/m]

rather
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]quite, very, somewhat, fairly, moderately, to a certain extent or degree or measure, to some extent or degree or measure, more or less, pretty, slightly, [c][p][i][com]Colloq[/com][/i][/p][/c] sort of, kind of[/trn]
            [m3][ex][*]I suppose she was rather good-looking, but at that age I didn't pay much attention to girls. This coffee tastes rather strange.[/*][/ex][/m]
        [m1]2. [trn]preferably, sooner, instead, more readily or willingly[/trn]
            [m3][ex][*]Given an option, I choose to live alone rather than marry.[/*][/ex][/m]
        [m1]3. [trn]would or [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] had rather. prefer, choose[/trn]
            [m3][ex][*]Given a choice, I would rather live alone.[/*][/ex][/m]

ratify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]approve, sanction, endorse, support, corroborate, uphold, back (up), sustain, establish, validate, substantiate, verify, authenticate, guarantee, warrant, certify, affirm, ensure, clinch, settle[/trn]
            [m3][ex][*]The pact was ratified by all members.[/*][/ex][/m]

ratio
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]proportion, relationship, correlation, correspondence[/trn]
            [m3][ex][*]What is the ratio of male to female students at Oxford University? In that area, the ratio of tenants to home-owners is about two to one.[/*][/ex][/m]

ration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]share, quota, allotment, portion, helping, part, provision, measure, dole, percentage, amount[/trn]
            [m3][ex][*]Each person is permitted a weekly fixed ration of butter, sugar, coffee, meat, etc. We shall have to go on short rations till we are rescued.[/*][/ex][/m]
        [m1]2. [trn]rations. supplies, provisions, food, provender, victuals, viands, eatables, edibles, comestibles, [c][p][i][com]Brit[/com][/i][/p][/c] commons[/trn]
            [m3][ex][*]It was not till the third week with our rations running low that we really began to worry.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, ration out. allot, apportion, dole (out), give out, distribute, deal out, mete out, parcel out, measure out, hand out[/trn]
            [m3][ex][*]As water was in short supply, we had to ration it. One cup was rationed out to each of us every morning.[/*][/ex][/m]
        [m1]4. [trn]budget, schedule, restrict, control, limit[/trn]
            [m3][ex][*]Water had to be rationed to one cup a day for each of us.[/*][/ex][/m]

rational
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]well-balanced, sane, sound, normal, reasonable, reasoning, logical, ratiocinative, clear-headed, clear-eyed, sober; of sound mind, [c][p][i][com]Colloq[/com][/i][/p][/c] all there[/trn]
            [m3][ex][*]Desmond is a rational human being who would be able to advise you about your problem.[/*][/ex][/m]
        [m1]2. [trn]discriminating, intelligent, thinking, enlightened, prudent, wise, knowledgeable, informed[/trn]
            [m3][ex][*]We could not have elected a more rational representative for our cause than Robert Brown.[/*][/ex][/m]
        [m1]3. [trn]sensible, common-sense, commonsensical, practical, pragmatic, down-to-earth, everyday, acceptable, reasonable, logical[/trn]
            [m3][ex][*]Philippa thinks she has a rational explanation for the strange light we saw in the sky last night.[/*][/ex][/m]

rationale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reason, explanation, logical basis, grounds, logic, reasoning, philosophy, principle, theory[/trn]
            [m3][ex][*]Do you understand the rationale of a policy for curbing inflation that sets interest rates at a level where business, initiative, and productivity are stifled?[/*][/ex][/m]

rationalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make plausible or believable or understandable or acceptable or reasonable, make allowance(s) or excuses for, vindicate, account for, justify, excuse, reason away, explain away[/trn]
            [m3][ex][*]How can you rationalize taking my car without my permission?[/*][/ex][/m]
        [m1]2. [trn]think through, reason out; apply logic to, ratiocinate[/trn]
            [m3][ex][*]He warps the statistics to rationalize his argument. The fundamentalists make no attempt to rationalize their literal interpretation of the Scripture.[/*][/ex][/m]

rattle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clatter[/trn]
            [m3][ex][*]An acorn dropped from an overhanging tree and rattled down the tin roof.[/*][/ex][/m]
        [m1]2. [trn]shake, vibrate, jar, joggle, jiggle[/trn]
            [m3][ex][*]The wind was strong enough to rattle the windows in their frames.[/*][/ex][/m]
        [m1]3. [trn]unnerve, disconcert, discomfit, disturb, perturb, shake, discountenance, upset, agitate, put off, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] faze[/trn]
            [m3][ex][*]They are only trying to rattle us by saying that we might lose our jobs if we strike.[/*][/ex][/m]
        [m1]4. [trn]jounce, bounce, bump, jolt, speed, hurtle[/trn]
            [m3][ex][*]The stagecoach came rattling down the road, swaying wildly.[/*][/ex][/m]
        [m1]5. [trn]rattle off. recite, list, utter, reel off, run through, enumerate, call off[/trn]
            [m3][ex][*]The announcer rattled off a long list of trains cancelled because of the storm.[/*][/ex][/m]
        [m1]6. [trn]rattle on. chatter, babble, jabber, gibber, prate, prattle, blabber, cackle, blather, ramble, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] witter, natter, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]The speaker kept rattling on and on about the delights of collecting beer cans.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]clatter, racket, noise; rale or rle, crackle, crackling; death-rattle[/trn]
            [m3][ex][*]I heard the rattle of the beans and knew you were about to grind the coffee. The doctor said he didn't like the rattle in my chest.[/*][/ex][/m]
        [m1]8. [trn]clapper, sistrum, [c][p][i][com]US[/com][/i][/p][/c] noise-maker[/trn]
            [m3][ex][*]Rattles have been used as musical instruments for thousands of years.[/*][/ex][/m]

rattletrap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flivver, rattler, [c][p][i][com]Colloq[/com][/i][/p][/c] jalopy, tin Lizzie, [c][p][i][com]US[/com][/i][/p][/c] Model T[/trn]
            [m3][ex][*]This old rattletrap won't get us all the way to Hawkhurst.[/*][/ex][/m]

ratty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irritable, cross, testy, touchy, annoyed, crabbed, irritated, angry, short-tempered, impatient, disagreeable[/trn]
            [m3][ex][*]He's always ratty in the mornings when he has a hangover.[/*][/ex][/m]
        [m1]2. [trn]dirty, greasy, straggly, unkempt, matted[/trn]
            [m3][ex][*]His hair was all ratty and he hadn't bathed in a month.[/*][/ex][/m]

raucous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]harsh, rasping, rough, husky, hoarse, grating, scratching, scratchy, discordant, dissonant, jarring; strident, shrill, noisy, loud, ear-splitting, piercing[/trn]
            [m3][ex][*]You could hear Ramsay's raucous voice above the others. A raucous scream came from the parrot's cage.[/*][/ex][/m]

ravage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lay waste, devastate, ruin, destroy, demolish, raze, wreck, wreak havoc (up)on, damage[/trn]
            [m3][ex][*]The hurricane ravaged outlying areas but did little damage in the city.[/*][/ex][/m]
        [m1]2. [trn]pillage, plunder, despoil, ransack, sack, loot[/trn]
            [m3][ex][*]The police tried to prevent hooligans from ravaging the shops in the town centre.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, ravages. destruction, damage, depredation(s), devastation, wrecking, ruin, demolition[/trn]
            [m3][ex][*]All about us we saw the ravages of war.[/*][/ex][/m]

rave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rant, rage, storm, fulminate, roar, thunder, howl, yell, caterwaul, yowl, bellow, shout, scream, fly off the handle, [c][p][i][com]Colloq[/com][/i][/p][/c] flip one's top or lid, [c][p][i][com]Slang[/com][/i][/p][/c] raise hell[/trn]
            [m3][ex][*]He kept raving on about his coffee mug having been pinched.[/*][/ex][/m]
        [m1]2. [trn]rave about. praise, laud, rhapsodize over, applaud, gush over[/trn]
            [m3][ex][*]Bernard can't stop raving about that new Thai restaurant.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]praise, acclaim, favour, enthusiastic reception, tribute, testimonial, encomium, bouquet, plaudits, accolade, admiration, [c][p][i][com]US[/com][/i][/p][/c] hosanna[/trn]
            [m3][ex][*]The play got raves in all the newspapers when it opened.[/*][/ex][/m]
        [m1]4. [trn]rage, fashion, vogue, trend, thing, last word, dernier cri, craze, mania, [c][p][i][com]Colloq[/com][/i][/p][/c] fad[/trn]
            [m3][ex][*]The rave that year was for stiletto heels.[/*][/ex][/m]
        [m1]5. [trn]party, fte, soire, [c][p][i][com]Colloq[/com][/i][/p][/c] do, [c][p][i][com]Slang[/com][/i][/p][/c] bash, blow-out, [c][p][i][com]Brit[/com][/i][/p][/c] rave-up , [c][p][i][com]US[/com][/i][/p][/c] wingding, blast[/trn]
            [m3][ex][*]Monica threw quite a rave to celebrate her new job.[/*][/ex][/m]

ravenous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hungry, famished, starving, starved[/trn]
            [m3][ex][*]We were ravenous after the long hike.[/*][/ex][/m]
        [m1]2. [trn]voracious, gluttonous, greedy, insatiable, ravening, swinish, piggish, hoggish, edacious, wolfish[/trn]
            [m3][ex][*]With my family's ravenous appetites, there are rarely any leftovers.[/*][/ex][/m]

ravine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gorge, canyon or caon, pass, cleft, defile, gully or gulley, valley, [c][p][i][com]Brit[/com][/i][/p][/c] dialect clough, Scots linn, [c][p][i][com]US[/com][/i][/p][/c] gap, gulch, arroyo[/trn]
            [m3][ex][*]At the spring thaw, torrents filled the ravines.[/*][/ex][/m]

raving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mad, insane, berserk, raging, crazy, crazed, irrational, manic, maniacal, frantic, frenzied, delirious, hysterical; out of one's mind or head[/trn]
            [m3][ex][*]He stood there shouting and screaming, like a raving lunatic.[/*][/ex][/m]
        [m1]2. [trn]extraordinary, outstanding, unusual, rare, uncommon, phenomenal, great, striking, ravishing, [c][p][i][com]Colloq[/com][/i][/p][/c] stunning[/trn]
            [m3][ex][*]Diana had been a raving beauty in her time.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Often, ravings. rant, ranting, bombast, pomposity, grandiloquence, magniloquence, rodomontade, rhetoric, bluster, blustering, claptrap, balderdash, puffery, bunkum, flatulence, hyperbole, vapouring, fustian, [c][p][i][com]Colloq[/com][/i][/p][/c] hot air, bunk[/trn]
            [m3][ex][*]Why must we be subjected to the ravings of this politician?[/*][/ex][/m]
        [m1]4. [trn]gabble, babble, babbling, gibberish, [c][p][i][com]Colloq[/com][/i][/p][/c] gab[/trn]
            [m3][ex][*]This is nothing more than the raving of a maniac.[/*][/ex][/m]

ravish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enrapture, delight, captivate, enthral, fascinate, charm, entrance, spellbind, bewitch, transport[/trn]
            [m3][ex][*]I was ravished at the prospect of seeing you again.[/*][/ex][/m]
        [m1]2. [trn]rape, violate, have one's way with, deflower, defile[/trn]
            [m3][ex][*]The soldiers attacked the village and ravished the women.[/*][/ex][/m]

ravishing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dazzling, beautiful, gorgeous, striking, radiant, charming, alluring, attractive, entrancing, captivating, enthralling, bewitching, spellbinding, [c][p][i][com]Colloq[/com][/i][/p][/c] stunning[/trn]
            [m3][ex][*]Daphne was even more ravishing than her sister Diana.[/*][/ex][/m]

raw
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncooked, unprepared, fresh[/trn]
            [m3][ex][*]Many vegetables can be eaten raw.[/*][/ex][/m]
        [m1]2. [trn]unprocessed, untreated, unrefined, unfinished, natural, crude[/trn]
            [m3][ex][*]The raw sugar is shipped to the plant where it is refined. The raw statistics revealed that many women had refused to respond to the questionnaire.[/*][/ex][/m]
        [m1]3. [trn]new, inexperienced, unseasoned, immature, green, untried, fresh, untrained, unskilled, untested[/trn]
            [m3][ex][*]They sent us raw recruits who had never seen battle.[/*][/ex][/m]
        [m1]4. [trn]exposed, unprotected, uncovered, open; sore, tender, inflamed, painful, sensitive[/trn]
            [m3][ex][*]When he mentioned her name, it was as if he had touched a raw nerve.[/*][/ex][/m]
        [m1]5. [trn]chill, chilly, chilling, cold, damp, frigid, freezing, biting, stinging, nippy, nipping, sharp, keen, piercing, penetrating[/trn]
            [m3][ex][*]You should wrap up warmly if you're going out in that raw wind.[/*][/ex][/m]
        [m1]6. [trn]brutal, frank, candid, blunt, direct, unvarnished, unmollified, unembellished, realistic, honest, plain, unreserved, unrestrained, uninhibited, bluff, straightforward[/trn]
            [m3][ex][*]The producer felt that no domestic audience could stomach a raw depiction of the horrors of war.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]in the raw. naked, stark naked, undressed, unclothed, nude, in the nude, [c][p][i][com]Brit[/com][/i][/p][/c] starkers, [c][p][i][com]Colloq[/com][/i][/p][/c] in the buff, in the altogether, in one's birthday suit[/trn]
            [m3][ex][*]For punishment, they made us stand outside, in the freezing cold, in the raw.[/*][/ex][/m]

raw-boned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gaunt, lean, gangling, thin, skinny, spare, meagre, scrawny, underfed, bony, emaciated, half-starved, wasted, hollow-cheeked, cadaverous[/trn]
            [m3][ex][*]They'll take that raw-boned youngster into the army and put some meat on him.[/*][/ex][/m]

ray
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beam, shaft, bar, streak, pencil, gleam, flash[/trn]
            [m3][ex][*]A single ray from the setting sun illuminated the head of the statue.[/*][/ex][/m]
        [m1]2. [trn]glimmer, trace, spark, scintilla, flicker[/trn]
            [m3][ex][*]As he had not ben rejected outright, there was still a ray of hope that he might be accepted.[/*][/ex][/m]

raze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]tear or pull or bring or knock or throw down, demolish, destroy, level, flatten, bulldoze[/trn]
            [m3][ex][*]As usual, beautiful old buildings were razed to make way for a new shopping centre.[/*][/ex][/m]

reach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, reach out. hold out, extend, stretch (out), stick out, thrust out, outstretch, outreach[/trn]
            [m3][ex][*]He reached out his hand and graped mine warmly.[/*][/ex][/m]
        [m1]2. [trn]arrive at, get to, come to, go to, end up at or in; land at or in, [c][p][i][com]Colloq[/com][/i][/p][/c] make (it to)[/trn]
            [m3][ex][*]I won't reach the office till noon today. Have we reached the point of no return?[/*][/ex][/m]
        [m1]3. [trn]get, get in touch with, communicate with, establish or make contact with, get through to, get (a) hold of[/trn]
            [m3][ex][*]I tried to reach her at home, but she was out.[/*][/ex][/m]
        [m1]4. [trn]attain, achieve, accomplish, make, get or go to, get or go as far as[/trn]
            [m3][ex][*]Do you think that McClintock will reach the semi-finals?[/*][/ex][/m]
        [m1]5. [trn]come or go or get up to, amount to, attain, climb to, rise to, run to, equal, match[/trn]
            [m3][ex][*]It looks as though the trade deficit might reach last year's figure.[/*][/ex][/m]
        [m1]6. [trn]get through or across to, register with, communicate with, reach into the mind of, impress, influence, sway, move, stir, carry weight with[/trn]
            [m3][ex][*]It is very difficult for teachers to reach teenagers, who have a natural suspicion of adults.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]range, ambit, scope, orbit, compass, sphere, territory[/trn]
            [m3][ex][*]Those outlying areas are beyond our reach. Padua is within easy reach of Venice.[/*][/ex][/m]
        [m1]8. [trn]capability, capacity[/trn]
            [m3][ex][*]Tragedy often occurs when one's ambition exceeds one's reach.[/*][/ex][/m]

react
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]act, behave, conduct oneself, proceed; retaliate, reciprocate, get even[/trn]
            [m3][ex][*]I wonder how you would have reacted if someone had insulted you![/*][/ex][/m]
        [m1]2. [trn]respond, answer, reply, retort[/trn]
            [m3][ex][*]The crowd reacted to the police presence by becoming very nasty. She reacted with surprise on learning of his arrest.[/*][/ex][/m]

reaction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]response, reply, answer, effect, feedback[/trn]
            [m3][ex][*]Did you get any reaction when you told her I had been arrested? Her reaction was to turn over and go back to sleep.[/*][/ex][/m]
        [m1]2. [trn]repulsion, resistance, counteraction, counterbalance, compensation[/trn]
            [m3][ex][*]A rocket derives forward thrust by reaction against its own exhaust, hence can operate in a vacuum.[/*][/ex][/m]
        [m1]3. [trn]retaliation, reciprocation, reprisal, revenge[/trn]
            [m3][ex][*]He shot her in reaction to her announcement that she was leaving him.[/*][/ex][/m]

reactionary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](ultra-)conservative, right, rightist, right-wing, blimpish; traditionalist; South African verkrampte[/trn]
            [m3][ex][*]Reactionary governments tend to reduce social services.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn](ultra-)conservative, rightist, right-winger, Colonel Blimp; traditionalist; South African verkrampte[/trn]
            [m3][ex][*]As a reactionary, he feels that the status quo is fine and change unnecessary.[/*][/ex][/m]

read
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peruse, scan, skim, review, study, look over, pore over[/trn]
            [m3][ex][*]I have read the article twice but still cannot understand it.[/*][/ex][/m]
        [m1]2. [trn]understand, know, be familiar with, comprehend, interpret, decipher[/trn]
            [m3][ex][*]Can you read Greek? Madame Sonja reads tea leaves.[/*][/ex][/m]
        [m1]3. [trn]announce, present, deliver[/trn]
            [m3][ex][*]Anna reads the news on TV at six o'clock every evening.[/*][/ex][/m]
        [m1]4. [trn]read into. assign to, impute (to), infer (from), assume (from), presume (from), conclude (from)[/trn]
            [m3][ex][*]You might be reading too much into that letter of commendation.[/*][/ex][/m]

readable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intelligible, comprehensible, understandable, easy to understand, easily understood, plain[/trn]
            [m3][ex][*]Surprisingly, the instructions for operating the computer are fairly readable.[/*][/ex][/m]
        [m1]2. [trn]entertaining, easy to read, enjoyable, pleasurable, absorbing, interesting, engaging, stimulating, worthwhile[/trn]
            [m3][ex][*]Her latest thriller is so readable that I stayed up all night to finish it.[/*][/ex][/m]
        [m1]3. [trn]legible, decipherable, distinct[/trn]
            [m3][ex][*]The print on that microfiche is too small to be readable.[/*][/ex][/m]

readily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]cheerfully, willingly, eagerly, ungrudgingly, unhesitatingly, freely, gladly, happily, agreeably, graciously, charitably[/trn]
            [m3][ex][*]He always gave readily of his time to anyone who sought his help, and we shall miss him sorely.[/*][/ex][/m]
        [m1]2. [trn]effortlessly, easily, smoothly, without difficulty[/trn]
            [m3][ex][*]I was able to get the wheel off readily enough, getting it back on was the problem.[/*][/ex][/m]
        [m1]3. [trn]promptly, quickly, speedily, swiftly, apace, at once, without delay, in no time, immediately, instantly, instantaneously, instanter, straight away, right away, at or on short notice, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto[/trn]
            [m3][ex][*]The police came readily but were unable to catch the thieves, who had already escaped.[/*][/ex][/m]

readiness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]willingness, cheerfulness, good will, eagerness, agreeableness, graciousness[/trn]
            [m3][ex][*]Her readiness to help marked her as truly charitable.[/*][/ex][/m]
        [m1]2. [trn]promptness, quickness; facility, ease, skill, adroitness, expertness, proficiency[/trn]
            [m3][ex][*]The readiness with which he gave expert advice on gardening made him very popular with his neighbours.[/*][/ex][/m]
        [m1]3. [trn]in readiness. See ready, 1, below.[/trn][/m]

ready
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]prepared, (all) set, in readiness, in (proper) shape; up, primed, ripe, fit, in condition; [c][p][i][com]Colloq[/com][/i][/p][/c] psyched (up)[/trn]
            [m3][ex][*]The charge is ready for detonation. I'm ready for a good run in the park. Are these apples ready for eating? Are you ready to meet the girl of your dreams?[/*][/ex][/m]
        [m1]2. [trn]agreeable, consenting, acquiescent, willing, content, eager, keen, happy, cheerful, genial, gracious, cordial, friendly, well-disposed, enthusiastic, [c][p][i][com]Colloq[/com][/i][/p][/c] game[/trn]
            [m3][ex][*]Tim was always a ready accomplice to any mischief devised by his brother.[/*][/ex][/m]
        [m1]3. [trn]apt, likely, inclined, disposed, given, prone[/trn]
            [m3][ex][*]She was all too ready to believe anything she was told.[/*][/ex][/m]
        [m1]4. [trn]about, liable, likely, apt; on the verge of, subject to, in danger of, on the brink of, on the point of, close to[/trn]
            [m3][ex][*]The volcano seemed ready to erupt at any moment.[/*][/ex][/m]
        [m1]5. [trn]prompt, rapid, quick, immediate, speedy, swift, punctual, timely[/trn]
            [m3][ex][*]Alistair seems to have a ready answer for everything.[/*][/ex][/m]
        [m1]6. [trn]clever, keen, sharp, agile, deft, skilful, adroit, alert, bright, intelligent, perceptive, quick[/trn]
            [m3][ex][*]It was Carlotta's ready wit that first attracted me.[/*][/ex][/m]
        [m1]7. [trn]on or at or to hand, handy, available, accessible, at (one's) fingertips, at the ready, close at hand, convenient[/trn]
            [m3][ex][*]I don't have the ready cash for a new car at the moment.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]readies. money, cash, wherewithal[/trn]
            [m3][ex][*]If you have the readies, please pay me what you owe me.[/*][/ex][/m]
        [m1]9. [trn]at the ready.[/trn][/m]
          [m2][b]a[/b] [trn]waiting, on tap, expectant, in position, poised[/trn]
            [m3][ex][*]Keep your pistol at the ready in case there's trouble.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 8, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]prepare, make or get ready, set, fit out, equip, organize, psych up[/trn]
            [m3][ex][*]He readied himself as best he could for the ordeal.[/*][/ex][/m]

ready-made
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ready-to-wear, finished, prefabricated, [c][p][i][com]Brit[/com][/i][/p][/c] off the peg[/trn]
            [m3][ex][*]Ready-made clothes fit me better than custom-made.[/*][/ex][/m]
        [m1]2. [trn]convenient, expedient, serviceable, usable, handy, useful, suitable, adaptable; plausible, credible, believable[/trn]
            [m3][ex][*]The storm provided a ready-made excuse for cancelling the appointment.[/*][/ex][/m]
        [m1]3. [trn]stereotyped, stereotypic(al), hackneyed, time-worn, trite, stale, conventional, unoriginal, stock, pedestrian, routine, run-of-the-mill[/trn]
            [m3][ex][*]His speeches are always full of ready-made clichs.[/*][/ex][/m]

real
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]genuine, true, actual, authentic, verified, verifiable, legitimate, right, bona fide, official; legal, legitimate, licit, natural, valid, veritable[/trn]
            [m3][ex][*]He says that his name is Smith, but what is his real name? Her diamonds are not real. It has been proved beyond the shadow of a doubt that he is the real father.[/*][/ex][/m]
        [m1]2. [trn]genuine, actual, true, existent, authentic, natural; material, physical, tangible, palpable, corporeal[/trn]
            [m3][ex][*]How can one distinguish between the real object and what one sees, which is merely its image?[/*][/ex][/m]
        [m1]3. [trn]genuine, sincere, heartfelt, true, actual, unfeigned, unaffected, earnest, honest, truthful, legitimate, valid[/trn]
            [m3][ex][*]Deirdre's face is so impassive that it is impossible to tell what her real feelings are. What's the real reason that you're here?[/*][/ex][/m]
        [m1]4. [trn]genuine, actual, true, loyal, trustworthy, trusted, honest[/trn]
            [m3][ex][*]You are a real friend, and I know I can count on you.[/*][/ex][/m]
        [m1]5. [trn]intrinsic, actual, true, genuine, proper, essential[/trn]
            [m3][ex][*]The 150 million sale of the company fell significantly below its real value.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]See really, below.[/trn][/m]

realistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]practical, matter-of-fact, down-to-earth, pragmatic, common-sense, sensible, reasonable, level-headed, rational, sane, hard-headed, business-like, no-nonsense, unromantic, unsentimental, tough, tough-minded, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed, hard-boiled[/trn]
            [m3][ex][*]Kevin's realistic grasp of the problems may make the company profitable at last.[/*][/ex][/m]
        [m1]2. [trn]natural, lifelike, true to life, naturalistic, vivid, genuine, real, graphic[/trn]
            [m3][ex][*]This painting is so realistic that it looks like a photograph. Harriet's description was so realistic that I felt I had actually been to Benidorm.[/*][/ex][/m]

reality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]actuality, fact, truth, genuineness, authenticity, Aristotelianism entelechy[/trn]
            [m3][ex][*]It is important to deal with the reality not the potentiality of the situation.[/*][/ex][/m]
        [m1]2. [trn]in reality. See really, below.[/trn][/m]

realization
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conception, understanding, comprehension, apprehension, awareness, appreciation, perception, recognition, cognizance[/trn]
            [m3][ex][*]Full realization of what he had done finally dawned on him.[/*][/ex][/m]
        [m1]2. [trn]actualization, consummation, accomplishment, achievement, establishment, fulfilment, materialization, effectuation[/trn]
            [m3][ex][*]The realization of the dream of a united Europe seems possible in the last decade of the 20th century.[/*][/ex][/m]

realize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]make real, effect, bring about, make happen, make a reality, actualize, accomplish, produce, achieve, fulfil, materialize, effectuate[/trn]
            [m3][ex][*]Many of Leonardo da Vinci's inventions were not realized in his lifetime.[/*][/ex][/m]
        [m1]2. [trn]understand, appreciate, comprehend, be aware of, conceive of, grasp, perceive, discern, be or become conscious or aware or appreciative of, recognize, see, [c][p][i][com]Colloq[/com][/i][/p][/c] catch on (to), cotton (on) to, [c][p][i][com]Brit[/com][/i][/p][/c] twig[/trn]
            [m3][ex][*]Did Clare fully realize the consequences of her actions?[/*][/ex][/m]
        [m1]3. [trn]return, gain, clear, profit, make, earn, bring or take in, net, produce, get[/trn]
            [m3][ex][*]We have realized a substantial profit on the sale of the shares bought when the company was privatized.[/*][/ex][/m]

really
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]genuinely, actually, truly, honestly, in reality, in actuality, in (point of) fact, as a matter of fact, surely, indeed, absolutely, definitely[/trn]
            [m3][ex][*]Is he really going to do the high-wire act without a net?[/*][/ex][/m]
        [m1]2. [trn]indeed, actually, absolutely, unqualifiedly, positively, categorically, unquestionably, definitely, undeniably[/trn]
            [m3][ex][*]She is really the musical one in the family.[/*][/ex][/m]
        [m1]3. [trn]in effect, in reality, actually, in fact, de facto, in the end, at bottom, in the final analysis, at the end of the day, [c][p][i][com]Colloq[/com][/i][/p][/c] deep down[/trn]
            [m3][ex][*]Despite the sergeant's protests to the contrary, it was really Andrews who saved the platoon.[/*][/ex][/m]
        [m1]4. [trn]very, extremely, quite, exceptionally, remarkably, unusually, uncommonly, extraordinarily, exceedingly, Non-Standard real[/trn]
            [m3][ex][*]I saw a really good film last night.[/*][/ex][/m]

realm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]domain, kingdom, empire, monarchy, principality, palatinate, duchy or dukedom[/trn]
            [m3][ex][*]They searched the realm for a girl whose foot would fit into the glass slipper.[/*][/ex][/m]
        [m1]2. [trn]territory, area, bailiwick, department, responsibility, jurisdiction[/trn]
            [m3][ex][*]Collecting taxes is not within the realm of our office.[/*][/ex][/m]
        [m1]3. [trn]area, confines, sphere, limits[/trn]
            [m3][ex][*]Cooperation with foreign companies is certainly well within the realms of possibility.[/*][/ex][/m]

ream
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]drill (out), bore (out), open up, tap[/trn]
            [m3][ex][*]The carpenter reamed three holes in the beam.[/*][/ex][/m]

reap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]harvest, garner, glean, gather (in), mow, take in or up[/trn]
            [m3][ex][*]The land was fertile, and a bountiful crop was reaped. As ye sow, so shall ye reap.[/*][/ex][/m]
        [m1]2. [trn]profit, bring in, gain, procure, acquire, get, obtain, take in[/trn]
            [m3][ex][*]It is impossible to reap much when there is so small a margin between cost and selling price.[/*][/ex][/m]

rear
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]back (part), end, hind part, Nautical stern, [c][p][i][com]Colloq[/com][/i][/p][/c] tail (end), fag-end, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tag end[/trn]
            [m3][ex][*]The rear of the column was attacked as it marched through the defile. We took seats at the rear of the auditorium.[/*][/ex][/m]
        [m1]2. [trn]hindquarters, posterior, rump, buttocks, [c][p][i][com]Colloq[/com][/i][/p][/c] bottom, behind, backside, rear end, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] arse, bum, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] ass, tokus, tochis; Babytalk [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tushie or tushy or tush, hinie[/trn]
            [m3][ex][*]As he left, he felt someone give him a pat on the rear.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]back, last, end, rearmost, Nautical aft, after, stern[/trn]
            [m3][ex][*]The rear window is all misted over. The troop was bringing up the rear echelon.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]raise, bring up, care for, nurture, nurse; cultivate, educate, train; breed, produce[/trn]
            [m3][ex][*]They reared six children in that tiny house. Is this where they rear Aberdeen Angus cattle?[/*][/ex][/m]
        [m1]2. [trn]erect, raise, build, put up, construct, fabricate, create[/trn]
            [m3][ex][*]The family reared an elaborate mausoleum in memory of Lord Percy.[/*][/ex][/m]
        [m1]3. [trn]raise, lift, put up, upraise, uplift, hold up[/trn]
            [m3][ex][*]He said that litism was rearing its ugly head again, and that equality of opportunity was proving a myth.[/*][/ex][/m]

reason
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]justification, argument, case, explanation, rationale, ground(s), pretext, vindication, defence, why (and wherefore), [c][p][i][com]Literary[/com][/i][/p][/c] apologia, apology[/trn]
            [m3][ex][*]What reason did they give for confiscating our luggage?[/*][/ex][/m]
        [m1]2. [trn]judgement, common sense, intelligence, sanity, sense(s), saneness, insight, perspicacity, percipience, understanding, rationality, reasoning, mind, intellect[/trn]
            [m3][ex][*]He must have lost his reason to accuse you of embezzlement.[/*][/ex][/m]
        [m1]3. [trn]purpose, aim, intention, object, objective, goal, motive, end, point[/trn]
            [m3][ex][*]His reason for leaving now is to be on time for the curtain.[/*][/ex][/m]
        [m1]4. [trn]excuse, rationalization[/trn]
            [m3][ex][*]Ignorance of the law is not an accepted reason for breaking it.[/*][/ex][/m]
        [m1]5. [trn]by reason of. because of, on account of, owing to, by virtue of, as a result of; due to[/trn]
            [m3][ex][*]He was declared unfit to stand trial by reason of insanity.[/*][/ex][/m]
        [m1]6. [trn]within or in reason. reasonable, sensible, justifiable, rational, fitting, proper, acceptable[/trn]
            [m3][ex][*]We will consider any offer for the house that is within reason.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]think, conclude, calculate, reckon, estimate, figure (out), work out, deduce, act or think rationally or logically, ratiocinate, use (one's) judgement or common sense, use (one's) head, put two and two together[/trn]
            [m3][ex][*]I reasoned that she would be arriving at the station at that very moment. Roy certainly hasn't lost his powers of reasoning.[/*][/ex][/m]
        [m1]8. [trn]reason with. argue with, remonstrate with, debate with, discuss with, talk over with, plead with, convince; persuade, dissuade, urge, prevail upon[/trn]
            [m3][ex][*]George is very stubborn and can't be reasoned with.[/*][/ex][/m]

reasonable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensible, rational, sane, logical, sober, sound, judicious, wise, intelligent, thinking[/trn]
            [m3][ex][*]I had always thought Philip a reasonable man.[/*][/ex][/m]
        [m1]2. [trn]credible, believable, plausible, tenable, reasoned, arguable, well-thought-out, well-grounded[/trn]
            [m3][ex][*]Her story about having found the child wandering in the street doesn't sound very reasonable to me.[/*][/ex][/m]
        [m1]3. [trn]moderate, tolerable, acceptable, within reason, equitable, fair; inexpensive, unexcessive, unextravagant, economical, conservative[/trn]
            [m3][ex][*]Considering inflation, we thought the price increases were reasonable.[/*][/ex][/m]
        [m1]4. [trn]appropriate, suitable, proper, sensible, right[/trn]
            [m3][ex][*]The car was travelling at a reasonable speed, considering conditions.[/*][/ex][/m]

reasoning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thinking, logic, analysis, rationalization[/trn]
            [m3][ex][*]The entire argument falls to pieces because of faulty reasoning.[/*][/ex][/m]
        [m1]2. [trn]reasons, arguments, premises, rationale, postulate, hypothesis, theory, explanation, explication[/trn]
            [m3][ex][*]His reasoning had no effect on her - she simply refused to listen.[/*][/ex][/m]

reassure
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]comfort, encourage, hearten, buoy (up), bolster, cheer, uplift, inspirit, brace, support, restore confidence to, set or put (someone's) mind at rest, set or put (someone) at ease, settle (someone's) doubts[/trn]
            [m3][ex][*]The minister reassured the public regarding the safety of public transport.[/*][/ex][/m]

rebate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discount, reduction, deduction, allowance, mark-down, cut-back, refund, repayment, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rake-off[/trn]
            [m3][ex][*]This coupon entitles you to a rebate of ten per cent on the purchase of four new tyres.[/*][/ex][/m]
        [m1]2. [trn]kickback, percentage, rake-off, commission, cut, bribe, graft, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] payola, [c][p][i][com]US[/com][/i][/p][/c] plugola[/trn]
            [m3][ex][*]He gets a rebate of five per cent on every client he refers to the solicitor.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]discount, reduce, deduct, mark down, refund, repay; kick back[/trn]
            [m3][ex][*]Periodicals rebate fifteen per cent of their gross advertising revenue to the agencies that place ads.[/*][/ex][/m]

rebel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]revolt, mutiny, rise up[/trn]
            [m3][ex][*]The people will rebel if subjected to more oppression.[/*][/ex][/m]
        [m1]2. [trn]Often, rebel against. defy, flout, dare, challenge; disobey, dissent[/trn]
            [m3][ex][*]It is in the nature of young people to rebel against authority and the status quo.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]revolutionary, revolutionist, insurgent, insurrrectionist, mutineer, resister, resistance fighter, freedom fighter[/trn]
            [m3][ex][*]We call ourselves fighters for justice, but the unjust call us rebels and traitors.[/*][/ex][/m]
        [m1]4. [trn]heretic, nonconformist, apostate, dissenter, recusant, schismatic[/trn]
            [m3][ex][*]James's problem was that he was a rebel without a cause.[/*][/ex][/m]

rebellion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uprising, revolution, mutiny, insurrection, revolt, insurgence or insurgency[/trn]
            [m3][ex][*]Rebellion is the last recourse against tyranny.[/*][/ex][/m]
        [m1]2. [trn]insubordination, disobedience, defiance, resistance, rebelliousness, contumacy[/trn]
            [m3][ex][*]Her rebellion against parental authority led her to leave home at sixteen.[/*][/ex][/m]

rebellious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insubordinate, defiant, mutinous, revolutionary, contumacious, insurgent, insurrectionary, seditious[/trn]
            [m3][ex][*]The more rebellious students organized mass meetings against the university authorities.[/*][/ex][/m]
        [m1]2. [trn]unmanageable, disobedient, incorrigible, ungovernable, unruly, difficult, refractory, stubborn, obstinate, recalcitrant[/trn]
            [m3][ex][*]They resented being treated as rebellious children.[/*][/ex][/m]

rebirth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renaissance or renascence, revival, renewal, reawakening, resurgence, revitalization, resurrection, regeneration, rejuvenation, restoration, new beginning, reincarnation; metempsychosis, palingenesis[/trn]
            [m3][ex][*]The 15th century marked the rebirth of learning in Europe after the so-called Dark Ages.[/*][/ex][/m]

rebound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spring back, bounce, recoil, ricochet, resile[/trn]
            [m3][ex][*]The ball rebounded from the goalpost.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]bounce, recoil, ricochet, return, comeback, repercussion, backlash, reflex[/trn]
            [m3][ex][*]Carter caught the ball on the rebound.[/*][/ex][/m]

rebuff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rejection, snub, check, denial, repulse, refusal, dismissal, defeat, repudiation, slight, discouragement, [c][p][i][com]Colloq[/com][/i][/p][/c] cold shoulder, cut, put-down, brush-off, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] brush[/trn]
            [m3][ex][*]Ellie's friendly approach was met with an abrupt rebuff.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]reject, snub, check, deny, repel, drive away, spurn, repulse, refuse, dismiss, defeat, repudiate, slight, ignore, send (someone) to Coventry, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the cold shoulder, cut, put (someone) down, brush (someone) off, give (someone) the brush-off, tell (someone) where to go or get off, tell (someone) where to get lost, [c][p][i][com]Slang[/com][/i][/p][/c] give (someone) his or her walking papers, freeze (someone) out , [c][p][i][com]US[/com][/i][/p][/c] give (someone) the brush, show (someone) the door[/trn]
            [m3][ex][*]She rebuffed everyone who proposed marriage to her, preferring to remain a spinster.[/*][/ex][/m]

rebuke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scold, reproach, admonish, reprove, reprimand, lecture, censure, chide, reprehend, berate, castigate, criticize, take to task, upbraid, revile, [c][p][i][com]Colloq[/com][/i][/p][/c] dress down, bawl out, give (someone) a piece of one's mind, haul (someone) over the coals, let (someone) have it, give (someone) hell or what for, tell (someone) off, tell (someone) where to get off, [c][p][i][com]Brit[/com][/i][/p][/c] carpet, tear (someone) off a strip, tick (someone) off, wig, blow (someone) up, give (someone) a wigging, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rake (someone) over the coals, give (someone) the business, chew out[/trn]
            [m3][ex][*]The headmaster severely rebuked those boys who had violated the school curfew.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]scolding, reproach, admonition, reproof, reprimand, lecture, censure, chiding, reprehension, berating, castigation, criticism, upbraiding, revilement, tongue-lashing, [c][p][i][com]Colloq[/com][/i][/p][/c] dressing-down, what for, [c][p][i][com]Brit[/com][/i][/p][/c] wigging, blow-up or blowing up, [c][p][i][com]Slang[/com][/i][/p][/c] hell[/trn]
            [m3][ex][*]Rawlings was let off with nothing more than a rebuke.[/*][/ex][/m]

rebut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]refute, deny, disprove, confute, invalidate, negate, discredit, belie, contradict, controvert, puncture, expose, destroy, ruin, devastate, [c][p][i][com]Colloq[/com][/i][/p][/c] shoot full of holes, knock the bottom out of, shoot down, blow sky-high[/trn]
            [m3][ex][*]We have all the evidence needed to rebut the contention that our client was anywhere near the scene of the crime.[/*][/ex][/m]

rebuttal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]answer, reply, retort, response, rejoinder, counter-argument, riposte, retaliation, denial, refutation, contradiction, confutation, [c][p][i][com]Colloq[/com][/i][/p][/c] comeback[/trn]
            [m3][ex][*]In rebuttal, the defence tried to prove that the witness for the prosecution had been bribed.[/*][/ex][/m]

recalcitrant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stubborn, obstinate, wilful, defiant, refractory, headstrong, perverse, contrary, contumacious, mutinous, rebellious, fractious, unruly, unmanageable, ungovernable, uncontrollable, wayward, insubordinate, intractable, unsubmissive, unyielding, unbending, adamant, immovable, inflexible, stiff, firm[/trn]
            [m3][ex][*]Recalcitrant students who refuse to obey the rules risk expulsion.[/*][/ex][/m]

recall
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]remember, recollect, think back to, reminisce over or about, call to mind[/trn]
            [m3][ex][*]I like to recall the happy days we had at Biarritz.[/*][/ex][/m]
        [m1]2. [trn]withdraw, retract, call back, summon[/trn]
            [m3][ex][*]The legions guarding the frontier provinces were recalled to Rome.[/*][/ex][/m]
        [m1]3. [trn]rescind, cancel, annul, nullify, retract, withdraw, revoke, recant, take back, call back; disavow, disown, deny[/trn]
            [m3][ex][*]Despite the fact that you might have been hasty, you cannot recall your promise.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]memory, recollection, remembering, remembrance[/trn]
            [m3][ex][*]He had a loving and near-photographic recall of their holiday in the Alps.[/*][/ex][/m]
        [m1]5. [trn]withdrawal, recantation, cancellation, revocation, annulment, nullification, recision, rescission, retraction, repeal, disavowal, denial[/trn]
            [m3][ex][*]The decision was made without any possibility of recall.[/*][/ex][/m]
        [m1]6. [trn]withdrawal, retraction, return[/trn]
            [m3][ex][*]The manufacturer's recall of the shipment of defective toasters was voluntary.[/*][/ex][/m]

recant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]recall, forswear, deny, rescind, repudiate, disavow, disclaim, withdraw, revoke, retract, forsake, abandon, apostasize, renounce, abjure, take back[/trn]
            [m3][ex][*]He was given three days to recant: otherwise, he would be executed for heresy.[/*][/ex][/m]

recapitulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]summarize, sum up; repeat, go over (again), reiterate, restate, review; recount, enumerate, recite, relate, list, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]I shall begin by recapitulating some of the issues which I covered in my last lecture.[/*][/ex][/m]

recede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ebb, subside, fall or go or move back, abate, return, withdraw, retreat, back up[/trn]
            [m3][ex][*]As the flood waters receded, people began to go back to their homes.[/*][/ex][/m]
        [m1]2. [trn]diminish, lessen, decline, dwindle, shrink, wane, fade, become more distant or less likely[/trn]
            [m3][ex][*]The likelihood of our being rescued receded with each passing day.[/*][/ex][/m]

receipt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sales receipt, register receipt, sales slip, ticket, stub, counterfoil, proof of purchase, voucher[/trn]
            [m3][ex][*]Any request for a return or exchange must be accompanied by a receipt.[/*][/ex][/m]
        [m1]2. [trn]delivery, acceptance, reception, arrival[/trn]
            [m3][ex][*]He has acknowledged receipt of the merchandise.[/*][/ex][/m]
        [m1]3. [trn]receipts. income, proceeds, gate, takings, gains, return, [c][p][i][com]Colloq[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]The receipts from ticket sales were below expectations.[/*][/ex][/m]

receive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get, obtain, come by, collect, take (into one's possession), accept, be given, acquire, come into, inherit, gain, profit, make[/trn]
            [m3][ex][*]She received a large sum of money from the sale of the house. What will he receive when his aunt dies?[/*][/ex][/m]
        [m1]2. [trn]earn, be paid, make, draw, gross, net, clear, pocket, [c][p][i][com]Colloq[/com][/i][/p][/c] take home, walk off or away with, [c][p][i][com]US[/com][/i][/p][/c] pull down[/trn]
            [m3][ex][*]He receives a bigger weekly salary than I make in a year.[/*][/ex][/m]
        [m1]3. [trn]greet, meet, welcome; show in, give entre, let in, admit[/trn]
            [m3][ex][*]We received our guests in the foyer.[/*][/ex][/m]
        [m1]4. [trn]experience, undergo, endure, suffer, bear, sustain, be subjected to, meet with[/trn]
            [m3][ex][*]In return for helping him all I received was a punch in the nose.[/*][/ex][/m]
        [m1]5. [trn]gather, hear, learn, ascertain, be told, be informed or notified of, find out, pick up[/trn]
            [m3][ex][*]We only received the information yesterday that you were coming to stay for a month.[/*][/ex][/m]

recent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]late, latest, new, just out, brand-new, fresh; current, modern, up to date, late-model[/trn]
            [m3][ex][*]This feature is now supplied as standard on all our more recent models. Recent arrivals will be interviewed by the committee.[/*][/ex][/m]

receptacle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]container, holder, repository; box, tin, can, case, casket, chest, reliquary, vessel, bag, basket[/trn]
            [m3][ex][*]Please put the rubbish into the receptacle. She kept the diamond in a velvet-lined receptacle which she always carried with her.[/*][/ex][/m]

reception
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]welcome, greeting, treatment, reaction, response[/trn]
            [m3][ex][*]My suggestion that we open a bottle of champagne met with a warm reception.[/*][/ex][/m]
        [m1]2. [trn]party, levee, social, soire, function; opening, preview, vernissage, [c][p][i][com]Colloq[/com][/i][/p][/c] do[/trn]
            [m3][ex][*]Would you like to go to a reception at the new art gallery next week?[/*][/ex][/m]

receptive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]open, hospitable, amenable, pervious, persuasible, tractable, flexible, pliant, interested, willing, responsive[/trn]
            [m3][ex][*]I have always found Peggy receptive to suggestions on improving productivity and efficiency.[/*][/ex][/m]
        [m1]2. [trn]quick, alert, perceptive, astute, intelligent, keen, sharp, bright, sensitive[/trn]
            [m3][ex][*]Julia has a receptive mind.[/*][/ex][/m]

recess
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]alcove, niche, nook, cranny, bay, hollow[/trn]
            [m3][ex][*]The statuette fits perfectly in that recess outside the library.[/*][/ex][/m]
        [m1]2. [trn]respite, rest, interlude, time off, break, intermission, breather, breathing-spell, pause; holiday, vacation[/trn]
            [m3][ex][*]A brief recess has been scheduled to allow us to relax before continuing.[/*][/ex][/m]
        [m1]3. [trn]recesses. innermost reaches, corners, secret places, depths, penetralia[/trn]
            [m3][ex][*]I searched for her name in the recesses of my mind.[/*][/ex][/m]

recession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]set-back, (economic) downturn, slump, decline, dip, depression[/trn]
            [m3][ex][*]The slowing of the economy led to a recession which soon deepened into a depression.[/*][/ex][/m]

recipe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]formula, prescription[/trn]
            [m3][ex][*]Elizabeth gave me a marvellous recipe for chocolate cake.[/*][/ex][/m]
        [m1]2. [trn]plan, procedure, method, approach, technique, way, means, system, programme, modus operandi, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] MO[/trn]
            [m3][ex][*]The minister insists that his recipe for conquering inflation will work.[/*][/ex][/m]

recipient
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]receiver, beneficiary, heir or heiress, legatee[/trn]
            [m3][ex][*]Who is the current recipient of her favours?[/*][/ex][/m]

reciprocal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mutual, exchanged, returned, complementary, correlative, common, shared, joint, requited[/trn]
            [m3][ex][*]The reciprocal courtesies enjoyed among our neighbours benefit us all.[/*][/ex][/m]

reciprocate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]repay, recompense, requite, exchange, return, trade, match, equal, correspond[/trn]
            [m3][ex][*]You have always been very kind to me and I want to reciprocate in any way I can.[/*][/ex][/m]

recital
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](solo) concert, performance, musicale, presentation, show, entertainment[/trn]
            [m3][ex][*]We have tickets to a recital for that night.[/*][/ex][/m]
        [m1]2. [trn]report, narration, account, recitation, description, relation, telling, recounting, narrative, rendition, interpretation, version, recapitulation, rehearsal, repetition, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]A reporter who was on the flight provided us with a recital of the events leading up to the crash.[/*][/ex][/m]

recitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reciting, performance, reading, monologue[/trn]
            [m3][ex][*]At the age of four Simon delighted his parents with his recitation of 'The Charge of the Light Brigade'.[/*][/ex][/m]
        [m1]2. [trn]See recital, 2, above.[/trn][/m]

recite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quote, repeat, present[/trn]
            [m3][ex][*]In the old days, children were often called upon to recite poems they had learned by heart.[/*][/ex][/m]
        [m1]2. [trn]report, narrate, recount, relate, tell, describe, detail, chronicle, list, share, recapitulate, repeat, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]Again I recited every particular of the hold-up that I could recall.[/*][/ex][/m]

reckless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careless, rash, thoughtless, incautious, heedless, foolhardy, imprudent, unwise, injudicious, impulsive, irresponsible, negligent, unmindful, foolish, devil-may-care, daredevil, wild, breakneck, dangerous, madcap, mad, hare-brained[/trn]
            [m3][ex][*]I won't go with Oliver because he's a reckless driver.[/*][/ex][/m]

reckon
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, reckon up. calculate, compute, add (up), figure (up), tally (up), sum up, total (up), work out or up[/trn]
            [m3][ex][*]If you reckon up the bill, I'll pay it at once.[/*][/ex][/m]
        [m1]2. [trn]include, count, number, enumerate, list, name, consider, account, judge, deem, look upon, regard, view, think of, hold, gauge, estimate, appraise, value, rank, rate, class[/trn]
            [m3][ex][*]I have always reckoned Arthur as being among my closest friends.[/*][/ex][/m]
        [m1]3. [trn]suppose, think, assume, presume, dare say, venture, imagine, fancy, consider, conclude, be of the opinion, [c][p][i][com]US[/com][/i][/p][/c] or colloq guess[/trn]
            [m3][ex][*]She reckoned that no one could accuse her of idle chatter.[/*][/ex][/m]
        [m1]4. [trn]reckon on or upon. count on, rely on, depend on, lean on, trust in, take for granted, [c][p][i][com]Colloq[/com][/i][/p][/c] bank on[/trn]
            [m3][ex][*]I was reckoning on your help, and I hope you won't disappoint me.[/*][/ex][/m]
        [m1]5. [trn]reckon with.[/trn][/m]
          [m2][b]a[/b] [trn]settle (accounts) with, take care of, look after, see or attend to, deal with, handle, pay attention to, think about[/trn]
            [m3][ex][*]I have to go now, but I'll reckon with you later.[/*][/ex][/m]
          [m2][b]b[/b] [trn]take into account or consideration, consider, contemplate, account for, remember, bear in mind[/trn]
            [m3][ex][*]He thought he had got away with it, but he failed to reckon with Inspector Harris of the CID.[/*][/ex][/m]

reckoning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]counting, calculating, calculation, computation, enumeration, addition[/trn]
            [m3][ex][*]The reckoning of Old Style dates used the Julian calendar.[/*][/ex][/m]
        [m1]2. [trn]bill, account, invoice, [c][p][i][com]US[/com][/i][/p][/c] check, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tab[/trn]
            [m3][ex][*]If you let me have the reckoning, I'll pay it with my credit card.[/*][/ex][/m]
        [m1]3. [trn](last) judgement, retribution, final account(ing) or settlement, doom[/trn]
            [m3][ex][*]On the day of reckoning we must all face the music.[/*][/ex][/m]

reclaim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]restore, recover, rescue, redeem, salvage, save, regain, retrieve, regenerate, rejuvenate[/trn]
            [m3][ex][*]Much of the farmland was reclaimed from the sea.[/*][/ex][/m]

recline
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lie (down), lie back, lean back, lounge, rest, repose, sprawl, loll, stretch out[/trn]
            [m3][ex][*]Just recline on the sofa and make yourself comfortable.[/*][/ex][/m]

recluse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hermit, anchorite or anchoress, monk or nun, eremite[/trn]
            [m3][ex][*]For the past ten years, he has been living the life of a recluse.[/*][/ex][/m]

reclusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]solitary, lone, secluded, isolated, eremitic(al), hermitic, anchoritic, monastic, cloistered, sequestered, retiring, shut off[/trn]
            [m3][ex][*]She insists that she enjoys her reclusive existence.[/*][/ex][/m]

recognition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]identification, detection[/trn]
            [m3][ex][*]Her recognition of the man on TV led to his arrest.[/*][/ex][/m]
        [m1]2. [trn]acknowledgement, notice, attention, cognizance, acceptance, awareness, perception, admission; honour, appreciation[/trn]
            [m3][ex][*]The award was a recognition of his contributions to scientific knowledge.[/*][/ex][/m]

recognize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]identify, detect, place, recall, remember, recollect, know (again)[/trn]
            [m3][ex][*]I recognized him from seeing his picture in the newspaper.[/*][/ex][/m]
        [m1]2. [trn]acknowledge, perceive, understand, realize, see, admit, accept, own, concede, allow, grant, appreciate, respect, be aware of[/trn]
            [m3][ex][*]He refuses to recognize that he is responsible for his own actions.[/*][/ex][/m]
        [m1]3. [trn]approve, sanction, endorse, accept, validate, ratify[/trn]
            [m3][ex][*]A totalitarian government refuses to recognize the rights of the individual.[/*][/ex][/m]
        [m1]4. [trn]honour, give recognition to, salute, show gratitude or appreciation, reward, distinguish, pay respect, do homage[/trn]
            [m3][ex][*]The society recognizes Dr Jackson for his many contributions to science.[/*][/ex][/m]

recoil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jerk or jump or spring back, start, flinch, wince, shrink, blench, balk or baulk, shy (away) (from)[/trn]
            [m3][ex][*]He recoiled when confronted with the evidence of the gruesome experiments with live animals.[/*][/ex][/m]
        [m1]2. [trn]rebound, bounce back, resile, kick back[/trn]
            [m3][ex][*]When fired, the gun recoiled, bruising his shoulder.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]kick, rebound, repercussion, backlash[/trn]
            [m3][ex][*]He was unprepared for the violent recoil of the old gun.[/*][/ex][/m]

recollect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]recall, remember, call to mind[/trn]
            [m3][ex][*]Now that you mention it, I do recollect your asking me to buy some milk when I went out.[/*][/ex][/m]

recollection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]memory, recall, remembrance, impression, reminiscence[/trn]
            [m3][ex][*]My brother's recollection of our grandparents is quite different from mine.[/*][/ex][/m]

recommend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]counsel, advise, guide, urge, exhort, suggest, advocate, propose, (put) forward, propound, persuade[/trn]
            [m3][ex][*]He recommended that the entire system should be changed.[/*][/ex][/m]
        [m1]2. [trn]endorse, praise, commend, mention favourably, vouch for, second, subscribe to, back, push, favour, approve, underwrite, stand up for, support, promote, [c][p][i][com]Colloq[/com][/i][/p][/c] tout, plug[/trn]
            [m3][ex][*]I wish Charles would stop recommending his brother-in-law for a job with us.[/*][/ex][/m]
        [m1]3. [trn]make attractive or advisable or interesting or acceptable[/trn]
            [m3][ex][*]Wendover has little to recommend it as a tourist spot.[/*][/ex][/m]

recommendation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]counsel, advice, guidance, urging, exhortation, direction, encouragement, suggestion, prompting, advocacy, proposal[/trn]
            [m3][ex][*]It was on your recommendation that we tried that restaurant.[/*][/ex][/m]
        [m1]2. [trn]endorsement, praise, commendation, favourable mention, backing, blessing, approval, approbation, support, promotion, good word, testimonial, say-so[/trn]
            [m3][ex][*]The chairman of the board gave Caswell's brother-in-law his personal recommendation.[/*][/ex][/m]

reconcile
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get or bring (back) together, unite, reunite, settle or resolve differences between, restore harmony between, make peace between, placate, make compatible[/trn]
            [m3][ex][*]Do you think that a marriage counsellor could help reconcile John and Martha?[/*][/ex][/m]
        [m1]2. [trn]resign, submit, accommodate, adjust[/trn]
            [m3][ex][*]Lady Mary Wortley Montague wrote that she was reconciled to being a woman when she reflected that she was thus in no danger of ever marrying one.[/*][/ex][/m]

reconciliation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conciliation, appeasement, propitiation, pacification, placation, rapprochement, reconcilement, understanding, dtente, reunion, harmony, concord, accord, amity, rapport[/trn]
            [m3][ex][*]It was with great effort that the reconciliation between the two families was finally arranged.[/*][/ex][/m]
        [m1]2. [trn]compromise, settlement, agreement, arbitration, conformity, compatibility, adjustment[/trn]
            [m3][ex][*]Reconciliation of their differences seems difficult but not impossible.[/*][/ex][/m]

recondite
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]abstruse, arcane, obscure, esoteric, deep, profound, incomprehensible, unfathomable, impenetrable, undecipherable, opaque, dark, occult, cabbalistic or cabalistic or kabbalistic, inexplicable, enigmatic[/trn]
            [m3][ex][*]I have difficulty following the more recondite aspects of information theory.[/*][/ex][/m]

reconnaissance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]survey, examination, scouting, exploration, reconnoitring, investigation, inspection, scrutiny, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] recce[/trn]
            [m3][ex][*]Their reconnaissance showed that the enemy forces had withdrawn.[/*][/ex][/m]

reconnoitre
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]survey, examine, scout (out), scan, explore, investigate, inspect, scrutinize, check out, check up (on), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] recce[/trn]
            [m3][ex][*]We reconnoitred the territory and reported the enemy troop movements.[/*][/ex][/m]

record
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]write (down), transcribe, document, register, note, make a notation (of), take down, put or set down, log, chronicle, report, itemize, list, enumerate[/trn]
            [m3][ex][*]I recorded the events of the day in my diary.[/*][/ex][/m]
        [m1]2. [trn]tell of, relate, recount, narrate, recite[/trn]
            [m3][ex][*]The chronicle records an eyewitness account of the battle.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]recording, report, document, log, journal, memorandum, note, notation, minute(s), transactions, archive(s), annal(s), chronicle, diary, account, dossier, register, list, catalogue[/trn]
            [m3][ex][*]Patricia has kept a careful record of all the men whose books she has ever read.[/*][/ex][/m]
        [m1]4. [trn]documentation, data, information, evidence; memorial, memento, souvenir[/trn]
            [m3][ex][*]There is no record of your birth in the church archive. I took away a piece of the Berlin Wall as a record of my visit.[/*][/ex][/m]
        [m1]5. [trn](best) performance, track record, accomplishment; time; distance; height[/trn]
            [m3][ex][*]Her records for the 110-metre hurdles and the high jump still stand.[/*][/ex][/m]
        [m1]6. [trn]accomplishment(s), deed(s), history, reputation, curriculum vitae, CV, [c][p][i][com]Colloq[/com][/i][/p][/c] track record[/trn]
            [m3][ex][*]He has a record of being late everywhere. His criminal record is none too savoury.[/*][/ex][/m]
        [m1]7. [trn]disc, recording, album, release, LP (= 'long playing'), 78, 331/3, 45, EP (= 'extended play'), maxisingle, compact disc, CD, [c][p][i][com]Brit[/com][/i][/p][/c] gramophone record, [c][p][i][com]US[/com][/i][/p][/c] phonograph record, [c][p][i][com]Colloq[/com][/i][/p][/c] single, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] platter[/trn]
            [m3][ex][*]We put a jazz combo together and cut a few records last year.[/*][/ex][/m]
        [m1]8. [trn]off the record. confidential(ly), private(ly), not for publication, secret(ly), in confidence, unofficial(ly), sub rosa[/trn]
            [m3][ex][*]We cannot publish his statement, which was off the record. Off the record, I'll tell you where Hazel is staying.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]record-breaking, extreme[/trn]
            [m3][ex][*]Last week we had a record snowfall.[/*][/ex][/m]

recount
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]relate, narrate, tell, recite, report, communicate, impart, unfold[/trn]
            [m3][ex][*]The old man recounted for us the legend of the two-headed lamb.[/*][/ex][/m]
        [m1]2. [trn]particularize, review, detail, describe, enumerate, specify[/trn]
            [m3][ex][*]Must I recount every particular all over again?[/*][/ex][/m]

recoup
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]regain, make good, make up, recompense, repay, recover; refund, redeem, reimburse, remunerate[/trn]
            [m3][ex][*]From his profits on the Culpepper deal, he recouped all the losses he had sustained when Cranston Ltd failed.[/*][/ex][/m]

recourse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resort, access, entre, admittance, availability[/trn]
            [m3][ex][*]They are completely isolated and without recourse to help from the outside world.[/*][/ex][/m]
        [m1]2. [trn]resource, backup, reserve, refuge, place to turn, alternative, remedy[/trn]
            [m3][ex][*]The company has no recourse against the authorities.[/*][/ex][/m]

recover
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]regain, get or take or win or make back (again), recoup, repossess, retake, recapture, restore, retrieve, reclaim, redeem[/trn]
            [m3][ex][*]It was impossible to recover the time lost. After a fierce battle, the territory was recovered.[/*][/ex][/m]
        [m1]2. [trn]get well or better, recuperate, convalesce, mend, return to health, regain one's strength or health, be on the mend, heal, improve, revive, rally, take a turn for the better, get back on one's feet, pull through[/trn]
            [m3][ex][*]It took me a week to recover from the operation. Lucy had a virus, but she's recovering now.[/*][/ex][/m]
        [m1]3. [trn]save, salvage, deliver, rescue, return, bring back, reclaim, retrieve[/trn]
            [m3][ex][*]They never did recover the gold from the sunken ship.[/*][/ex][/m]

recovery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]recuperation, convalescence, restoration, improvement, healing, rally, turn for the better; rise, revival, increase, amelioration, bettering, betterment, advance, gain, advance, advancement, [c][p][i][com]Colloq[/com][/i][/p][/c] pick-up, comeback[/trn]
            [m3][ex][*]After so serious an illness, Bentley has made a remarkable recovery. Share prices staged a recovery after the reduction in interest rates.[/*][/ex][/m]
        [m1]2. [trn]retrieval, recouping, repossession, retaking, restoration, reclamation; recapture, redemption[/trn]
            [m3][ex][*]The recovery of the stolen gems was credited to excellent detective work. Hard fighting resulted in the recovery of the land west of the river.[/*][/ex][/m]
        [m1]3. [trn]salvage, delivery, deliverance, rescue, return, saving, reclamation, retrieval[/trn]
            [m3][ex][*]Recovery of the climbers' bodies from the ravine was very hazardous.[/*][/ex][/m]

recreation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]entertainment, amusement, enjoyment, diversion, distraction, fun and games, leisure (activity), pastime, relaxation, sport, play[/trn]
            [m3][ex][*]What do you like to do for recreation? His favourite recreation is building model aeroplanes.[/*][/ex][/m]

recrimination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]counter-accusation, countercharge, retaliation, counter-attack, blaming, aspersion, reprisal[/trn]
            [m3][ex][*]Recriminations for real and imagined ills were continually exchanged throughout their marriage.[/*][/ex][/m]

recruit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]draft, induct, enlist, enrol, muster, raise, call up, conscript, mobilize, impress, levy[/trn]
            [m3][ex][*]Owing to the nefarious enemy attack, there was little time to recruit men for a strong fighting force.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]conscript, trainee, beginner, apprentice, initiate, novice, neophyte, tiro or tyro, [c][p][i][com]US[/com][/i][/p][/c] draftee, enlistee, [c][p][i][com]Colloq[/com][/i][/p][/c] greenhorn, rookie[/trn]
            [m3][ex][*]The new recruits have to be issued with their uniforms and other gear.[/*][/ex][/m]

rectify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]correct, revise, redress, put or set right, cure, repair, remedy, improve, emend, fix, adjust, square, ameliorate[/trn]
            [m3][ex][*]What do you intend to do to rectify the damage you have done?[/*][/ex][/m]

rectitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]propriety, correctness, morality, uprightness, probity, virtue, decency, goodness, honesty, integrity, incorruptibility, righteousness, principle, good character, respectability, unimpeachability[/trn]
            [m3][ex][*]Fred's unquestioned moral rectitude makes him an outstanding candidate for membership.[/*][/ex][/m]

recumbent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reclining, lying down, flat on one's back, horizontal, lying, reposing, accumbent, decumbent, supine, stretched out; leaning (back)[/trn]
            [m3][ex][*]Oscar resumed his recumbent posture, sprawled out on the cushions.[/*][/ex][/m]

recuperate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]improve, recover, convalesce, get better, rally, revive, mend, heal, get back on one's feet, regain one's health, pull through, survive, take a turn for the better[/trn]
            [m3][ex][*]Paul went to Ibiza to recuperate from his illness.[/*][/ex][/m]

recur
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]return, happen or occur again, reoccur, repeat, come (back) again, reappear[/trn]
            [m3][ex][*]The condition recurred after a year, and he was obliged to have another operation.[/*][/ex][/m]

recurrent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]repeated, recurring, returning, reoccurring, reappearing, frequent, periodic, cyclical, regular, repetitive, repetitious, persistent, incessant, continual, intermittent, habitual, iterative[/trn]
            [m3][ex][*]She told the psychiatrist about her recurrent dream of flying.[/*][/ex][/m]

redeem
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reclaim, recover, regain, repossess, retrieve, get back, buy back, repurchase; pay off, [c][p][i][com]Brit[/com][/i][/p][/c] clear[/trn]
            [m3][ex][*]He went into the pawn shop to redeem the gold watch.[/*][/ex][/m]
        [m1]2. [trn]rescue, ransom, deliver, free, save, liberate, set free, emancipate, release[/trn]
            [m3][ex][*]He was able to redeem the boy only after paying the kidnappers.[/*][/ex][/m]
        [m1]3. [trn]exchange, cash (in), collect on, trade in[/trn]
            [m3][ex][*]These coupons must be redeemed before the end of the month.[/*][/ex][/m]
        [m1]4. [trn]rehabilitate, save, reform, convert, absolve, restore to favour, reinstate[/trn]
            [m3][ex][*]She can be redeemed only by atoning for her sins.[/*][/ex][/m]
        [m1]5. [trn]make amends for, make up for, atone for, redress, compensate for, offset, make restitution for[/trn]
            [m3][ex][*]Do you think that 200 hours of community service was enough to redeem his crime of snatching handbags in the shopping centre?[/*][/ex][/m]
        [m1]6. [trn]perform, fulfil, keep, make good (on), discharge, satisfy, abide by, keep faith with, be faithful to, hold to, carry out, see through[/trn]
            [m3][ex][*]Helen is here to redeem her promise to help at the charity bazaar.[/*][/ex][/m]

red-handed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]in the (very) act, (in) flagrante delicto, [c][p][i][com]Colloq[/com][/i][/p][/c] with one's hand in the till, [c][p][i][com]US[/com][/i][/p][/c] with one's hand in the cookie-jar[/trn]
            [m3][ex][*]There's no doubt that Rick did it - he was caught red-handed.[/*][/ex][/m]

redolent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fragrant, sweet-smelling, aromatic, perfumed, odorous, scented, savoury[/trn]
            [m3][ex][*]The entire house was redolent with the odour of pine needles.[/*][/ex][/m]
        [m1]2. [trn]redolent with or of. reminiscent of, suggestive of, evocative of, remindful of, characteristic of, having the earmarks or hallmark of[/trn]
            [m3][ex][*]The style of the film is redolent of 1930s Hollywood.[/*][/ex][/m]

reduce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut (back), cut down (on), decrease, diminish, moderate, abate, lessen, shorten, truncate, abbreviate, abridge, curtail, crop, trim, compress, restrict, limit, stunt[/trn]
            [m3][ex][*]We must reduce expenses this year.[/*][/ex][/m]
        [m1]2. [trn]ease (up on), let up (on), decrease, mitigate, tone down, slacken up (on)[/trn]
            [m3][ex][*]It will reduce the burden of your costs if you share with me.[/*][/ex][/m]
        [m1]3. [trn]lose weight, slim (down), diet, trim down, Chiefly [c][p][i][com]US[/com][/i][/p][/c] slenderize[/trn]
            [m3][ex][*]You'll have to reduce to fit into that dress, Betty.[/*][/ex][/m]
        [m1]4. [trn]change, modify, adjust, turn, convert; break down or up, grind, rub, triturate, pulp, powder[/trn]
            [m3][ex][*]Payment of the debt reduced me to poverty. The first step is to reduce the liquid to a thick extract.[/*][/ex][/m]
        [m1]5. [trn]cut, decrease, trim, bring down, lower, drop, mark down, slash, [c][p][i][com]Colloq[/com][/i][/p][/c] knock down[/trn]
            [m3][ex][*]The prices on these shoes have been reduced for a quick sale.[/*][/ex][/m]
        [m1]6. [trn]demote, degrade, lower, downgrade, break; humble; Military [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]He was reduced in rank from sergeant to private.[/*][/ex][/m]
        [m1]7. [trn]diminish, lessen, bring down, depreciate, subdue, belittle, minimize[/trn]
            [m3][ex][*]He was reduced in her estimation when she saw the deprecating way his friends treated him.[/*][/ex][/m]
        [m1]8. [trn]Medicine set, adjust, reset[/trn]
            [m3][ex][*]The doctor caused little pain when he reduced her dislocated finger.[/*][/ex][/m]

redundant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]superfluous, unnecessary, surplus, inessential or unessential, non-essential, unneeded, unwanted, de trop, in excess, excessive[/trn]
            [m3][ex][*]He was made redundant at the age of forty-five and was unable to find another job.[/*][/ex][/m]
        [m1]2. [trn]wordy, verbose, prolix, over-long, long-winded, repetitious, tautologic(al) or tautologous, circumlocutory, roundabout[/trn]
            [m3][ex][*]The book would be improved if certain redundant passages were improved.[/*][/ex][/m]

reek
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stink or smell (to high heaven), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pong, hum[/trn]
            [m3][ex][*]Allie reeks from cleaning out the stable.[/*][/ex][/m]
        [m1]2. [trn]smoke, steam[/trn]
            [m3][ex][*]It is because it used to reek so badly that Edinburgh acquired its nickname, 'Auld Reekie'.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]stink, stench, fetor or foetor, miasma, mephitis, odour, smell, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] hum, pong[/trn]
            [m3][ex][*]The reek of rotting vegetation permeated the atmosphere.[/*][/ex][/m]
        [m1]4. [trn]fumes, smoke, steam, vapour, exhalation, cloud, mist[/trn]
            [m3][ex][*]He delighted in the redolent reek that arose from the haggis.[/*][/ex][/m]

reel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stagger, totter, waver, stumble, lurch, falter, roll, rock, sway, flounder, pitch[/trn]
            [m3][ex][*]Chris came reeling down the lane, dead drunk.[/*][/ex][/m]
        [m1]2. [trn]reel off. list, recite, rattle off, enumerate, review, itemize, name, read off, call off, run through, run over[/trn]
            [m3][ex][*]Under questioning, the suspect began to reel off the names of his accomplices.[/*][/ex][/m]

refer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, refer to. allude to, make reference to, mention, make mention of, touch on, bring up, advert to, speak of, turn or call or direct attention to, direct to, point to, indicate, specify, name, concern, quote, cite, make a note of, take note of, note[/trn]
            [m3][ex][*]A footnote refers to the author's article on netsukes.[/*][/ex][/m]
        [m1]2. [trn]assign, hand over, pass on or over, send, direct, commit[/trn]
            [m3][ex][*]I was referred to your office for information about rates. The question will be referred to committee.[/*][/ex][/m]
        [m1]3. [trn]Usually, refer to. look at, use, study, check, consult, resort to, have recourse to, turn to, appeal to, confer with; talk to, ask, inquire or enquire of, apply to[/trn]
            [m3][ex][*]For information about words, you should refer to a dictionary. Refer to the departmental office for Professor Clarke's address.[/*][/ex][/m]
        [m1]4. [trn]Usually, refer to. mean, signify, denote, say[/trn]
            [m3][ex][*]What are you referring to?[/*][/ex][/m]

reference
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]allusion, mention, remark, referral, direction, indication, specification, naming, quotation, citation, note, notation, notification, hint, intimation, innuendo, insinuation[/trn]
            [m3][ex][*]I can't find a reference in any footnote. Few readers make use of the bibliographical references in scholarly articles. Her persistent references to my baldness embarrass me.[/*][/ex][/m]
        [m1]2. [trn]regard, concern, connection, respect, relation, relevance, pertinence[/trn]
            [m3][ex][*]People are selected without reference to race, creed, colour, sex, or age.[/*][/ex][/m]
        [m1]3. [trn]endorsement, recommendation, testimonial, certification; credentials[/trn]
            [m3][ex][*]I relied on my former employer to give me a good reference. We shall not be needing to take up your references.[/*][/ex][/m]

refine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]purify, cleanse, clear, clarify, decontaminate[/trn]
            [m3][ex][*]They continued to refine the liquid till all the impurities were gone.[/*][/ex][/m]
        [m1]2. [trn]cultivate, civilize, polish, improve, elevate, perfect[/trn]
            [m3][ex][*]He is trying to refine his speech by getting rid of his country accent.[/*][/ex][/m]
        [m1]3. [trn]hone, sharpen, concentrate, focus, subtilize[/trn]
            [m3][ex][*]We ought to refine our argument for higher wages before approaching the management.[/*][/ex][/m]

refined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cultivated, cultured, civilized, polished, sophisticated, urbane, elegant, well-bred, genteel, courtly, ladylike, gentlemanly, polite, courteous, mannerly, well-mannered, gracious, gentle, noble, aristocratic, dignified, elevated, [c][p][i][com]Colloq[/com][/i][/p][/c] posh[/trn]
            [m3][ex][*]It is seldom that I find myself in such refined company.[/*][/ex][/m]
        [m1]2. [trn]subtle, discriminating, discerning, sensitive, fastidious, nice, precise, exacting, cultured, educated, cultivated, knowledgeable, advanced, sophisticated[/trn]
            [m3][ex][*]Her taste in the visual arts is fairly refined, but she knows little about music.[/*][/ex][/m]
        [m1]3. [trn]exact, precise, fine, subtle, sensitive, nice, sophisticated[/trn]
            [m3][ex][*]In his poetry one encounters an extremely refined use of metaphor. These new devices are far more refined than any previously available.[/*][/ex][/m]
        [m1]4. [trn]purified, clarified, cleansed, pure, clean; distilled[/trn]
            [m3][ex][*]Only refined chemicals may be used in pharmaceuticals.[/*][/ex][/m]

refinement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]culture, polish, elegance, sophistication, urbanity, urbaneness, breeding, cultivation, gentility, propriety, courtliness, civility, politeness, politesse, delicacy, tact, diplomacy, finesse, suavity, suaveness, taste, tastefulness, discrimination, discernment, sensitivity[/trn]
            [m3][ex][*]He drank thirstily, with no pretence at refinement.[/*][/ex][/m]
        [m1]2. [trn]subtlety, nicety, nuance, distinction, detail, fine point, delicacy, minutia; fastidiousness, finickiness[/trn]
            [m3][ex][*]The latest version contains refinements that are beyond the appreciation of all but a few.[/*][/ex][/m]
        [m1]3. [trn]refining, purification, purifying, clarification, clarifying, cleaning, cleansing; filtration, distillation[/trn]
            [m3][ex][*]The sugar must undergo refinement before being sold commercially.[/*][/ex][/m]
        [m1]4. [trn]improvement, betterment, bettering, enhancement, development, perfection[/trn]
            [m3][ex][*]She is working on the refinement of her technique before performing in public.[/*][/ex][/m]

reflect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mirror, send or throw back, reproduce, return; echo[/trn]
            [m3][ex][*]The smooth surface of the lake reflected the sunlight. The radio waves are reflected and focused by this parabolic dish.[/*][/ex][/m]
        [m1]2. [trn]show, demonstrate, exhibit, illustrate, exemplify, reveal, lay bare, expose, display, disclose, bring to light, uncover, point to, indicate, suggest, evidence[/trn]
            [m3][ex][*]They say that your true emotions are reflected in your dreams. His crime reflects the depths of depravity to which a person can sink.[/*][/ex][/m]
        [m1]3. [trn]Often, reflect about or on. think (about or over or on), contemplate, muse (about or on), consider, ponder (about or over or on), deliberate (on or over), ruminate or meditate (about or on or over), cogitate (about or on or over); mull over, weigh, evaluate, examine[/trn]
            [m3][ex][*]I was just sitting here reflecting. I was reflecting on what you said about wanting to quit your job.[/*][/ex][/m]
        [m1]4. [trn]reflect on or upon. result in, end in, bring, attract, cast, throw[/trn]
            [m3][ex][*]The success of the team reflects credit on the coach.[/*][/ex][/m]

reflection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]image, echo, [c][p][i][com]Brit[/com][/i][/p][/c] reflexion[/trn]
            [m3][ex][*]Sonar works by detecting the reflection of generated sound waves.[/*][/ex][/m]
        [m1]2. [trn]thought, thinking, meditation, meditating, consideration, cogitation, rumination, deliberation, deliberating, pondering, study, cerebration[/trn]
            [m3][ex][*]After a moment's reflection, I arrived at the same conclusion as you had.[/*][/ex][/m]
        [m1]3. [trn]aspersion, imputation; effect[/trn]
            [m3][ex][*]Any reflection on his reputation might harm his career.[/*][/ex][/m]
        [m1]4. [trn]result, sign, token, symbol, mark; evidence, testimony, testament, proof, substantiation, corroboration[/trn]
            [m3][ex][*]Her tears are a reflection of how she feels about having betrayed me.[/*][/ex][/m]

reflective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reflecting, thoughtful, pensive, contemplative, meditating, musing, meditative, cogitating, cogitative, ruminating, deliberative, deliberating, pondering[/trn]
            [m3][ex][*]I found Alan in a reflective mood, staring out of the window.[/*][/ex][/m]

reform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]improve, better, ameliorate, meliorate, emend, rectify, correct, mend, repair, fix, remedy, redo, revise, revolutionize, rehabilitate, remodel, refashion, renovate, reorganize, rebuild, recover[/trn]
            [m3][ex][*]The first thing to be done was to reform the political system.[/*][/ex][/m]
        [m1]2. [trn]mend one's ways, turn over a new leaf, [c][p][i][com]Colloq[/com][/i][/p][/c] go straight[/trn]
            [m3][ex][*]After three convictions in as many years, there seemed little chance that he would reform.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]improvement, betterment, amelioration, melioration, emendation, rectification, correction, rehabilitation, change, modification, perestroika, reorganization, renovation, recovery[/trn]
            [m3][ex][*]Many believe that prison reform would reduce crime by second offenders. The many reforms introduced by the president were condemned by hard-line party members.[/*][/ex][/m]

reform school
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]Brit[/com][/i][/p][/c] youth custody centre, CHE (= 'community home (with education on the premises')), Formerly Borstal, approved school, [c][p][i][com]US[/com][/i][/p][/c] reformatory[/trn]
            [m3][ex][*]He was sent to a reform school because of his persistent misbehaviour.[/*][/ex][/m]

refrain
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, refrain from. keep (from), forbear, abstain (from), eschew, avoid[/trn]
            [m3][ex][*]Whatever you do, refrain from whistling on board his boat.[/*][/ex][/m]
        [m1]2. [trn]stop, cease, give up, discontinue, desist, quit, leave off, renounce[/trn]
            [m3][ex][*]You must refrain from calling the headmaster, 'Pops', even if he is your father.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]melody, song, tune, chorus, burden, reprise[/trn]
            [m3][ex][*]It was one of those long boring folk songs with a refrain that we were all supposed to join in.[/*][/ex][/m]

refresh
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]enliven, renew, revive, freshen (up), resuscitate, bring back to life, breathe new life into, invigorate, vitalize, energize, brace, fortify, exhilarate, revitalize, reinvigorate, reanimate[/trn]
            [m3][ex][*]I felt fully refreshed after a short nap.[/*][/ex][/m]
        [m1]2. [trn]arouse, rouse, awaken, waken, reawaken, stimulate, jog, prod, activate[/trn]
            [m3][ex][*]Would you mind refreshing my memory as to when and where we last met?[/*][/ex][/m]
        [m1]3. [trn]fix up, repair, redo, revamp, overhaul, spruce up, recondition, renovate, refurbish, refurnish; renew, restock, restore[/trn]
            [m3][ex][*]All the rooms in the hotel have been recently refreshed. We took the opportunity of the ship's arrival to refresh our supplies.[/*][/ex][/m]

refreshing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]invigorating, stimulating, bracing, exhilarating, fresh, inspiriting, fortifying, tonic, like a breath of fresh air, rejuvenating, enlivening, vitalizing, revitalizing; cooling, thirst-quenching, slaking[/trn]
            [m3][ex][*]It's refreshing to be around young people. I would love a cool refreshing glass of beer right now.[/*][/ex][/m]

refreshment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, refreshments. nourishment, nutriment, sustenance, restorative, food, drink(s), edibles, eatables, bite, snack(s), titbit(s), [c][p][i][com]Slang[/com][/i][/p][/c] grub, eats, chow, nosh[/trn]
            [m3][ex][*]Will they be serving refreshments after the meeting?[/*][/ex][/m]
        [m1]2. [trn]stimulation, invigoration, exhilaration, tonic, rejuvenation, enlivenment, revival, restoration, renewal, resuscitation, fortification, reinforcement[/trn]
            [m3][ex][*]The library provides an oasis of mental refreshment.[/*][/ex][/m]

refrigerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cool, chill, keep cool or cold or chilled, ice, freeze[/trn]
            [m3][ex][*]The souffl must be refrigerated for three hours to allow it to set.[/*][/ex][/m]

refuge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sanctuary, shelter, haven, asylum, protection, cover, retreat, harbour, security, safe house, stronghold, citadel, bolt-hole, hideaway, hide-out, [c][p][i][com]Colloq[/com][/i][/p][/c] hidy-hole or hidey-hole[/trn]
            [m3][ex][*]The abandoned mine served as a refuge from the storm.[/*][/ex][/m]
        [m1]2. [trn]excuse, pretext, resort, recourse, ruse, trick, stratagem, subterfuge, dodge, evasion, expedient[/trn]
            [m3][ex][*]Patriotism is often the last refuge of a scoundrel.[/*][/ex][/m]

refugee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fugitive, runaway, escapee, displaced person, DP, exile, migr[/trn]
            [m3][ex][*]The problem of the refugees was most acute after the war.[/*][/ex][/m]

refurbish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]restore, refurnish, redecorate, clean (up), polish, renew, renovate, spruce up, remodel, refit, overhaul, repair, recondition, revamp, rebuild, [c][p][i][com]Colloq[/com][/i][/p][/c] do up, [c][p][i][com]US[/com][/i][/p][/c] fix up[/trn]
            [m3][ex][*]The person who bought the house refurbished it completely, at enormous expense.[/*][/ex][/m]

refusal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]denial, rejection, disapproval, turn-down[/trn]
            [m3][ex][*]She pleaded against the grand vizier's refusal to grant amnesty to her brother.[/*][/ex][/m]
        [m1]2. [trn]option, choice, privilege, disposal[/trn]
            [m3][ex][*]We were promised first refusal on the house should it come on the market.[/*][/ex][/m]

refuse
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decline, reject, spurn, repudiate, turn down, rebuff, give (something) the thumbs down, [c][p][i][com]US[/com][/i][/p][/c] turn thumbs down on, [c][p][i][com]Colloq[/com][/i][/p][/c] pass by or up[/trn]
            [m3][ex][*]They refused our application to build a hotel here. Did he actually refuse a knighthood?[/*][/ex][/m]
        [m1]2. [trn]deny, deprive (of), withhold, disallow, not allow or permit[/trn]
            [m3][ex][*]They refused me my right to vote.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rubbish, sweepings, waste, litter, dust, dirt, dregs, dross, garbage, debris, detritus, cast-offs, junk, Chiefly [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]Refuse collection is scheduled for once a week.[/*][/ex][/m]

regal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]royal, kingly, queenly, princely, fit for or befitting a king or queen, noble, lordly, sovereign, majestic, imperial, stately, splendid, magnificent, grand, resplendent, palatial, exalted[/trn]
            [m3][ex][*]The regal throne was decorated with gold and precious stones.[/*][/ex][/m]
        [m1]2. [trn]disdainful, haughty, proud, scornful, contumelious, contemptuous, derisory, derisive, pompous, lordly[/trn]
            [m3][ex][*]She was dismissed with a regal wave of the hand.[/*][/ex][/m]

regale
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]entertain, amuse, delight, divert, indulge, please, gratify, captivate, fascinate, entrance, enchant, spellbind, bewitch, charm, enrapture[/trn]
            [m3][ex][*]She regaled them with entertaining tales of her travels.[/*][/ex][/m]

regalia
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]finery, decorations, insignia, emblems, accoutrements, furnishings, apparatus, gear, paraphernalia, trappings, tackle, appurtenances, equipment, equipage[/trn]
            [m3][ex][*]The Bishop was dressed in full regalia with mitre and crook.[/*][/ex][/m]

regard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]view, look at or upon or on, observe, note, notice, watch, eye, keep an eye on, gaze at or upon, stare at[/trn]
            [m3][ex][*]The children regarded the magician's performance with great interest.[/*][/ex][/m]
        [m1]2. [trn]contemplate, consider, perceive, view, look upon or on, treat[/trn]
            [m3][ex][*]The lion looked at me as if he regarded me as his dinner. Smith appears to regard his appointment as treasurer as a licence to steal.[/*][/ex][/m]
        [m1]3. [trn]respect, esteem, value[/trn]
            [m3][ex][*]Gwen's friends regard her very highly indeed.[/*][/ex][/m]
        [m1]4. [trn]consider, view, look upon or on, think (of), judge, deem, rate, believe (to be), gauge, see, pay heed or attention to, esteem, account, take into account, imagine, reckon, evaluate[/trn]
            [m3][ex][*]I don't regard her as a likely suspect. He regards his professor as his mentor.[/*][/ex][/m]
        [m1]5. [trn]concern, relate to, be relevant to, pertain to, apply to, refer to, affect, have (a) bearing on, bear on or upon, involve, have to do with, go for[/trn]
            [m3][ex][*]Our discussion regarded the disappearance of 10 from petty cash.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]reference, relation, relevance, relevancy, association, pertinence, application, bearing, connection, link, tie-in[/trn]
            [m3][ex][*]We would like to talk to you with regard to your application for the post of assistant editor.[/*][/ex][/m]
        [m1]7. [trn]respect, consideration, attention, reverence, veneration, awe, deference, honour, favour, esteem, high opinion, approval, approbation, appreciation, admiration, affection, fondness[/trn]
            [m3][ex][*]They have no regard for the law.[/*][/ex][/m]
        [m1]8. [trn]point, particular, respect, aspect, detail, matter[/trn]
            [m3][ex][*]In this regard, I must take your past record into consideration.[/*][/ex][/m]
        [m1]9. [trn]care, concern, thought, consideration, respect, sympathy, feeling, sentiment; heed, attention, notice, mind[/trn]
            [m3][ex][*]The police behave as if they have no regard for the safety of the hostages. This work reflects the artisan's regard for detail.[/*][/ex][/m]
        [m1]10. [trn]regards. best wishes, good wishes, compliments, greetings, respects, salutations, [c][p][i][com]Archaic[/com][/i][/p][/c] devoirs[/trn]
            [m3][ex][*]Please give my regards to your father.[/*][/ex][/m]

regarding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]concerning, about, respecting, with regard to, with respect to, with reference to, on or in the matter of, pertaining to, on the subject of, apropos, re, Law in re, [c][p][i][com]Archaic[/com][/i][/p][/c] or Scots anent, Dialect anenst[/trn]
            [m3][ex][*]We have received your letter regarding poor service. Regarding your claim, the processing of it has been delayed because you failed to sign the form.[/*][/ex][/m]

regardless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, regardless of. despite, notwithstanding; in spite of, heedless of, Non-Standard irregardless[/trn]
            [m3][ex][*]Regardless of her father's protestations, she continued to go out with William.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]notwithstanding, nevertheless, no matter what, in any event, in any case, at all events, anyway, anyhow, Non-Standard irregardless[/trn]
            [m3][ex][*]She heard his threats but is going out with William regardless.[/*][/ex][/m]

regime
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rgime, regimen, reign, government, rule, regulation, administration, direction, order, leadership, management, system, discipline[/trn]
            [m3][ex][*]Persistent offenders were given harsh penalties under the new regime.[/*][/ex][/m]

regiment
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]discipline, order, organize, systematize, whip into shape, standardize, regulate, control[/trn]
            [m3][ex][*]I dislike the way management regiments people in this establishment, as if they were schoolchildren.[/*][/ex][/m]

region
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]district, area, zone, territory, division, locality, sector, section, tract, part, dominion, precinct, province, quarter, department[/trn]
            [m3][ex][*]Each region is under the suzerainty of a powerful dictator.[/*][/ex][/m]
        [m1]2. [trn]sphere, territory, domain, province, field, ambit, pale, jurisdiction, bailiwick[/trn]
            [m3][ex][*]She is an expert in the region of climatology.[/*][/ex][/m]

register
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]record, roll, roster, rota, catalogue, annal(s), archive(s), journal, daybook, diary, appointment book, calendar, chronicle, schedule, programme, directory, ledger, file, index, inventory, list, listing, poll, tally,[/trn]
            [m3][ex][*]The council holds a register of all houses sold since 1900 with the names of both sellers and buyers.[/*][/ex][/m]
        [m1]2. [trn]cash register, till, money box, cash-box[/trn]
            [m3][ex][*]The money in the register does not agree with the figures for receipts.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]record, write or jot or take or put or set down, list, enrol, sign in or on or up, enter, catalogue, log, index, chronicle, note, make or take note (of)[/trn]
            [m3][ex][*]All transactions must be registered.[/*][/ex][/m]
        [m1]4. [trn]show, display, express, indicate, manifest, reveal, betray, divulge, record, reflect[/trn]
            [m3][ex][*]James pretended to like my book, but his contempt for it was registered on his face.[/*][/ex][/m]
        [m1]5. [trn]make known, inform of, advise, transmit, communicate, record, note, make note of, report, write down, minute[/trn]
            [m3][ex][*]I wish to register my disapproval of the way prisoners are treated here.[/*][/ex][/m]
        [m1]6. [trn]check in, sign in or on, log in[/trn]
            [m3][ex][*]In the US, all aliens are required to register each year in January. We registered in the hotel as man and wife.[/*][/ex][/m]
        [m1]7. [trn]Sometimes, register with or on. sink in, impress, become apparent (to), make an impression (on), come home (to), get through (to); dawn on or upon, occur to[/trn]
            [m3][ex][*]I heard what you said, but it just didn't register. The name didn't register with me at first, but I now know who you are.[/*][/ex][/m]
        [m1]8. [trn]indicate, read, mark, represent, measure, point to, specify, exhibit, show, manifest[/trn]
            [m3][ex][*]The earthquake registered 7 on the Richter scale.[/*][/ex][/m]

regret
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rue, mourn, lament, bemoan, bewail, repent, be or feel sorry for, feel remorse for, feel or be remorseful over, be or feel upset, never forgive oneself, deplore, deprecate, weep or cry over[/trn]
            [m3][ex][*]You will regret speaking to me that way! The management regrets any inconvenience caused by the redecoration of the restaurant.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Sometimes, regrets. repentance, guilt, sorrow, disappointment, contrition, remorse, regretfulness, (pang or pangs of) conscience, self-reproach, self-condemnation, qualm, second thoughts, rue, ruefulness, grief, woe, sadness, mournfulness, [c][p][i][com]Literary[/com][/i][/p][/c] dolour[/trn]
            [m3][ex][*]He felt no regret for his evil deeds. Do you ever have any regrets over the way you treated him?[/*][/ex][/m]
        [m1]3. [trn]regrets. refusal, non-acceptance, non-consent, [c][p][i][com]US[/com][/i][/p][/c] turn-down[/trn]
            [m3][ex][*]Thank you for the invitation, but I must tender my regrets.[/*][/ex][/m]

regretful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rueful, mournful, sad, repentant, guilty, sorry, sorrowful, disappointed, contrite, remorseful, apologetic, penitent[/trn]
            [m3][ex][*]He was most regretful for the way he had behaved.[/*][/ex][/m]

regrettable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lamentable, deplorable, woeful, sad, distressing, upsetting, unhappy, unfortunate, unlucky, too bad, awful, terrible, execrable, reprehensible, wrong, shameful, shaming, [c][p][i][com]Colloq[/com][/i][/p][/c] tough, rough[/trn]
            [m3][ex][*]It is regrettable that he had the car crash, but he had been warned about drinking and driving.[/*][/ex][/m]

regular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]routine, ordinary, common, everyday, customary, accustomed, wonted, commonplace, normal, usual, traditional, time-honoured, conventional, typical, habitual, natural, familiar, standard, predictable, scheduled, fixed, unvarying, invariable, methodical[/trn]
            [m3][ex][*]The attack occurred while Eric was taking his regular evening stroll.[/*][/ex][/m]
        [m1]2. [trn]scheduled, routine, systematic, ordered, steady, consistent, rhythmic(al), automatic, uniform, periodic, cyclic(al); hourly, daily, weekly, hebdomadal, semi-weekly, biweekly, fortnightly, semi-monthly, monthly, bimonthly, seasonal, quarterly, semi-annual, annual[/trn]
            [m3][ex][*]The patrol made their regular rounds, as usual. The printers' strike might delay regular publication of the magazine.[/*][/ex][/m]
        [m1]3. [trn]symmetrical, uniform, even, even-sided, equal-sided, equilateral, equal-angled, equiangular; harmonious[/trn]
            [m3][ex][*]Any six-sided plane figure is a hexagon, but if it has six equal angles and six sides equal in length, it is a regular hexagon.[/*][/ex][/m]
        [m1]4. [trn]undistorted, even, well-proportioned, proportional, symmetrical, classic[/trn]
            [m3][ex][*]He was classically good-looking, with regular features.[/*][/ex][/m]
        [m1]5. [trn]even, smooth, level, straight, uniform, uninterrupted, unvarying, continuous, flat, plane, plumb[/trn]
            [m3][ex][*]The surface of the wing is regular except for the spoilers.[/*][/ex][/m]
        [m1]6. [trn]dependable, methodical, (well-)regulated, (well-)ordered, orderly; proper, correct, legal, official, bona fide, legitimate, established, recognized, orthodox, approved, [c][p][i][com]Colloq[/com][/i][/p][/c] kosher, OK or okay[/trn]
            [m3][ex][*]Everything about the council election was entirely regular.[/*][/ex][/m]
        [m1]7. [trn]usual, expected, normal, habitual, accustomed, familiar[/trn]
            [m3][ex][*]Our regular doctor was on holiday, and we had to see a locum.[/*][/ex][/m]
        [m1]8. [trn]acceptable, accepted, estimable, fine, good, likeable, popular, pleasant[/trn]
            [m3][ex][*]We all consider Bob to be a regular fellow and a friend.[/*][/ex][/m]
        [m1]9. [trn]complete, utter, thoroughgoing, unmitigated, unalloyed, unqualified, consummate, perfect, thorough, absolute, well-known, acknowledged[/trn]
            [m3][ex][*]The man is a regular dunce when it comes to repairing cars.[/*][/ex][/m]
        [m1]10. [trn]permanent, career[/trn]
            [m3][ex][*]She's in the regular navy.[/*][/ex][/m]
        [m1]11. [trn]conventional, usual, common, conformable, ordinary, systematic, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] ruly[/trn]
            [m3][ex][*]Regular English verbs form their past by the addition of -d or -ed to the infinitive.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]fixture, habitu, (steady) customer, patron, client, frequenter[/trn]
            [m3][ex][*]Jan has been a regular at the Star and Garter pub for years.[/*][/ex][/m]

regularity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]consistency, constancy, uniformity, evenness, sameness, symmetry, balance, harmony, harmoniousness, orderliness, order, stability, predictability[/trn]
            [m3][ex][*]To the casual observer, nothing interferes with the regularity of planetary movement.[/*][/ex][/m]
        [m1]2. [trn]routine, reliability, dependability, steadiness, invariability; pace, rhythm, cadence[/trn]
            [m3][ex][*]Mr Warbridge listens to the six o'clock evening news with unfailing regularity. Our business depends on the regularity of the postal service. The regularity of the ticking of the clock is driving me mad.[/*][/ex][/m]

regulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]adjust, modify, modulate, control, balance, set, fix, order, govern, organize, maintain, manage[/trn]
            [m3][ex][*]The mixture of air and fuel in modern cars is regulated by an injection system. The responsibility of this department is to regulate prices.[/*][/ex][/m]
        [m1]2. [trn]control, monitor, govern, run, operate, administer, handle, guide, steer, conduct, direct, supervise, superintend, oversee, manage[/trn]
            [m3][ex][*]The foreman's job is to regulate the work on the assembly line.[/*][/ex][/m]

regulation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]adjustment, modification, modulation, control, balance, balancing, setting, fixing, organization, maintenance[/trn]
            [m3][ex][*]The regulation of the temperature is accomplished by the thermostat.[/*][/ex][/m]
        [m1]2. [trn]rule, ruling, law, code, by-law or bye-law, edict, order, ordinance, statute, decree, directive, dictate[/trn]
            [m3][ex][*]There are strict regulations governing the sale, disposal, and movement of radioactive materials.[/*][/ex][/m]
        [m1]3. [trn]edict, ukase, pronouncement, fiat, (papal) bull, proclamation[/trn]
            [m3][ex][*]A regulation was issued against meetings of more than five people.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]standard, accepted, official, required, prescribed, mandatory[/trn]
            [m3][ex][*]The soldier was not wearing a regulation uniform.[/*][/ex][/m]
        [m1]5. [trn]usual, normal, ordinary, customary, typical[/trn]
            [m3][ex][*]If you use anything but regulation accessories, the guarantee will be null and void.[/*][/ex][/m]

regurgitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]vomit, disgorge, return one's dinner, spew up, (of birds of prey) cast; retch, gag; [c][p][i][com]Colloq[/com][/i][/p][/c] throw up, upchuck, [c][p][i][com]Slang[/com][/i][/p][/c] puke, [c][p][i][com]US[/com][/i][/p][/c] spiff one's biscuits, barf[/trn]
            [m3][ex][*]The child regurgitated its dinner all over the inside of the car.[/*][/ex][/m]

rehabilitate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]restore, save, reclaim, rescue, redeem, re-establish, reinstate, re-educate, reorient, reform, [c][p][i][com]US[/com][/i][/p][/c] straighten out, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rehab[/trn]
            [m3][ex][*]They have had marked success at rehabilitating criminals.[/*][/ex][/m]
        [m1]2. [trn]renew, redecorate, renovate, refurbish, restore, fix (up), repair, reconstruct, rebuild, change, transform[/trn]
            [m3][ex][*]Sam has plans to rehabilitate vintage cars for a living.[/*][/ex][/m]

rehash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rework, go over again, restate, redo, rearrange, reshuffle, reuse[/trn]
            [m3][ex][*]Heverton has nothing new to offer - he just keeps on rehashing the same old material.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]reworking, restatement, redoing, rearrangement, reshuffle, reshuffling, reuse, rewording[/trn]
            [m3][ex][*]Her speech was a mere rehash of what she's said scores of times already.[/*][/ex][/m]

rehearsal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]practice, exercise, dry run, drill, run-through, read-through, dress rehearsal, [c][p][i][com]Technical[/com][/i][/p][/c] undress rehearsal[/trn]
            [m3][ex][*]Is there a rehearsal of the school play scheduled for tonight?[/*][/ex][/m]
        [m1]2. [trn]narration, recounting, relation, recital, telling, description, enumeration, account, repetition, repeat[/trn]
            [m3][ex][*]Do we have to listen to yet another rehearsal of your great-uncle's exploits in the war?[/*][/ex][/m]

rehearse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]practise, exercise, run through, read through, study, repeat[/trn]
            [m3][ex][*]Sorry, Annie, but we are going to have to rehearse the scene till you get it right.[/*][/ex][/m]
        [m1]2. [trn]repeat, relate, recite, tell, describe, recount, review, go through or over, review, report, recapitulate, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]I shall go mad if I hear him again rehearse the events leading up to the final acceptance of his novel.[/*][/ex][/m]

reign
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rule, sovereignty, ascendancy, power, hegemony, influence, command, suzerainty, administration, jurisdiction, leadership, government, direction, control, domination, mastery; kingdom, monarchy, empire[/trn]
            [m3][ex][*]During her reign, the kingdom saw its greatest prosperity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rule, control, command, govern, lead, direct, dominate, supervise, manage, hold sway, wear the crown, wield the sceptre, occupy the throne, [c][p][i][com]Colloq[/com][/i][/p][/c] run the show, rule the roost, [c][p][i][com]Slang[/com][/i][/p][/c] call the shots[/trn]
            [m3][ex][*]During the sixth Egyptian dynasty, Pepi II Nefektare reigned for 94 years, the longest in recorded history.[/*][/ex][/m]
        [m1]3. [trn]prevail, be or become prevalent, predominate, hold sway, obtain, be or become rampant, be or become universal[/trn]
            [m3][ex][*]An argument broke out, which developed into a fist fight, and soon pandemonium reigned.[/*][/ex][/m]

reimburse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]repay, recompense, refund, pay back, compensate, remunerate, indemnify[/trn]
            [m3][ex][*]Don't worry - we'll reimburse you for any money you spent.[/*][/ex][/m]

rein
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]check, curb, control, restraint, constraint, limitation, harness, bridle, brake[/trn]
            [m3][ex][*]You are going to have to put a rein on your expenses.[/*][/ex][/m]
        [m1]2. [trn]reins. control, command, control, administration, running, leadership, power, rule, tiller, helm[/trn]
            [m3][ex][*]He should hand over the reins to a younger person.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]rein in. check, curb, control, restrain, limit, harness, bridle, restrict, pull back on[/trn]
            [m3][ex][*]You will have to rein in your passions: it is not becoming to behave in this way at your age.[/*][/ex][/m]

reinforce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]strengthen, buttress, bolster, support, fortify, prop (up), shore up, augment, brace, stay, steel[/trn]
            [m3][ex][*]The bookshelf needs to be reinforced with another bracket, or it'll fall down.[/*][/ex][/m]

reinforcement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]buttress, support, prop, brace, stay, bolster[/trn]
            [m3][ex][*]This iron reinforcement ought to be strong enough to secure the wall.[/*][/ex][/m]
        [m1]2. [trn]strengthening, buttressing, bolstering, shoring (up), augmentation, bracing[/trn]
            [m3][ex][*]This shelf is wobbly and in need of reinforcement.[/*][/ex][/m]
        [m1]3. [trn]reinforcements. reserves, auxiliaries, men, soldiers, forces, personnel[/trn]
            [m3][ex][*]We cannot hold out till reinforcements arrive.[/*][/ex][/m]

reiterate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]repeat, restate, iterate, labour, harp on, dwell on, rehash, recapitulate, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]I must reiterate my warning to you to be careful.[/*][/ex][/m]

reject
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decline, refuse, disallow, spurn, veto, turn down, give (something) the thumbs down, set aside, [c][p][i][com]US[/com][/i][/p][/c] turn thumbs down (on); deny, repudiate, renounce, rebuff, shun, brush aside, turn a deaf ear to, will not hear of[/trn]
            [m3][ex][*]Jim has rejected my plan for a holiday in Torremolinos. She rejects any suggestion that she might be wrong.[/*][/ex][/m]
        [m1]2. [trn]refuse, repel, repulse, spurn, rebuff, say no to, turn down, decline, brush aside; jilt, drop, dismiss, throw over, give (someone) the cold shoulder, show (someone) the door, send (someone) away or on his or her or their way, turn one's back on, [c][p][i][com]Slang[/com][/i][/p][/c] give (someone) the brush-off or [c][p][i][com]US[/com][/i][/p][/c] also the brush, give (someone) his or her walking papers, [c][p][i][com]Brit[/com][/i][/p][/c] give (someone) the boot[/trn]
            [m3][ex][*]Ted proposed, but Alice rejected him.[/*][/ex][/m]
        [m1]3. [trn]throw away or out, discard, disown, jettison, eliminate, scrap, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, scratch[/trn]
            [m3][ex][*]The inspector rejects all defective merchandise.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]second, irregular, discard, cast-off[/trn]
            [m3][ex][*]The rejects are sold at reduced prices in the factory shop.[/*][/ex][/m]

rejection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]refusal, denial, repudiation, rebuff, dismissal, spurning, renunciation, turn-down; cold shoulder, [c][p][i][com]Slang[/com][/i][/p][/c] brush-off or [c][p][i][com]US[/com][/i][/p][/c] also brush, the (old) heave-ho[/trn]
            [m3][ex][*]The union voted for the rejection of management's offer of a 9.2 per cent increase. Her advances were met with rejection.[/*][/ex][/m]

rejoice
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]delight, exult, glory, celebrate, revel, be happy or delighted or pleased or overjoyed or elated or glad, [c][p][i][com]Colloq[/com][/i][/p][/c] be tickled (pink)[/trn]
            [m3][ex][*]We all rejoiced to be home once again after the ordeal.[/*][/ex][/m]

rejuvenate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]restore, refresh, reinvigorate, revitalize, revivify, renew, reanimate, regenerate, recharge, breathe new life into[/trn]
            [m3][ex][*]I think a week in Barbados would rejuvenate me.[/*][/ex][/m]

relapse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get back, backslide, fall back, lapse, slip back, regress, retrogress, recidivate; go back, return, retreat, revert[/trn]
            [m3][ex][*]Lottie has relapsed into her bad habits.[/*][/ex][/m]
        [m1]2. [trn]decline, deteriorate, weaken, degenerate, fail, fade, sink, sicken, worsen, get or become worse[/trn]
            [m3][ex][*]Just when we thought he was improving, he relapsed into a coma and died.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]backsliding, falling or going back, lapse, lapsing, return, returning, reversion, reverting, regression, regressing, retrogression, retrogressing, recidivism, apostasy[/trn]
            [m3][ex][*]The church's main concern was a relapse into idolatry.[/*][/ex][/m]
        [m1]4. [trn]decline, deterioration, weakening, degeneration, failing, failure, fading, sinking, worsening[/trn]
            [m3][ex][*]Barry was getting better but has now suffered a relapse.[/*][/ex][/m]

relate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]associate, connect, couple, link, tie, ally, correlate, coordinate[/trn]
            [m3][ex][*]Volta first enabled us to relate the forces of chemistry and electricity.[/*][/ex][/m]
        [m1]2. [trn]recount, narrate, tell, report, present, describe, recite, detail, set forth, communicate, divulge, impart, reveal, delineate, make known, give an account of, rehearse[/trn]
            [m3][ex][*]It was not till years later that Olivia related to me the strange events of that night.[/*][/ex][/m]
        [m1]3. [trn]apply to, coordinate with, respect, regard, bear upon or on, have a bearing on, have reference to, have to do with, pertain to, refer to, appertain to, belong with or to[/trn]
            [m3][ex][*]Does your comment really relate to the matter in hand?[/*][/ex][/m]
        [m1]4. [trn]Often, relate to. be in or en rapport with, understand, empathize, sympathize, communicate with, identify with, grasp, comprehend, be in tune with, deal with, handle, cope with, [c][p][i][com]Colloq[/com][/i][/p][/c] dig, tune in to, be hip to, be turned on to, be or get into[/trn]
            [m3][ex][*]I have been having trouble relating to my new psychiatrist. Your favourite music is reggae? - Man, I can relate to that.[/*][/ex][/m]

related
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]associate(d), affiliate(d), connected, coupled, linked, tied up, allied, correlated, coordinate(d), interconnected, interrelated, interdependent, mutual, reciprocal, common, joint, cognate[/trn]
            [m3][ex][*]She and her husband work for related companies.[/*][/ex][/m]
        [m1]2. [trn]kin, kindred, consanguineous, cognate, agnate; akin[/trn]
            [m3][ex][*]Just how are you two related? Are you cousins?[/*][/ex][/m]

relation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]relationship, connection, affiliation, association, bearing, link, tie, tie-in, reference, pertinence, interconnection, interdependence, correspondence, kinship[/trn]
            [m3][ex][*]The relation between time and money is rarely disputed these days.[/*][/ex][/m]
        [m1]2. [trn]kinship, relationship[/trn]
            [m3][ex][*]Just what is your relation to this lady?[/*][/ex][/m]
        [m1]3. [trn]relative, kinsman or kinswoman, blood relative, in-law, family member[/trn]
            [m3][ex][*]Is she a relation of yours?[/*][/ex][/m]
        [m1]4. [trn]narration, narrative, telling, recounting, description, report, recital, recitation, delineation, portrayal, story, recapitulation[/trn]
            [m3][ex][*]She amused them all with her relation of what had happened to her that night.[/*][/ex][/m]
        [m1]5. [trn]in relation to. concerning, about, regarding, respecting, pertaining to, with regard to, with respect to, referring to, with reference to, on or in the matter or subject of, apropos, re, [c][p][i][com]Archaic[/com][/i][/p][/c] or Scots anent, Dialect anenst[/trn]
            [m3][ex][*]I should like to talk to you in relation to the matter of company expenses.[/*][/ex][/m]
        [m1]6. [trn]relations.[/trn][/m]
          [m2][b]a[/b] [trn]sexual intercourse, coitus, sex, criminal conversation; carnal knowledge[/trn]
            [m3][ex][*]It is well known that he had relations with his secretary.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dealings, intercourse, link(s), association(s), liaison, relationship, [c][p][i][com]Colloq[/com][/i][/p][/c] doings, truck[/trn]
            [m3][ex][*]We have no relations with that company.[/*][/ex][/m]

relationship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See relation, 1, 2, above.[/trn][/m]

relative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]related, connected, associated, allied, affiliated, interconnected, interrelated, pertinent, relevant, germane, applicable; apropos[/trn]
            [m3][ex][*]Your comments are not relative to the matter at hand.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, relative to. comparative, comparable, proportionate, proportional, commensurate; analogous to, contingent on, dependent on, reliant on, conditioned by, subject to, attendant on, correspondent or corresponding to, provisional on, appurtenant to; subordinate to, ancillary to[/trn]
            [m3][ex][*]Well, as they say, everything is relative. Relative humidity depends on the temperature of the air. The yield is relative to the effort.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]See relation, 3, above.[/trn][/m]

relatively
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]more or less, somewhat, comparatively, rather, to some degree or extent[/trn]
            [m3][ex][*]Business has been relatively quiet lately.[/*][/ex][/m]

relax
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loosen, let go, release, let up (on), relieve, ease, reduce, moderate, slacken, remit, [c][p][i][com]Colloq[/com][/i][/p][/c] ease up on, slacken up on[/trn]
            [m3][ex][*]He relaxed his grip on the rope and fell to his death on the rocks below.[/*][/ex][/m]
        [m1]2. [trn]diminish, decrease, lessen, reduce, abate, weaken, mitigate, modify, tone down, moderate, modulate, lighten (up on), check, temper, curb[/trn]
            [m3][ex][*]We must not relax our vigilance. I hope that they don't relax the regulations concerning smoking in the office.[/*][/ex][/m]
        [m1]3. [trn]ease up, slow down, loosen up, put one's feet up, rest, unbend, [c][p][i][com]Colloq[/com][/i][/p][/c] take it easy, unwind[/trn]
            [m3][ex][*]Why not come for a weekend and relax a bit?[/*][/ex][/m]
        [m1]4. [trn]calm down, cool down, quiet down, stay calm, cool and collected, [c][p][i][com]Colloq[/com][/i][/p][/c] take it easy, [c][p][i][com]Slang[/com][/i][/p][/c] cool it[/trn]
            [m3][ex][*]You ought to relax and not get so excited.[/*][/ex][/m]

relaxation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ease, repose, rest, leisure, recreation, amusement, entertainment, fun, pleasure, diversion, [c][p][i][com]Colloq[/com][/i][/p][/c] R and R ('rest and relaxation')[/trn]
            [m3][ex][*]For relaxation we usually charter a boat and go sailing.[/*][/ex][/m]
        [m1]2. [trn]easing (up or off), relief, alleviation, abatement, diminution, lessening, mitigation, moderation, slackening, remission, weakening, letting up, [c][p][i][com]Colloq[/com][/i][/p][/c] let-up[/trn]
            [m3][ex][*]What do you think about the proposed relaxation of the laws against pornography?[/*][/ex][/m]

relaxed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nonchalant, easygoing, calm, peaceful, tranquil, serene, pacific, carefree, insouciant, blas, languorous, languid, devil-may-care, free and easy, happy-go-lucky, mellow, at ease, composed, cool[/trn]
            [m3][ex][*]Richard takes a relaxed view of life.[/*][/ex][/m]

release
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]let go, (set) free, liberate, (set or let or turn) loose, unloose, untie, unchain, unfetter, unshackle, deliver, let out, disenthral, discharge, let off, emancipate, manumit, rescue, save[/trn]
            [m3][ex][*]They kept up a strenuous campaign until all the political prisoners were released.[/*][/ex][/m]
        [m1]2. [trn]issue, publish, make available, put out, pass out, hand out, come out with, circulate, distribute, disseminate; launch, unveil, present[/trn]
            [m3][ex][*]The government refuses to release information that is considered harmful to its interests. The band's new album will be released tomorrow.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]freeing, releasing, liberating, loosing, unloosing, delivering, emancipating, manumitting, rescuing, saving, freedom, liberation, deliverance, discharge, emancipation, manumission, rescue, remission, salvation[/trn]
            [m3][ex][*]The release of the prisoner is scheduled for noon. It would be a great release to be rid of housework.[/*][/ex][/m]
        [m1]4. [trn]press or publicity release, announcement, publicity, notice, story, report[/trn]
            [m3][ex][*]The press office sent out a release to the media about Randolph's appointment.[/*][/ex][/m]

relegate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]consign, banish, exile, transfer, dispatch or despatch[/trn]
            [m3][ex][*]Owing to his disagreement with the Foreign Office, Kendall was relegated to some outpost in the Indian Ocean.[/*][/ex][/m]
        [m1]2. [trn]downgrade, demote[/trn]
            [m3][ex][*]I fear that Corporal Jones has been relegated to private.[/*][/ex][/m]
        [m1]3. [trn]assign, commit, hand over, refer, transfer, pass on[/trn]
            [m3][ex][*]She relegates most of her everyday correspondence to her secretary for reply.[/*][/ex][/m]

relent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]relax, soften, yield, give, give way or ground, bend, comply, acquiesce, compromise, capitulate, come round, be merciful, show pity or compassion, melt, show mercy, succumb[/trn]
            [m3][ex][*]They finally relented and allowed me to have visitors.[/*][/ex][/m]

relentless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unyielding, inexorable, unstoppable, unrelenting, dogged, implacable, inflexible, unbending, unmoving, unmoved, unrelieved, stiff, hard, stiff-necked, rigid, obstinate, adamant, obdurate, intransigent, determined, unswerving, undeviating, intractable, persevering, steely, tough, intransigent, unsparing, uncompromising, pitiless, unforgiving, ruthless, merciless, cruel, unmerciful, remorseless[/trn]
            [m3][ex][*]The novel is about the relentless horde of Mongols that swept across Europe in the 13th century.[/*][/ex][/m]
        [m1]2. [trn]non-stop, persistent, incessant, unrelenting, unremitting, unstoppable, perpetual, unfaltering, unfailing, unflagging, unrelieved, unabated, unrelieved, unbroken, continual, continuous, ceaseless, constant, unceasing, steady, habitual, regular[/trn]
            [m3][ex][*]Won't you ever stop your relentless nagging?[/*][/ex][/m]

relevance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]relevancy, appropriateness, aptness, pertinence, bearing, connection, affinity, tie-in, relation, significance, suitability, suitableness, applicability, application, applicableness[/trn]
            [m3][ex][*]What you just said has no relevance whatsoever to the issue under discussion.[/*][/ex][/m]

relevant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pertinent, appropriate, apt, related, relative, significant, suited, applicable, fitting, proper, germane, akin, allied, associated, apposite, to the point[/trn]
            [m3][ex][*]Alan's suggestion is not strictly relevant to our plans.[/*][/ex][/m]

reliable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dependable, trustworthy, honest, trusty, trusted, principled, conscientious, punctilious, honourable, credible, believable, safe, sure, certain, secure, sound, responsible, predictable, stable, unfailing, infallible, reputable[/trn]
            [m3][ex][*]Would a reliable employee like Susan abscond with the money?[/*][/ex][/m]

reliance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confidence, trust, faith, dependence[/trn]
            [m3][ex][*]You may be placing too much reliance on the smoke alarm.[/*][/ex][/m]

relic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]memento, keepsake, memorial, remembrance, souvenir, heirloom, token, artefact or artifact[/trn]
            [m3][ex][*]It has been argued again and again that the Turin shroud, though old, is not a genuine relic of Christ.[/*][/ex][/m]
        [m1]2. [trn]remains; fragment, trace, scrap, shard or sherd, remnant[/trn]
            [m3][ex][*]Deep in the jungle, archaeologists unearthed relics of a previously unknown civilization.[/*][/ex][/m]

relief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ease, easing, abatement, easement, deliverance, remedy, redress, alleviation, release, remission, assuagement, liberation, recess[/trn]
            [m3][ex][*]We would all welcome relief from this blistering heat. Contributions for the relief of famine in Africa would be most welcome.[/*][/ex][/m]
        [m1]2. [trn]aid, help, support, assistance, succour; comfort[/trn]
            [m3][ex][*]How many troops can we send for the relief of the besieged garrison?[/*][/ex][/m]
        [m1]3. [trn]elevation, projection, contrast, prominence; bas-relief or basso-rilievo ('low relief'), mezzo-rilievo ('medium relief'), alto-rilievo ('high relief')[/trn]
            [m3][ex][*]The Greek reliefs brought to England by Lord Elgin are on display at the British Museum.[/*][/ex][/m]
        [m1]4. [trn]substitute, surrogate, replacement, alternate, locum (tenens), stand-in; understudy, double[/trn]
            [m3][ex][*]I wish that my relief would arrive so I could go home.[/*][/ex][/m]

relieve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ease, lessen, reduce, diminish, abate, lift, raise, alleviate, mitigate, palliate, soften, soothe[/trn]
            [m3][ex][*]Business will suffer if nothing is done to relieve the burden of high interest rates. The doctor gave me something to relieve the pain.[/*][/ex][/m]
        [m1]2. [trn]disburden, free, rid, liberate, disencumber, unburden, rescue, save, release[/trn]
            [m3][ex][*]Winning the lottery relieved me of any immediate worries of poverty.[/*][/ex][/m]
        [m1]3. [trn]help, aid, assist, support, succour, rescue, save, deliver[/trn]
            [m3][ex][*]Will the cavalry arrive in time to relieve the fort, which is under attack?[/*][/ex][/m]
        [m1]4. [trn]stand in (for), replace, substitute for, take over for or from, [c][p][i][com]US[/com][/i][/p][/c] spell, [c][p][i][com]Colloq[/com][/i][/p][/c] sub for[/trn]
            [m3][ex][*]I thought you were coming to relieve me at noon.[/*][/ex][/m]

religion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]creed, belief, faith; doctrine, dogma[/trn]
            [m3][ex][*]People must be treated equally, regardless of their religion.[/*][/ex][/m]

religious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]devout, churchgoing, pious, God-fearing, holy, spiritual-minded[/trn]
            [m3][ex][*]You never struck me as a particularly religious person.[/*][/ex][/m]
        [m1]2. [trn]scrupulous, exact, precise, conscientious, rigorous, strict, fastidious, meticulous, faithful, punctilious, unerring, unswerving, undeviating[/trn]
            [m3][ex][*]Edmund's work is characterized by religious devotion to detail.[/*][/ex][/m]

relinquish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]yield, give up, cede, waive, leave, quit, abandon, drop, forsake, forswear, desert, abdicate, resign, renounce, let go, surrender, vacate, retire from[/trn]
            [m3][ex][*]Richard was forced to relinquish the throne.[/*][/ex][/m]
        [m1]2. [trn]let go, give up, release, unloose, loose, free[/trn]
            [m3][ex][*]He refused to relinquish his grasp on her arm.[/*][/ex][/m]

relish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enjoyment, pleasure, delight, gusto, eagerness, avidity, anticipation, taste, appetite, zest, liking, appreciation, fondness, fancy, partiality, preference[/trn]
            [m3][ex][*]The children attacked the birthday cake with great relish.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]enjoy, delight in, take pleasure in, fancy, be partial to, appreciate, savour, look forward to, anticipate[/trn]
            [m3][ex][*]After all that dining out, I'd really relish a home-cooked meal. I don't relish having to tell her she is being made redundant.[/*][/ex][/m]

reluctance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unwillingness, disinclination, aversion, dislike, disrelish, hesitancy[/trn]
            [m3][ex][*]Cooper's reluctance to leave before the end of the play was understandable.[/*][/ex][/m]

reluctant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unwilling, disinclined, averse, hesitant, loath, unenthusiastic, indisposed, opposed, antagonistic; cautious, chary, wary, leery, circumspect, careful[/trn]
            [m3][ex][*]I remember how reluctant you were to try raw oysters, and then you couldn't get enough of them.[/*][/ex][/m]

rely
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rely on or upon. depend on or upon, lean on or upon, count on or upon, bank on or upon, have confidence in, bet on, trust in, swear by, be sure or certain of[/trn]
            [m3][ex][*]You can rely on Philippa to come through when you need a friend. I am relying on the fact that interest rates are likely to stay at their present levels.[/*][/ex][/m]

remain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stay (behind), be left, tarry, linger, wait, [c][p][i][com]Colloq[/com][/i][/p][/c] stay put[/trn]
            [m3][ex][*]I remained to help with the washing-up.[/*][/ex][/m]
        [m1]2. [trn]be left, be there[/trn]
            [m3][ex][*]How many days remain before your trip?[/*][/ex][/m]
        [m1]3. [trn]stay, continue, carry on, abide; endure, persist, last, persevere[/trn]
            [m3][ex][*]She refuses to remain with him another minute. His last book will remain a monument to his scholarship.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]remains.[/trn][/m]
          [m2][b]a[/b] [trn]leavings, remnants, crumbs, debris, detritus, remainder, balance, residue, leftovers, scraps, vestiges, traces, fragments, oddments, odds and ends[/trn]
            [m3][ex][*]The remains of a half-eaten meal were on the table.[/*][/ex][/m]
          [m2][b]b[/b] [trn]body, cadaver, corpse; carcass[/trn]
            [m3][ex][*]The remains of the impala were being picked over by vultures.[/*][/ex][/m]

remainder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rest, balance, remains, residue[/trn]
            [m3][ex][*]He spent the remainder of his life in penury.[/*][/ex][/m]
        [m1]2. [trn]excess, overage, surplus, residue, residuum, leftovers[/trn]
            [m3][ex][*]I have used all I needed and don't know what to do with the remainder.[/*][/ex][/m]

remaining
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]left (over), extant, outstanding[/trn]
            [m3][ex][*]I did as much as I could in the time remaining.[/*][/ex][/m]
        [m1]2. [trn]leftover, surviving, residual; unused, uneaten, unconsumed[/trn]
            [m3][ex][*]The remaining books will be sold at auction.[/*][/ex][/m]

remark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]note, notice, observe, perceive, regard, look at, take notice or note of[/trn]
            [m3][ex][*]His friends remarked his tired and overworked appearance and suggested that he should take a holiday.[/*][/ex][/m]
        [m1]2. [trn]comment (on or upon), say, observe, reflect, mention, declare, state, assert[/trn]
            [m3][ex][*]Carrie remarked that she had seen Ted the night before.[/*][/ex][/m]

remarkable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]extraordinary, unusual, singular, exceptional, noteworthy, notable, uncommon, incredible, unbelievable, impressive, phenomenal, astonishing, astounding, surprising[/trn]
            [m3][ex][*]With remarkable swiftness the falcon dropped on its prey.[/*][/ex][/m]
        [m1]2. [trn]striking, distinguished, signal, special, wonderful, marvellous, out of the ordinary, special, unique, significant, outstanding, rare, memorable, unforgettable, never-to-be-forgotten[/trn]
            [m3][ex][*]This novel is truly a remarkable achievement.[/*][/ex][/m]
        [m1]3. [trn]strange, different, odd, peculiar, curious[/trn]
            [m3][ex][*]Contortionists can do truly remarkable things with their bodies.[/*][/ex][/m]

remedy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cure, treatment, therapy, antidote, counteractant, countermeasure, medication, medicament, medicine, prescription, drug, pharmaceutical, cure-all, panacea, nostrum, restorative, specific[/trn]
            [m3][ex][*]What remedy did the doctor recommend?[/*][/ex][/m]
        [m1]2. [trn]cure, antidote, cure-all, panacea, nostrum, countermeasure, relief, redress, answer, solution[/trn]
            [m3][ex][*]Knowledge is the only remedy for superstition.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cure, treat, heal, mend, restore, relieve, soothe, control, ease, mitigate, alleviate[/trn]
            [m3][ex][*]The ointment will remedy the itching but not the infection causing it.[/*][/ex][/m]
        [m1]4. [trn]correct, rectify, reform, improve, ameliorate, redress, repair, put or set right, straighten out[/trn]
            [m3][ex][*]How can I remedy a situation that has already gone too far?[/*][/ex][/m]

remember
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]call to mind, bear in mind; recall, recollect[/trn]
            [m3][ex][*]Can you remember her funny little laugh? Yes, I remember.[/*][/ex][/m]
        [m1]2. [trn]muse (on or about), reminisce over or about, think back on or about, memorialize, commemorate, recognize[/trn]
            [m3][ex][*]He will be remembered for his many achievements.[/*][/ex][/m]
        [m1]3. [trn]retain, keep in mind, recall[/trn]
            [m3][ex][*]He was unable to remember his own name or where he lived.[/*][/ex][/m]
        [m1]4. [trn]tip, reward[/trn]
            [m3][ex][*]The Elliotts always remembered the servants at Christmas.[/*][/ex][/m]

remembrance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]memory, recollection; reminiscence[/trn]
            [m3][ex][*]My remembrance of her is quite different from yours.[/*][/ex][/m]
        [m1]2. [trn]memento, reminder, souvenir, keepsake, memorial[/trn]
            [m3][ex][*]I keep this piece of shrapnel as a remembrance of being wounded in the war.[/*][/ex][/m]

remind
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]prompt, cue, cause to remember, jog the memory, put in mind of[/trn]
            [m3][ex][*]Remind me to set the clock back an hour tonight.[/*][/ex][/m]

reminder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mnemonic, refresher; cue, prompt[/trn]
            [m3][ex][*]I tied this string round my finger as a reminder, but I don't know of what.[/*][/ex][/m]

reminisce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Sometimes, reminisce about. remember, recollect, think back, look back, turn one's mind or thoughts back; call to mind, hark back, return[/trn]
            [m3][ex][*]Most of the time we just sit about and reminisce. The other day we were reminiscing about the time Alex was arrested for shoplifting.[/*][/ex][/m]

reminiscence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Usually, reminiscences. anecdote(s), memory or memories, reflection(s), memoir(s)[/trn]
            [m3][ex][*]The Sunday Clarion has paid a six-figure sum to Charlotte for her reminiscences as a cleaner at Whitehall.[/*][/ex][/m]

reminiscent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually, reminiscent of. recalling, redolent of, evocative of, indicative of, suggestive of, similar to, comparable with or to[/trn]
            [m3][ex][*]The odour of burning cabbage is reminiscent of my husband's cooking.[/*][/ex][/m]

remiss
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]slack, careless, negligent, neglectful, heedless, unheeding, inattentive, unmindful, thoughtless, forgetful, unthinking, slow, indolent, lazy, dilatory, delinquent[/trn]
            [m3][ex][*]You were remiss in failing to turn off the bath water.[/*][/ex][/m]

remission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]forgiveness, pardon, deliverance, amnesty, reprieve, exoneration, release, absolution, exculpation, indulgence, excuse, exemption, acquittal[/trn]
            [m3][ex][*]As we were granted remission of our crimes, we were freed.[/*][/ex][/m]
        [m1]2. [trn]diminution, abatement, decrease, lessening, subsidence, alleviation, mitigation, assuagement, ebbing, relaxation, easing[/trn]
            [m3][ex][*]Remission of the disease may occur, but most sufferers deteriorate rapidly.[/*][/ex][/m]

remit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]send, transmit, forward, dispatch or despatch; pay, compensate, settle, liquidate[/trn]
            [m3][ex][*]We have remitted in full the amount requested.[/*][/ex][/m]
        [m1]2. [trn]abate, diminish, slacken, decrease, lessen, subside, alleviate, mitigate, assuage, ebb, dwindle, reduce, relax, ease (up or off), fall off[/trn]
            [m3][ex][*]The fever ought to remit on the sixth day.[/*][/ex][/m]

remittance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]payment, settlement[/trn]
            [m3][ex][*]allowance, consideration: Remittance was made regularly on the tenth of the month. He lives on remittances he receives from home.[/*][/ex][/m]

remnant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scrap, shred, fragment, end, bit, piece, trace, vestige, relic[/trn]
            [m3][ex][*]A silver button was the only remnant of the splendid uniform.[/*][/ex][/m]
        [m1]2. [trn]leftover, remainder, residue, rest, remains, part[/trn]
            [m3][ex][*]The surviving remnant of the battalion made its way across the desert to Djibouti.[/*][/ex][/m]

remorse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]regret, repentance, ruefulness, sorrow, woe, anxiety, guilty or bad conscience, pangs of conscience, humiliation, embarrassment, guilt, self-reproach, mortification, shame, contrition, contriteness, penitence, compunction, bitterness[/trn]
            [m3][ex][*]It is impossible to describe the remorse he felt at having run over the little girl's puppy.[/*][/ex][/m]

remorseful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]regretful, repentant, rueful, sorry, apologetic, sorrowful, woeful, anxious, guilty, bad, conscience-stricken, guilt-ridden, humiliated, humbled, embarrassed, mortified, shamefaced, shameful, ashamed, shamed, contrite, penitent, bitter[/trn]
            [m3][ex][*]Harold made a remorseful confession of all his sins.[/*][/ex][/m]

remorseless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cruel, heartless, callous, harsh, hard-hearted, stony-hearted, savage, merciless, unmerciful, pitiless, ruthless[/trn]
            [m3][ex][*]The heavyweight champion administered a remorseless beating to the challenger.[/*][/ex][/m]
        [m1]2. [trn]relentless, unrelenting, unremitting, unstoppable, inexorable, implacable[/trn]
            [m3][ex][*]The remorseless storm thrashed at our tiny vessel, tearing away every last shred of rigging.[/*][/ex][/m]

remote
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distant, far-away, far-off, removed, outlying, inaccessible[/trn]
            [m3][ex][*]The more remote the transmitter, the weaker the signal.[/*][/ex][/m]
        [m1]2. [trn]lonely, isolated, God-forsaken, secluded, out-of-the-way, sequestered, tramontane, ultramontane[/trn]
            [m3][ex][*]They spent their holiday on a remote island in the Indian Ocean.[/*][/ex][/m]
        [m1]3. [trn]unfamiliar, obscure, arcane, recondite, subtle, alien, far-fetched, unusual, unlikely[/trn]
            [m3][ex][*]Her writing is scattered with references remote to the average reader's experience.[/*][/ex][/m]
        [m1]4. [trn]unrelated, irrelevant, inappropriate, unconnected, outside[/trn]
            [m3][ex][*]Her conclusions were not remote from what we now know to be the truth.[/*][/ex][/m]
        [m1]5. [trn]slight, faint, foggy[/trn]
            [m3][ex][*]I haven't the remotest idea what you're talking about.[/*][/ex][/m]
        [m1]6. [trn]slight, faint, slender, insignificant, slim, small, meagre, outside, poor, inconsiderable, negligible, improbable, unlikely, implausible[/trn]
            [m3][ex][*]There is only a remote chance that the experiment will succeed.[/*][/ex][/m]
        [m1]7. [trn]aloof, detached, withdrawn, reserved, indifferent, standoffish, abstracted[/trn]
            [m3][ex][*]He keeps himself quite remote from the hurly-burly of everyday life.[/*][/ex][/m]
        [m1]8. [trn]early, ancient, far-removed, distant[/trn]
            [m3][ex][*]The archaeopteryx is a remote ancestor of modern birds.[/*][/ex][/m]

removal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]elimination, removing, eradication, taking away[/trn]
            [m3][ex][*]The removal of the wallpaper revealed that the plaster underneath was in very poor condition.[/*][/ex][/m]
        [m1]2. [trn]extermination, murder, elimination, killing, slaying, assassination, execution, liquidation, eradication, massacre, slaughter, purge, doing away with, [c][p][i][com]Slang[/com][/i][/p][/c] bumping off, rubbing out, doing in, [c][p][i][com]US[/com][/i][/p][/c] rub-out, wasting[/trn]
            [m3][ex][*]The removal of the finance minister was accomplished by the secret police.[/*][/ex][/m]
        [m1]3. [trn]dismissal, transfer, transference, transferral, shifting, discharge, throwing over, throwing out, deposition, unseating, dethroning, dethronement, displacement, expulsion, ouster, ousting, riddance, purge, [c][p][i][com]Colloq[/com][/i][/p][/c] firing, sacking[/trn]
            [m3][ex][*]The company functions better since the removal of the former chairman.[/*][/ex][/m]
        [m1]4. [trn]move, transfer, departure, moving[/trn]
            [m3][ex][*]Her removal to a branch office was requested by top management.[/*][/ex][/m]
        [m1]5. [trn]moving, house-moving[/trn]
            [m3][ex][*]We hired a removal van when we moved to Shropshire.[/*][/ex][/m]

remove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]take off, doff, shed, cast off[/trn]
            [m3][ex][*]Gentlemen are requested to remove their hats in her presence.[/*][/ex][/m]
        [m1]2. [trn]take away, get rid of, carry away or off, shift; transfer[/trn]
            [m3][ex][*]When I arrived this morning, my desk had been removed. The threat of war has been removed. Kindly remove your elbows from the table.[/*][/ex][/m]
        [m1]3. [trn]obliterate, delete, erase, expunge, eradicate, efface, eliminate, take off, wipe or rub out, wipe or rub off, get rid of[/trn]
            [m3][ex][*]Use chemicals to remove the graffiti from the wall.[/*][/ex][/m]
        [m1]4. [trn]murder, assassinate, kill, slay, execute, exterminate, eliminate, liquidate, eradicate, massacre, slaughter, do away with, dispose of, get rid of, purge, [c][p][i][com]Slang[/com][/i][/p][/c] rub or wipe out, do in, bump off, [c][p][i][com]US[/com][/i][/p][/c] waste[/trn]
            [m3][ex][*]We brought in some of the boys to remove the competition.[/*][/ex][/m]
        [m1]5. [trn]discharge, dismiss, depose, unseat, displace, expel, oust, turn out, get rid of, purge, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, sack, kick out[/trn]
            [m3][ex][*]Andrews must be removed from his job before he does any more harm.[/*][/ex][/m]
        [m1]6. [trn]relocate, move, transfer, shift[/trn]
            [m3][ex][*]I removed to a quieter place where I could write in peace.[/*][/ex][/m]
        [m1]7. [trn]take out, unfasten, detach, disconnect, separate, undo[/trn]
            [m3][ex][*]They have to remove the transmission to overhaul it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]distance, space, interval, separation[/trn]
            [m3][ex][*]They tried to keep the girls and the boys at some remove from one another.[/*][/ex][/m]

remuneration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]payment, compensation, salary, wages, earnings, emolument, income, pay, stipend, consideration, reward[/trn]
            [m3][ex][*]What remuneration will she expect to receive if appointed?[/*][/ex][/m]
        [m1]2. [trn]recompense, repayment, reimbursement, restitution, reparation(s), damages, indemnity, indemnification, redress[/trn]
            [m3][ex][*]Have they received any remuneration for their loss of property during the earthquake?[/*][/ex][/m]

renaissance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renascence, rebirth, revival, reawakening, restoration, resumption, renewal, resurgence, return, regeneration, rejuvenation, new dawn, new birth[/trn]
            [m3][ex][*]The Renaissance is so called because of the return to classical tradition. Hugh seems to have undergone a renaissance since taking that rest cure.[/*][/ex][/m]

rend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rip or tear or pull (to pieces or apart or asunder), wrench, mangle, shred[/trn]
            [m3][ex][*]The bully threatened to rend me limb from limb.[/*][/ex][/m]
        [m1]2. [trn]split, tear, rip, rupture, cleave, split, rive, separate, slice, lacerate[/trn]
            [m3][ex][*]When the balloon was rent from top to bottom, the basket fell to the ground.[/*][/ex][/m]
        [m1]3. [trn]pain, distress, pierce, stab, smite, wound, afflict, torment, wring, hurt[/trn]
            [m3][ex][*]My heart was rent by conflicting emotions.[/*][/ex][/m]

render
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]depict, picture, represent, reproduce, portray, create, produce, do, execute, make, accomplish, achieve[/trn]
            [m3][ex][*]The artist rendered this portrait of the family from a photograph.[/*][/ex][/m]
        [m1]2. [trn]make, cause to be or become[/trn]
            [m3][ex][*]The news of winning the lottery rendered me speechless.[/*][/ex][/m]
        [m1]3. [trn]give (up), yield (up), surrender, relinquish, resign, cede, deliver, hand over, tender, offer, proffer, present, furnish, provide[/trn]
            [m3][ex][*]The inscription on the tomb has still not rendered up its secret. To Caesar will I render my legions and my horse.[/*][/ex][/m]
        [m1]4. [trn]play, perform[/trn]
            [m3][ex][*]She rendered a fugue most beautifully on a harpsichord.[/*][/ex][/m]
        [m1]5. [trn]deliver, return[/trn]
            [m3][ex][*]The jury rendered a verdict of Guilty.[/*][/ex][/m]
        [m1]6. [trn]translate, decode, decipher, transcribe, convert, explain, interpret, put, restate, reword, rephrase[/trn]
            [m3][ex][*]She rendered the passage into idiomatic English.[/*][/ex][/m]
        [m1]7. [trn]deliver, hand in, present, offer, proffer, furnish, provide, tender[/trn]
            [m3][ex][*]They rendered their invoice for the work already done.[/*][/ex][/m]
        [m1]8. [trn]Usually, [c][p][i][com]Brit[/com][/i][/p][/c] render down. melt, clarify, extract[/trn]
            [m3][ex][*]The fat must be rendered down before it can be used for making soap.[/*][/ex][/m]

rendering
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]depiction, showing, presentation, interpretation, conception, version, rendition, representation, delineation, portrayal, picture[/trn]
            [m3][ex][*]This is the architect's rendering of what the building will look like when completed.[/*][/ex][/m]

rendition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]performance, interpretation, execution, conception, concept, understanding, construction, reading, rendering[/trn]
            [m3][ex][*]I have never before heard such an exquisite rendition of a Bach cantata.[/*][/ex][/m]
        [m1]2. [trn]See rendering, above.[/trn][/m]

renegade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deserter, turncoat, heretic, defector, traitor, apostate, [c][p][i][com]Archaic[/com][/i][/p][/c] renegado[/trn]
            [m3][ex][*]The renegade has organized a conspiracy against us.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]traitorous, treacherous, perfidious, treasonous, apostate, heretical, disloyal[/trn]
            [m3][ex][*]A renegade band of deserters has turned against the army leaders.[/*][/ex][/m]

renege
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Cards revoke[/trn]
            [m3][ex][*]When you renege you fail to follow suit.[/*][/ex][/m]
        [m1]2. [trn]go back on, back out, default, repudiate, go back on or break (one's) promise or word, recant, abrogate, abjure, [c][p][i][com]Slang[/com][/i][/p][/c] welsh (on)[/trn]
            [m3][ex][*]You swore you would keep your word, and now you're reneging.[/*][/ex][/m]

renew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]restore, refresh, rejuvenate, revitalize, reinvigorate, resuscitate, revamp, redo, rehabilitate, transform, regenerate, refurbish, refurnish, renovate, refit, overhaul, recondition, modernize, redecorate, do over[/trn]
            [m3][ex][*]The entire interior of the hotel has been renewed at considerable expense.[/*][/ex][/m]
        [m1]2. [trn]resume, resurrect, restart, pick or take up again, recommence, return to, reopen[/trn]
            [m3][ex][*]They renewed their argument in favour of the teaching of Latin.[/*][/ex][/m]
        [m1]3. [trn]restore, replace, restock, replenish[/trn]
            [m3][ex][*]We must renew our supply of claret.[/*][/ex][/m]
        [m1]4. [trn]repeat, reiterate, reaffirm, confirm, reconfirm, restate, reassert[/trn]
            [m3][ex][*]Each autumn she renews her promise to return in the spring.[/*][/ex][/m]

renounce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]give up, forswear, surrender, abandon, desert, abjure, reject, repudiate, spurn, swear off, abstain from, deny, forgo, forsake, eschew, disown, throw off or out, shun, avoid[/trn]
            [m3][ex][*]He renounced his claim to the throne and retired to a monastery.[/*][/ex][/m]

renovate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]redecorate, modernize, do over, refurbish, refurnish, refit, remodel; recondition, rehabilitate, restore, repair, revamp, overhaul, patch up, [c][p][i][com]Colloq[/com][/i][/p][/c] do up, [c][p][i][com]US[/com][/i][/p][/c] fix up[/trn]
            [m3][ex][*]We are having the entire house renovated by an interior decorator. It was quite costly to have those paintings renovated.[/*][/ex][/m]

renown
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fame, celebrity, glory, distinction, esteem, acclaim, reputation, prominence, eminence, note, mark, honour, prestige, repute, clat, lustre, illustriousness, stardom[/trn]
            [m3][ex][*]She enjoys great renown as a rock star.[/*][/ex][/m]

renowned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]famous, famed, celebrated, distinguished, acclaimed, prominent, eminent, well-known, noted, notable, honoured, illustrious[/trn]
            [m3][ex][*]He was one of the most renowned authors of the 19th century.[/*][/ex][/m]

rent
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]let (out), lease, hire (out), charter (out), farm out[/trn]
            [m3][ex][*]Eric owns a three-bedroom house that he rents out. I should like to rent a yacht for a cruise this summer.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]rental, hire, lease, fee[/trn]
            [m3][ex][*]The rent comes to about a quarter of my salary.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tear, rip, split, gash, slash, hole, slit[/trn]
            [m3][ex][*]The skirt has a six-inch rent in it.[/*][/ex][/m]

repair
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mend, patch (up); renew, put or set right, restore, fix (up), service, put (back) in or into working order, vamp, revamp, adjust[/trn]
            [m3][ex][*]Can you repair the tear in my trousers? I must remember to ask the garage to repair the brakes on my car.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]mend, patch; restoration, fixing (up), servicing, improvement, adjustment, renovation, revamping, renewal[/trn]
            [m3][ex][*]The cost of the repairs to our roof after the storm was covered by our insurance.[/*][/ex][/m]
        [m1]3. [trn]form, condition, fettle, state, working order, [c][p][i][com]Colloq[/com][/i][/p][/c] shape, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]The engine, I'm afraid, has not been kept in good repair.[/*][/ex][/m]

repartee
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]banter, badinage, persiflage, patter, (witty) conversation, wordplay, raillery, give and take, [c][p][i][com]Literary[/com][/i][/p][/c] deipnosophism[/trn]
            [m3][ex][*]Simon's witty repartee makes him a most welcome dinner guest.[/*][/ex][/m]

repay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pay back, recompense, compensate, requite, reciprocate, return the favour or compliment, reward, square with, settle (up) with; refund, give back, return, reimburse, restore[/trn]
            [m3][ex][*]How can I ever repay you for what you have done? Alan repaid the money he borrowed from me.[/*][/ex][/m]

repeal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]revoke, recall, rescind, reverse, cancel, annul, nullify, invalidate, void, set aside, abolish, abrogate, Law vacate[/trn]
            [m3][ex][*]They have repealed the rule forbidding guests to wear shorts in the restaurant.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]revocation, recall, rescission, rescindment, reversal, cancellation, annulment, nullification, invalidation, voiding, abolition, abrogation[/trn]
            [m3][ex][*]Alcoholic beverages were forbidden in the US until the repeal of Prohibition.[/*][/ex][/m]

repeat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reiterate, restate, echo, retell, recite, quote, rehearse, recount, recapitulate, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]Would you please repeat to Anne what you told me?[/*][/ex][/m]
        [m1]2. [trn]duplicate, reproduce, replicate[/trn]
            [m3][ex][*]History repeated itself on the playing field here today, when Queens Park Rangers defeated Manchester United, 2-0.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]repetition, duplicate, copy, duplication, replication, reproduction, replica, rerun, rebroadcast, replay, encore, reprise[/trn]
            [m3][ex][*]This is a repeat of a show we saw last year.[/*][/ex][/m]

repeatedly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]again and again, over again, over and over, frequently, often, time and (time) again, time after time, recurrently, repetitively, repetitiously[/trn]
            [m3][ex][*]The needle stuck, and the record player kept playing the same thing repeatedly.[/*][/ex][/m]

repel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]repulse, drive back or away or off, reject, fend off, parry, ward off, hold off, rebuff, resist, withstand, keep at bay or arm's length[/trn]
            [m3][ex][*]They were completely defenceless and unable to repel attackers.[/*][/ex][/m]
        [m1]2. [trn]revolt, offend, disgust, sicken, nauseate, turn one's stomach, make one's skin crawl, [c][p][i][com]Colloq[/com][/i][/p][/c] give one the creeps, turn one off[/trn]
            [m3][ex][*]The idea of eating sheep's eyes repels me.[/*][/ex][/m]

repellent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]repulsive, repelling, revolting, disgusting, nauseating, nauseous, stomach-turning, sickening, offensive, loathsome, repugnant, distasteful, vomit-provoking, sick-making, disagreeable, obnoxious, off-putting[/trn]
            [m3][ex][*]He described some of the more repellent examples of vivisection he had encountered.[/*][/ex][/m]

repent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]regret, feel contrition, lament, bemoan, bewail, be sorry, rue, feel remorse, feel remorseful or penitent, show penitence[/trn]
            [m3][ex][*]She repented having reported him to the police. Now that the evil deed is done he can but repent.[/*][/ex][/m]

repentant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]regretful, contrite, rueful, remorseful, apologetic, sorry, ashamed, embarrassed, penitent[/trn]
            [m3][ex][*]It was terrible that she wasn't the least bit repentant for what she had done.[/*][/ex][/m]

repercussion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, repercussions. reaction, response, effect, outcome, consequence, reverberation, result, aftermath, after-effect, upshot, fallout, backlash, echo[/trn]
            [m3][ex][*]We were dealing with the repercussions of that decision long afterwards.[/*][/ex][/m]

repertory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]repertoire, store, reservoir, collection, hoard, cache, repository, stock, supply, inventory, stockpile[/trn]
            [m3][ex][*]Cosgrove felt compelled to run through his entire repertory of jokes at dinner.[/*][/ex][/m]

repetition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, repetitions. reiteration(s), duplication(s), redundancy or redundancies, repeats, tautology or tautologies[/trn]
            [m3][ex][*]The book is full of boring repetitions.[/*][/ex][/m]
        [m1]2. [trn]reiteration, repeat, echo, echoing, repeating, duplication, duplicating, rehearsal, recapitulation, restatement, replication, rereading, retelling, relisting, recital, reprise, rerun, rerunning[/trn]
            [m3][ex][*]We sat through a repetition of every name for the benefit of any who might have missed it the first time.[/*][/ex][/m]

repetitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tiresome, tedious, boring, redundant, prolix, windy, long-winded, wordy, tautological, pleonastic[/trn]
            [m3][ex][*]Streatham's lectures are very repetitious - he makes the same point over and over again.[/*][/ex][/m]

repetitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]iterative, repetitious, incessant, monotonous, repeated, redundant, humdrum, unceasing, ceaseless, relentless, unremitting, persistent, recurrent, non-stop, uninterrupted, continual, constant, continuous[/trn]
            [m3][ex][*]The repetitive beat of that rock music is driving me mad.[/*][/ex][/m]

replace
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]change, put in place of, substitute, supplant, renew[/trn]
            [m3][ex][*]If the toy won't work, try replacing the batteries.[/*][/ex][/m]
        [m1]2. [trn]succeed, supersede, substitute for, take over from, supplant[/trn]
            [m3][ex][*]Tim will be replacing David as department head.[/*][/ex][/m]
        [m1]3. [trn]restore, return, put back, make good (on), repay, refund, make restitution for[/trn]
            [m3][ex][*]Are you going to replace the money you took?[/*][/ex][/m]

replenish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]refill, restock, restore, renew, replace, fill, top up; furnish, provide[/trn]
            [m3][ex][*]They stopped off in Bordeaux to replenish their supplies.[/*][/ex][/m]

replete
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, replete with. full (of), filled up (with), overflowing (with), well supplied or well provided or well stocked (with), chock-full (of), crammed or jammed or jam-packed (with), brim-full (with), chock-a-block, bursting, teeming, loaded, overloaded (with), gorged (with), stuffed (with), [c][p][i][com]Colloq[/com][/i][/p][/c] up to the eyes or ears (in), up to here or there (in), [c][p][i][com]US[/com][/i][/p][/c] up to the old wazoo (in), [c][p][i][com]Slang[/com][/i][/p][/c] lousy (with), [c][p][i][com]Taboo[/com][/i][/p][/c] slang up to the [c][p][i][com]Brit[/com][/i][/p][/c] arse (in) or [c][p][i][com]US[/com][/i][/p][/c] ass (in)[/trn]
            [m3][ex][*]His speech was replete with names, dates, and precise quotations, all delivered without a note of any kind.[/*][/ex][/m]
        [m1]2. [trn]satisfied, sated, satiated[/trn]
            [m3][ex][*]After a meal like that, anybody would feel replete.[/*][/ex][/m]

replica
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]copy, duplicate, facsimile, reproduction, likeness, imitation, carbon copy, photocopy, duplication, [c][p][i][com]Colloq[/com][/i][/p][/c] dupe, [c][p][i][com]US[/com][/i][/p][/c] knock-off[/trn]
            [m3][ex][*]The hall was dominated by a replica of Michelangelo's David.[/*][/ex][/m]

reply
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]answer, respond, rejoin, retort, return, come back, acknowledge[/trn]
            [m3][ex][*]When I asked where he had been, he refused to reply and walked out of the room.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]answer, response, rejoinder, retort, comeback, riposte, reaction, [c][p][i][com]US[/com][/i][/p][/c] rise[/trn]
            [m3][ex][*]I have written to the prime minister but as yet have had no reply.[/*][/ex][/m]

report
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]account, description, story, article, write-up, piece, statement, dispatch or despatch, communication, communiqu, announcement, narrative, record; news, information[/trn]
            [m3][ex][*]Stanley hasn't yet sent in the full report of his meeting with John. Is there any report from the front?[/*][/ex][/m]
        [m1]2. [trn]explosion, bang, boom, shot, gunshot, gunfire, backfire, discharge, crack, blast, detonation[/trn]
            [m3][ex][*]In the distance we heard the report of a gun, and later a muffled explosion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]relate, recount, describe, narrate, tell of, detail, give an account of, write up, document[/trn]
            [m3][ex][*]Our man in Kuala Lumpur reported a disturbance in a remote village.[/*][/ex][/m]
        [m1]4. [trn]publish, promulgate, publicize, put out, announce, set forth, reveal, disclose, divulge, announce, circulate, make public, broadcast[/trn]
            [m3][ex][*]Two newspapers and a television station reported the arrest of the suspect.[/*][/ex][/m]
        [m1]5. [trn]arrive, appear, surface, check in, sign in, clock in or on, turn up, come in, [c][p][i][com]US[/com][/i][/p][/c] report in[/trn]
            [m3][ex][*]We were asked to report for duty at 0800 on Friday.[/*][/ex][/m]
        [m1]6. [trn]report on. investigate, cover, examine, explore, look into, inquire into, check into or on, check (up) on, research, study, probe, scrutinize, [c][p][i][com]Slang[/com][/i][/p][/c] check out, [c][p][i][com]Brit[/com][/i][/p][/c] suss out[/trn]
            [m3][ex][*]The new journalist was assigned to report on allegations of bribery in the council.[/*][/ex][/m]

reporter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]journalist, newspaperman, newspaperwoman, newsman, newswoman, correspondent, columnist, newswriter, gentleman or lady of the press, gentleman or lady of the fourth estate, [c][p][i][com]Brit[/com][/i][/p][/c] pressman, presswoman; newscaster, news-presenter, commentator, broadcaster, anchorman, anchorwoman; photojournalist, cameraman, camerawoman, [c][p][i][com]Colloq[/com][/i][/p][/c] news-hound, news-hawk, news-hen, stringer[/trn]
            [m3][ex][*]Reporters swarmed around the footballers who had returned home with the World Cup.[/*][/ex][/m]

repose
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rest, inactivity, calm, respite, tranquillity, quiet, restfulness, peace, relaxation[/trn]
            [m3][ex][*]A half hour's repose would be welcome after a long day coping with lively toddlers.[/*][/ex][/m]
        [m1]2. [trn]sleep, nap, doze, catnap, siesta, slumber, [c][p][i][com]Colloq[/com][/i][/p][/c] forty winks, snooze, [c][p][i][com]Slang[/com][/i][/p][/c] zizz, shut-eye[/trn]
            [m3][ex][*]The short repose refreshed, and she felt ready to tackle anything.[/*][/ex][/m]
        [m1]3. [trn]composure, calmness, calm, serenity, equanimity, poise, self-possession[/trn]
            [m3][ex][*]He became angry in a flash, his face changing from quiet repose to livid distortion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]lie, abide, be, lodge, rest[/trn]
            [m3][ex][*]The power to make the modifications reposes with you.[/*][/ex][/m]

represent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]substitute for, stand (in) for, replace, act for[/trn]
            [m3][ex][*]I have appointed her to represent me in all legal matters.[/*][/ex][/m]
        [m1]2. [trn]Often, represent oneself as. present (oneself), depict (oneself), put or set (oneself) forth, masquerade as, take (on) or assume the guise or role or part of, characterize as, impersonate, pretend to be, pose as, imitate, mimic[/trn]
            [m3][ex][*]He represents himself as a plumber in order to get into houses to rob them. His wife was represented to me as a social worker.[/*][/ex][/m]
        [m1]3. [trn]describe, delineate, reproduce, report, assert, state, put or set forth, show, reflect, mirror, characterize, define, note, outline, sketch, depict, picture, portray, draw, paint; pretend[/trn]
            [m3][ex][*]What took place that fateful day is not as represented in Inspector Taylor's testimony.[/*][/ex][/m]
        [m1]4. [trn]symbolize, stand for, typify, exemplify, embody, epitomize; illustrate[/trn]
            [m3][ex][*]He represents all that is good in the world today.[/*][/ex][/m]

representation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reproduction, image, likeness, portrait, picture, depiction, portrayal, semblance, model, manifestation[/trn]
            [m3][ex][*]This is an accurate representation of the town's appearance in the 18th century.[/*][/ex][/m]
        [m1]2. [trn]agency[/trn]
            [m3][ex][*]The sales representation for this area is under Wright's direction.[/*][/ex][/m]
        [m1]3. [trn]statement, account, exposition, declaration, deposition, assertion, presentation, undertaking[/trn]
            [m3][ex][*]Certain representations have been made concerning harassment by the police.[/*][/ex][/m]
        [m1]4. [trn]replica, reproduction, figure, figurine, statue, statuette, bust, head, model, effigy[/trn]
            [m3][ex][*]This representation of the goddess Athena was found in Kios.[/*][/ex][/m]

representative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]symbolic, typical, characteristic, emblematic, archetypal, evocative, illustrative[/trn]
            [m3][ex][*]Is this a representative sample? These poems are not representative of your best work.[/*][/ex][/m]
        [m1]2. [trn]elected, chosen, democratic[/trn]
            [m3][ex][*]They are struggling to establish a representative form of government.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]agent, deputy, legate, ambassador, (papal) nuncio, spokesman, spokeswoman, proxy, delegate, envoy, emissary, missionary, commissioner; Member of Parliament, MP, Councillor, Congressman, Assemblyman, Assemblywoman[/trn]
            [m3][ex][*]We like to think that our representatives are acting on our behalf.[/*][/ex][/m]
        [m1]4. [trn]agent, (travelling) salesman or saleswoman, [c][p][i][com]Colloq[/com][/i][/p][/c] rep[/trn]
            [m3][ex][*]We have hired a new representative to sell refrigerators in the north of the country.[/*][/ex][/m]

repress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]suppress, put down, (keep in) check, curb, quash, stifle, overcome, squelch, (keep under) control, contain, restrain, constrain, limit, keep back, quell, hold back or in, subdue, inhibit, hamper, hinder, deter, frustrate, discourage, disallow[/trn]
            [m3][ex][*]The government tried to repress freedom of expression.[/*][/ex][/m]

repression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]restraint, suppression, subjugation[/trn]
            [m3][ex][*]Increasing repression of their liberties finally led the people to revolt.[/*][/ex][/m]
        [m1]2. [trn]check, squelching, control, inhibition, hampering, hindering, hindrance, stifling, deterring, frustration, frustrating[/trn]
            [m3][ex][*]The repression of the revolt was unsuccessful.[/*][/ex][/m]

repressive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tyrannical, oppressive, dictatorial, despotic, brutal, suppressive, authoritarian, totalitarian; Fascist(ic)[/trn]
            [m3][ex][*]In some countries, the people were unable to rebel against the repressive regime.[/*][/ex][/m]

reprieve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]respite, rescue, save; let off, spare[/trn]
            [m3][ex][*]The Home Secretary reprieved the prisoner from execution pending further investigation.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]delay, postponement, suspension, remission, respite, stay, amnesty[/trn]
            [m3][ex][*]The governor granted the condemned man a reprieve at the eleventh hour.[/*][/ex][/m]

reprimand
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scolding, reproof, rebuke, admonition, upbraiding, castigation, reproach, lecture, censure, criticism, disapproval, remonstrance, remonstration, reprehension, tongue-lashing, [c][p][i][com]Colloq[/com][/i][/p][/c] dressing-down, talking-to, telling-off, ticking-off, rap over or on the knuckles, slap on the wrist, [c][p][i][com]Brit[/com][/i][/p][/c] slating, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chewing-out, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wigging[/trn]
            [m3][ex][*]Brown received a severe reprimand for violating the curfew.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]scold, chide, reprove, rebuke, admonish, upbraid, castigate, reproach, berate, lecture, censure, criticize, find fault with, attack, flay (alive), reprehend, read (someone) the riot act, slap on the wrist, rap over the knuckles, take to task, [c][p][i][com]Colloq[/com][/i][/p][/c] bawl out, dress down, give a dressing-down, tell off, tick off, haul over the coals, give (someone) a piece of (one's) mind, [c][p][i][com]Brit[/com][/i][/p][/c] slate, give (someone) a row, send (someone) away or off with a flea in his or her ear, tell (someone) a thing or two, carpet, wig, skin (alive), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] chew out, rake over the coals, call on the carpet, pin (someone's) ears back[/trn]
            [m3][ex][*]Nigel deserves to be reprimanded for what he did.[/*][/ex][/m]

reprisal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]retaliation, revenge, retribution, redress, requital, vengeance, repayment, recompense, vindication, getting even, indemnity[/trn]
            [m3][ex][*]She refused to be named because she feared reprisals. How many hostages did they shoot in reprisal?[/*][/ex][/m]

reproachful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fault-finding, critical, censorious, disapproving, disparaging, upbraiding, reproving, scolding, admonitory, condemnatory, hypercritical[/trn]
            [m3][ex][*]She was quite reproachful after seeing what I had written about her in my book.[/*][/ex][/m]

reprobate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unprincipled, immoral, amoral, abandoned, depraved, despicable, dissolute, low, low-life, base, mean, debased, damned, accursed, cursed, degenerate, profligate, shameful, shameless, vile, evil, wicked, villainous, sinful, irredeemable, foul, iniquitous, reprehensible[/trn]
            [m3][ex][*]Such reprobate behaviour soon brought him to the attention of the church fathers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]scoundrel, blackguard, miscreant, rake, profligate, rou, villain, wastrel, wretch, degenerate, unprincipled person, villain, evil-doer, debauchee, libertine, good-for-nothing, ne'er-do-well, cur, rapscallion, scamp, knave, rascal, [c][p][i][com]US[/com][/i][/p][/c] low-life, [c][p][i][com]Colloq[/com][/i][/p][/c] scallywag or scalawag[/trn]
            [m3][ex][*]I can't understand what she sees in that old reprobate.[/*][/ex][/m]

reproduce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]duplicate, copy, replicate, match, recreate, repeat, imitate, simulate[/trn]
            [m3][ex][*]The printer thinks he can reproduce successfully the colours of the original picture in a print.[/*][/ex][/m]
        [m1]2. [trn]breed, multiply, propagate, procreate, spawn, produce or bring forth or beget young; regenerate[/trn]
            [m3][ex][*]These animals normally reproduce twice a year.[/*][/ex][/m]

reproduction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]duplication, copying, printing[/trn]
            [m3][ex][*]Unlicensed reproduction of this film is against the law.[/*][/ex][/m]
        [m1]2. [trn]duplicate, copy, print, clone, carbon (copy), facsimile, replica, look-alike, double, twin, imitation[/trn]
            [m3][ex][*]The reproductions look better than the original.[/*][/ex][/m]
        [m1]3. [trn]propagation, breeding, spawning, proliferation, production[/trn]
            [m3][ex][*]Today's lecture concerns reproduction and breeding habits of large sea-mammals.[/*][/ex][/m]

reproof
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See reprimand, 1, above.[/trn][/m]

reprove
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]See reprimand, 2, above.[/trn][/m]

repudiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]reject, scorn, turn down, renounce, retract, rescind, reverse, abandon, abrogate, forswear, forgo, deny, disown, discard[/trn]
            [m3][ex][*]The government has repudiated its earlier policy of refusing to negotiate with the strikers.[/*][/ex][/m]

repugnant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]repulsive, abhorrent, disgusting, off-putting, offensive, repellent, revolting, vile, abominable, loathsome, foul, distasteful, unpalatable, unsavoury, execrable, intolerable, obnoxious, noisome, nauseating, nauseous, sickening, unpleasant, objectionable[/trn]
            [m3][ex][*]I find the very thought of seeing them again repugnant.[/*][/ex][/m]

repulse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]repel, rebuff, drive back, ward off, fight or beat off, check[/trn]
            [m3][ex][*]With a mighty effort, they were able to repulse the attacking forces.[/*][/ex][/m]
        [m1]2. [trn]refuse, spurn, snub, reject, rebuff, fend off, resist, turn down, give the cold shoulder to[/trn]
            [m3][ex][*]She repulsed his offer of marriage, and he left, never to see her again.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]rejection, rebuff, refusal, denial, snub, cold shoulder, spurning[/trn]
            [m3][ex][*]Alistair told himself he could not accept another repulse.[/*][/ex][/m]

repulsive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disgusting, revolting, abhorrent, loathsome, repugnant, repellent, offensive, obnoxious, objectionable, gross, unsavoury, distasteful, nasty, unpleasant, displeasing, disagreeable, ugly, off-putting, sickening, nauseating, nauseous, beastly, vile, dreadful, awful, rotten, feculent, foul, odious, horrible, horrid, abominable, execrable, fulsome[/trn]
            [m3][ex][*]I have seldom had so repulsive an experience as the tour of that abattoir. The repulsive sights and smells were more than I could bear.[/*][/ex][/m]

reputable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]respectable, honourable, well-thought-of, estimable, respected, trustworthy, trusted, honest, reliable, dependable, principled, virtuous, good, worthy[/trn]
            [m3][ex][*]Alan is one of Aylesbury's most reputable businessmen.[/*][/ex][/m]

reputation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]repute, name, standing, stature, position, status[/trn]
            [m3][ex][*]Jean is a woman of excellent reputation in the community.[/*][/ex][/m]
        [m1]2. [trn]have a reputation for. be known or noted or notorious or famous for[/trn]
            [m3][ex][*]The company has a reputation for dismissing employees without notice.[/*][/ex][/m]

reputed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alleged, purported, supposed, assumed, presumed; rumoured, said, deemed, held, regarded, viewed, looked on or upon, judged, considered, thought, believed[/trn]
            [m3][ex][*]The police arrested three reputed gang members. They are reputed to be international drug dealers.[/*][/ex][/m]

request
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ask for, seek, plead for, apply for, put in for, requisition, call for, demand, insist on, solicit, beg, entreat, beseech, importune[/trn]
            [m3][ex][*]They request my cooperation. I requested to be excused. He requested her to open the door for him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]plea, petition, application, requisition, call, demand, solicitation, entreaty[/trn]
            [m3][ex][*]We receive many requests for information.[/*][/ex][/m]

require
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]order, command, ask (for), call (for), press (for), instruct, coerce, force; insist, demand; make[/trn]
            [m3][ex][*]I am required to appear in court on Monday. The teacher required that I bring my mother to school.[/*][/ex][/m]
        [m1]2. [trn]need, want, lack, be lacking, be missing, be short (of); desire[/trn]
            [m3][ex][*]We require one more trainee in order to fill our quota.[/*][/ex][/m]

requirement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]requisite, prerequisite, demand, precondition, condition, qualification, stipulation, sine qua non, provision, proviso, demand, necessity, essential, desideratum, must[/trn]
            [m3][ex][*]It is a requirement of the loan agreement that you maintain an account with this bank.[/*][/ex][/m]
        [m1]2. [trn]need, want, demand[/trn]
            [m3][ex][*]We hope the new design will meet all your requirements.[/*][/ex][/m]

requisition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]request, order, demand, call, authorization, mandate, voucher[/trn]
            [m3][ex][*]A requisition was issued by headquarters for the delivery of 200 desks and chairs.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]request, order, demand, call, authorize, mandate[/trn]
            [m3][ex][*]Have you requisitioned the office furniture we need?[/*][/ex][/m]
        [m1]3. [trn]seize, appropriate, commandeer, confiscate, take possession of, take (over), occupy; expropriate[/trn]
            [m3][ex][*]The army of occupation has requisitioned all available sleeping accommodation in the town.[/*][/ex][/m]

requital
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]repayment, return, recompense, redress, restitution, reparation, remuneration, quittance, amends, satisfaction, compensation, payment[/trn]
            [m3][ex][*]I look forward to an opportunity to make requital for all the favours you have done for me.[/*][/ex][/m]
        [m1]2. [trn]revenge, retaliation, retribution, reprisal, vengeance; quid pro quo, Roland for an Oliver[/trn]
            [m3][ex][*]In requital for his shameful treachery, MacFallon was sent into exile.[/*][/ex][/m]

requite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]repay, reward, reciprocate, recompense, compensate for, respond to[/trn]
            [m3][ex][*]Her years of tender care were requited with abuse and scorn.[/*][/ex][/m]
        [m1]2. [trn]retaliate for, revenge, avenge, make restitution for, redress, pay back for, give tit for tat for, make amends for[/trn]
            [m3][ex][*]Who can requite the wrongs inflicted on these poor people?[/*][/ex][/m]

rescue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]save, deliver, (set) free, liberate, let go (free), release, (let) loose[/trn]
            [m3][ex][*]We rescued all the men who were being held prisoner. Jane was rescued by a very handsome lifeguard.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]deliverance, saving; freeing, liberating, release[/trn]
            [m3][ex][*]The seaman's rescue was conducted by a navy helicopter team. Because of the heavy guard, the prisoners' rescue is out of the question.[/*][/ex][/m]

research
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]investigation, investigating, exploration, delving, digging, enquiry or inquiry, fact-finding, scrutinization, scrutiny, examination, inspection, probing, analysis, experimentation[/trn]
            [m3][ex][*]Her research into the causes of the disease have yielded good results. The government no longer supports much research.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]investigate, explore, delve into, dig into, enquire or inquire into, scrutinize, examine, study, analyse, inspect, check in or into or (up) on, probe, experiment with, [c][p][i][com]Colloq[/com][/i][/p][/c] check out[/trn]
            [m3][ex][*]We are researching ways in which the virus attacks the blood cells.[/*][/ex][/m]

resemblance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]likeness, similarity; correspondence, congruity, coincidence, conformity, accord, agreement, equivalence, comparableness, comparability, comparison[/trn]
            [m3][ex][*]There is a striking resemblance between your wife and mine. Any resemblance is purely a matter of chance.[/*][/ex][/m]

resemble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]look or sound or taste or seem or be like or similar to, bear (a) resemblance to, approximate, smack of, correspond to, have (all) the hallmarks or earmarks of, take after, [c][p][i][com]Colloq[/com][/i][/p][/c] favour[/trn]
            [m3][ex][*]You are right, the taste does resemble that of liquorice. Does she resemble her mother?[/*][/ex][/m]

resent
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]feel embittered or bitter about, feel envious or jealous of, begrudge, have hard feelings about, be displeased or disgruntled at, be angry about[/trn]
            [m3][ex][*]I resent having to go to work while you sit about the house all day.[/*][/ex][/m]

resentful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]embittered, bitter, acrimonious, spiteful, envious, jealous, begrudging, vindictive, indignant, displeased, disgruntled, dissatisfied, unsatisfied, unhappy, peeved, irritated, irked, annoyed, provoked, riled, angry, piqued, irate, furious, incensed, agitated, upset, worked up, antagonistic, hostile[/trn]
            [m3][ex][*]Ronald is resentful because you got the promotion that he considered rightfully his.[/*][/ex][/m]

resentment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bitterness, acrimony, rancour, envy, jealousy, grudge, indignation, displeasure, dissatisfaction, unhappiness, irritation, annoyance, provocation, pique, anger, ire, fury, agitation, upset, anxiety, ill will, malice, antagonism, hostility, animosity, enmity, antipathy, hate[/trn]
            [m3][ex][*]Some believe that inequality among people provokes resentment.[/*][/ex][/m]

reservation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]keeping or holding back, withholding, reticence, reluctance, hesitation, hesitancy, hedging[/trn]
            [m3][ex][*]It was not without some reservation that I gave the book my endorsement.[/*][/ex][/m]
        [m1]2. [trn]qualm, scruple, qualification, hesitancy, limitation, exception, objection, demur or demurral or demurrer, condition, proviso, provision[/trn]
            [m3][ex][*]He has no reservations about revealing the most intimate details in his autobiography.[/*][/ex][/m]
        [m1]3. [trn]booking, appointment, arrangement[/trn]
            [m3][ex][*]I'll make a reservation for dinner for the two of us.[/*][/ex][/m]
        [m1]4. [trn]preserve, sanctuary, reserve, area, tract, territory, region, section, plot[/trn]
            [m3][ex][*]In North America, many Indians still live on reservations.[/*][/ex][/m]

reserve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]keep or hold (back), withhold, save, set or put aside, conserve, preserve, retain, keep (to or for oneself), hold over, postpone, delay, put off, defer[/trn]
            [m3][ex][*]Reserve judgement till you have heard all the facts. I shall reserve my answer to that question for another day.[/*][/ex][/m]
        [m1]2. [trn]hold, keep, book, register, save, put or set aside, charter, engage, secure, contract for[/trn]
            [m3][ex][*]I have reserved two seats for the matinee.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Often, reserves. store, stock, stockpile, inventory, supply, nest egg, reservoir, fund, hoard, cache[/trn]
            [m3][ex][*]We prayed for rain, as our water reserves were getting low.[/*][/ex][/m]
        [m1]4. [trn]reticence, (self-)restraint, (self-)control, taciturnity, aplomb, formality, coolness, aloofness, guardedness, standoffishness, remoteness, detachment[/trn]
            [m3][ex][*]I had to admire Paul's reserve in the face of such insults.[/*][/ex][/m]
        [m1]5. [trn]Often, reserves. auxiliary, alternate, substitute, reinforcements, backup, spare[/trn]
            [m3][ex][*]If battle goes badly, we shall have to call out the reserves.[/*][/ex][/m]
        [m1]6. [trn]See reservation, 4, above.[/trn][/m]
        [m1]7. [trn]reservation, restriction, restraint, hesitancy, hesitation, limit, limitation, hedging, avoidance, evasion, dodging, fudging[/trn]
            [m3][ex][*]The lawyer acknowledged without reserve that the case was weak.[/*][/ex][/m]
        [m1]8. [trn]in reserve. ready, in readiness, on hand, available, on call, accessible, as backup, in store, on tap, at (one's) fingertips[/trn]
            [m3][ex][*]We have huge resources in reserve should we require them.[/*][/ex][/m]

reserved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reticent, restrained, unresponsive, controlled, silent, taciturn, uncommunicative, unforthcoming, close-mouthed, unresponsive, undemonstrative, unemotional, poker-faced, cool, formal, aloof, guarded, standoffish, unsocial, antisocial, distant, remote, detached, retiring, withdrawn, sedate, demure, dignified, guarded, prim, rigid, strait-laced, icy, frigid, ice-cold[/trn]
            [m3][ex][*]She was always very reserved, not showing any emotion.[/*][/ex][/m]

residence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]abode, home, domicile, dwelling, dwelling-place, place, house, habitation, (living) quarters[/trn]
            [m3][ex][*]A crowd was waiting to greet them outside their residence.[/*][/ex][/m]
        [m1]2. [trn]residency, stay, sojourn, visit, tenancy[/trn]
            [m3][ex][*]During his residence in Cape Province, he became bilingual in Xhosa.[/*][/ex][/m]
        [m1]3. [trn]mansion, villa, manor (house), stately home, estate, chteau, castle, palace, [c][p][i][com]Brit[/com][/i][/p][/c] hall[/trn]
            [m3][ex][*]The ambassadorial residence was a very imposing structure.[/*][/ex][/m]

resident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]in residence, residing, living, staying, abiding, dwelling, remaining[/trn]
            [m3][ex][*]Is he resident in this country?[/*][/ex][/m]
        [m1]2. [trn]local, neighbourhood, district, regional, neighbouring[/trn]
            [m3][ex][*]Our resident astronomer mentioned there would be an eclipse of the moon tonight.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]denizen, dweller, inhabitant, citizen, householder, home-owner, tenant, local[/trn]
            [m3][ex][*]Parking permits are available only to residents.[/*][/ex][/m]

residual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]remaining, leftover, surplus, spare, extra, residuary[/trn]
            [m3][ex][*]Residual units of the army are still bivouacked in the field. How would we survive nuclear fall-out and the subsequent residual contamination?[/*][/ex][/m]

residue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]remainder, leftover, surplus, remains, rest, excess, dregs, residuum[/trn]
            [m3][ex][*]The residue of the tatterdemalion force escaped into the forest.[/*][/ex][/m]

resign
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quit, leave, go, abdicate, give notice; retire (from), abandon, give up, forsake, hand over, yield up, renounce, relinquish, let go, release, vacate, surrender, deliver up, turn over[/trn]
            [m3][ex][*]Amanda resigned because she was offered a better job elsewhere. Anthony refused to resign the last of his responsibilities till he was ninety.[/*][/ex][/m]
        [m1]2. [trn]resign (oneself) (to). reconcile (oneself) (to), be or become resigned or reconciled (to), accommodate (oneself) (to), adjust (oneself) (to), adapt (oneself) (to), acclimatize or acclimate (oneself) (to), submit (oneself) (to)[/trn]
            [m3][ex][*]Knowing that no one had ever escaped from the prison, he resigned himself to his fate.[/*][/ex][/m]

resignation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]notice; abandonment, abdication, resigning, renunciation, forgoing, relinquishment[/trn]
            [m3][ex][*]After the incident in the boardroom, Kim was asked for her resignation. Stuart's resignation of his responsibilities led to a severe reprimand.[/*][/ex][/m]
        [m1]2. [trn]reconciliation, reconcilement, adjustment, adaptation, acclimatization or acclimation, submission, acceptance, compliance, capitulation, abandonment, acquiescence, passivity[/trn]
            [m3][ex][*]His resignation to his fate won admiration from those around him.[/*][/ex][/m]

resilience
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rebound, recoil, bounce, elasticity, springiness, spring, buoyancy, flexibility, suppleness, ability to recover[/trn]
            [m3][ex][*]The resilience of youth is astonishing, and William was soon on his feet again.[/*][/ex][/m]

resist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, hinder, prevent, hold out (against), be proof (against), keep or hold at bay, hold the line (against), thwart, impede, block, obstruct, inhibit, restrain, preclude, check, control, curb, stem, bridle, hold back, withstand, weather, last (against), endure, outlast, stand up (to or against); combat, fight (against), battle, countervail (against), counteract, oppose, rebuff, defy[/trn]
            [m3][ex][*]He was jailed for attempting to resist arrest. It is pointless to resist.[/*][/ex][/m]
        [m1]2. [trn]refuse, deny, turn down, forgo[/trn]
            [m3][ex][*]I cannot resist a rich sweet for dessert.[/*][/ex][/m]

resistance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opposition, defiance, refusal, denial, obstruction, intransigence, rebelliousness, recalcitrance, stubbornness[/trn]
            [m3][ex][*]The child puts up considerable resistance to any form of discipline.[/*][/ex][/m]
        [m1]2. [trn]defences[/trn]
            [m3][ex][*]My resistance is low, I can deny you nothing.[/*][/ex][/m]
        [m1]3. [trn]Resistance. underground, partisans, freedom fighters, guerrilla or guerilla movement, guerrillas or guerillas, irregulars, Maquis, [c][p][i][com]US[/com][/i][/p][/c] resisters[/trn]
            [m3][ex][*]During the war, he was a member of the Resistance and engaged in sabotage against the invaders.[/*][/ex][/m]

resistant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opposed, against, defiant, averse, unsubmissive; impervious, unaffected[/trn]
            [m3][ex][*]The organisms are resistant to any change.[/*][/ex][/m]
        [m1]2. [trn]recalcitrant, stubborn, obstinate, intransigent, rebellious, immovable, intractable, refractory, wilful, ungovernable, unmanageable, unruly, uncompliant, uncooperative[/trn]
            [m3][ex][*]We have run up against a highly resistant group of activists.[/*][/ex][/m]
        [m1]3. [trn]Often, resistant to. impervious (to), impenetrable (to), repellent (to); proof (against); shedding[/trn]
            [m3][ex][*]You need a more resistant material. This fabric is resistant to rain and snow.[/*][/ex][/m]

resolute
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]resolved, determined, purposeful, steadfast, firm, stubborn, adamant, set, decided, staunch, bold, dogged, undaunted, dauntless, persevering, persisting, persistent, perseverant, pertinacious, tenacious, single-minded, dedicated, devoted, bulldog, purposive, deliberate, inflexible, unwavering, unshakeable or unshakable, unshaken, unflagging, untiring, indefatigable, tireless, unfaltering, unhesitating, unhesitant, unswerving, irreversible, undeviating, unchanging, changeless, unchangeable, immutable, unalterable[/trn]
            [m3][ex][*]We remain resolute in our determination to end injustice.[/*][/ex][/m]

resolution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resolve, resoluteness, determination, purpose, purposefulness, steadfastness, firmness, decidedness, decision, staunchness, boldness, doggedness, dauntlessness, stubbornness, obstinacy, perseverance, persistence, relentlessness, pertinacity, tenacity, single-mindedness, dedication, devotion, constancy, devotedness, deliberation, deliberateness, inflexibility, inflexibleness, unshakeability or unshakability, fixedness, indefatigability, indefatigableness, irreversibility, changelessness, unchangeability, immutability, immutableness, unalterability, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness[/trn]
            [m3][ex][*]The boys showed extraordinary resolution in deciding to continue despite the hardships.[/*][/ex][/m]
        [m1]2. [trn]promise, commitment, pledge, word (of honour), oath, vow, undertaking, obligation; intention[/trn]
            [m3][ex][*]I find that my New Year's resolutions last till about January 5th.[/*][/ex][/m]
        [m1]3. [trn]motion, resolve, proposal, proposition, plan, suggestion, idea, notion; determination, verdict, decision, judgement[/trn]
            [m3][ex][*]The committee votes today on the resolution to increase membership fees.[/*][/ex][/m]
        [m1]4. [trn]answer, answering, solution, solving, unravelling, disentanglement, sorting out, explication; outcome, issue, result, end (result)[/trn]
            [m3][ex][*]The resolution of a family problem is seldom easy. Can there be a final resolution of the question of a free market economy?[/*][/ex][/m]
        [m1]5. [trn]acutance, sharpness, precision, accuracy, exactness, exactitude, fineness, discrimination, detailing, distinguishability[/trn]
            [m3][ex][*]The new optical system provides for a much better resolution.[/*][/ex][/m]

resolve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]determine, decide, make up one's mind, agree, undertake, settle, fix, conclude[/trn]
            [m3][ex][*]When did you resolve to move to Australia? Let us resolve never to let this happen again.[/*][/ex][/m]
        [m1]2. [trn]work out, figure out, solve, clear up, answer[/trn]
            [m3][ex][*]How have you resolved the problem of looking after the cats while you are away?[/*][/ex][/m]
        [m1]3. [trn]adopt, pass, approve, decide[/trn]
            [m3][ex][*]It was resolved that membership fees should be raised.[/*][/ex][/m]
        [m1]4. [trn]resolve into. change into, convert into, alter into, transform into, transmute into, metamorphose into, be convert(ed) into, become, dissolve into, break down into, liquefy into, disintegrate into, reduce to or into[/trn]
            [m3][ex][*]O, that this too too solid flesh would melt, Thaw, and resolve itself into a dew![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]See resolution, 1, above.[/trn][/m]
        [m1]6. [trn]See resolution, 2, above[/trn]
            [m3][ex][*]She kept her resolve never to marry again.[/*][/ex][/m]

resonant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vibrating, vibrant, resounding, (re-)echoing, reverberating, reverberant, pulsating, ringing, booming, thundering, thunderous, loud[/trn]
            [m3][ex][*]The resonant pealing of the bells almost drove me mad.[/*][/ex][/m]

resort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spa, retreat, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] watering-place[/trn]
            [m3][ex][*]We go to a lovely resort in the Alps every summer.[/*][/ex][/m]
        [m1]2. [trn]resource, backup, reserve, refuge, place to turn, alternative, remedy[/trn]
            [m3][ex][*]He will see a doctor only as a last resort.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]resort to. have recourse to, turn to, look to, fall back on, repair to, take to, frequent, patronize, attend; visit, haunt, hang out in[/trn]
            [m3][ex][*]I have to resort to father for a small loan. She was said to be resorting to the lowest dens in the Casbah.[/*][/ex][/m]

resound
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]boom, resonate, ring (out), boom (out), (re-)echo, reverberate, pulsate, thunder[/trn]
            [m3][ex][*]The laughter resounded around the entire office.[/*][/ex][/m]

resource
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, resources. initiative, ingenuity, talent, inventiveness, imagination, imaginativeness, cleverness, quick-wittedness, capability, resourcefulness, aptitude, qualifications, strength, quality, forte, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gumption, [c][p][i][com]Slang[/com][/i][/p][/c] guts[/trn]
            [m3][ex][*]Has he the inner resources for the job that lies ahead?[/*][/ex][/m]
        [m1]2. [trn]Often, resources. capital, assets, money, possessions, wealth, property, cash, funds[/trn]
            [m3][ex][*]She has sufficient resources to retire at fifty if she wants to.[/*][/ex][/m]

resourceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ingenious, inventive, imaginative, clever, Daedalian, creative, skilful, smart, slick[/trn]
            [m3][ex][*]Sylvia is resourceful enough to get out of any situation.[/*][/ex][/m]

respect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]regard, consideration, admiration, esteem, (high) opinion, appreciation[/trn]
            [m3][ex][*]We have great respect for Samuel Simpson, our president.[/*][/ex][/m]
        [m1]2. [trn]regard, consideration, courtesy, politeness, civility, attentiveness, thoughtfulness, etiquette, deference, reverence, veneration[/trn]
            [m3][ex][*]Few treat Alastair with the respect he deserves.[/*][/ex][/m]
        [m1]3. [trn]reference, relation, connection, comparison, regard, bearing[/trn]
            [m3][ex][*]What are they planning to do with respect to the flooding?[/*][/ex][/m]
        [m1]4. [trn]detail, point, element, aspect, characteristic, feature, quality, trait, particular, matter, attribute, property[/trn]
            [m3][ex][*]Describe the respects in which the War of American Independence and the French Revolution were similar.[/*][/ex][/m]
        [m1]5. [trn]respects. regards, good or best wishes, greetings, compliments, Formal salutations, Formal or archaic devoirs[/trn]
            [m3][ex][*]I went to pay my respects to my aunt on her 90th birthday.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]consider, admire, esteem, honour, appreciate, value, defer to, pay homage to, think highly or well of, look up to, revere, reverence, venerate[/trn]
            [m3][ex][*]I am not sure that I like Mrs Horne, but I certainly respect her for what she has done for the poor.[/*][/ex][/m]
        [m1]7. [trn]heed, obey, show consideration or regard for, pay attention to, attend to, be considerate or polite or courteous to, defer to[/trn]
            [m3][ex][*]Children are no longer taught to respect their elders.[/*][/ex][/m]

respectable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]proper, demure, decorous, seemly, estimable, worthy, dignified, decent, upright, honest, respected, genteel, refined, reputable, above-board, unimpeachable, law-abiding[/trn]
            [m3][ex][*]Patricia Smythe is a very respectable member of the community. I'll have you know that I run a respectable boarding house![/*][/ex][/m]
        [m1]2. [trn]moderate, appreciable, goodly, reasonable, fair, not inconsiderable, considerable, tolerable, satisfactory, sizeable, good-sized, substantial, not insignificant, significant, [c][p][i][com]Colloq[/com][/i][/p][/c] tidy[/trn]
            [m3][ex][*]She earns a respectable living. A respectable number of people showed up. Climbing Annapurna, though it is not Everest, is a respectable feat.[/*][/ex][/m]
        [m1]3. [trn]presentable, moral, decent, proper, modest, chaste, innocent, pure, clean[/trn]
            [m3][ex][*]The board decided that the film is not respectable enough to be shown to schoolchildren.[/*][/ex][/m]

respectful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]courteous, polite, well-mannered, well-behaved, mannerly, civil, cordial, gentlemanly, ladylike, gracious, obliging, accommodating, considerate, thoughtful[/trn]
            [m3][ex][*]On entering, Captain Gregory made a respectful bow to the ladies.[/*][/ex][/m]

respective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]separate, individual, particular, pertinent, specific, special, personal, own, relevant, corresponding, several[/trn]
            [m3][ex][*]Each retired to his respective room for the night. All of you know your respective duties.[/*][/ex][/m]

respectively
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]separately, individually, singly, severally, mutatis mutandis, each to each[/trn]
            [m3][ex][*]Ron and Daniel are, respectively, president and secretary of the association.[/*][/ex][/m]

respite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interval, intermission, break, interruption, recess, breather, rest; holiday, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] vacation[/trn]
            [m3][ex][*]I haven't had a moment's respite since six o'clock this morning. We are planning a brief respite from work in August.[/*][/ex][/m]
        [m1]2. [trn]pause, delay, hiatus, stay, extension, reprieve, postponement[/trn]
            [m3][ex][*]After a ten-minute respite, the infernal noise began again.[/*][/ex][/m]

respond
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]answer, reply, come back, return, react, reciprocate, counter; rejoin, retort[/trn]
            [m3][ex][*]When Sean insulted her, Una responded with a slap to his face. I said, 'Good morning!' and Adrian responded, 'What's good about it?' 2 Often, respond to. be responsive (to), react (to), empathize (with), sympathize (with), commiserate (with), feel for, pity, be affected or moved or touched (by): Many respond to those charity appeals for the crippled and disabled.[/*][/ex][/m]

response
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]answer, reply, retort, rejoinder; reaction, effect, feedback, return, [c][p][i][com]Colloq[/com][/i][/p][/c] comeback[/trn]
            [m3][ex][*]Whatever you say to Ronnie Farrago, he always has a snappy response. The response to our advertising has been quite good.[/*][/ex][/m]

responsibility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]accountability, liability, chargeability, answerability, obligation[/trn]
            [m3][ex][*]Responsibility is one of the burdens a parent must undertake.[/*][/ex][/m]
        [m1]2. [trn]charge, duty, onus, burden, trust, job, role, task[/trn]
            [m3][ex][*]Has Ted taken on more responsibilities than he can handle? It is your responsibility to see that the children are awakened in time for school.[/*][/ex][/m]
        [m1]3. [trn]blame, guilt, fault, culpability[/trn]
            [m3][ex][*]Professor Davies assumed full responsibility for the failure of the experiment.[/*][/ex][/m]
        [m1]4. [trn]dependability, reliability, trustworthiness, stability, accountability, creditability[/trn]
            [m3][ex][*]Before accommodating you with a loan, Mr Stokes, we must confirm your financial responsibility.[/*][/ex][/m]

responsible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]accountable, answerable, liable, chargeable[/trn]
            [m3][ex][*]The court determined that she was not responsible for her actions.[/*][/ex][/m]
        [m1]2. [trn]reliable, trustworthy, dependable, stable, creditable, accountable, ethical, honest[/trn]
            [m3][ex][*]If teenagers can show that they are sufficiently responsible, the bank will lend them money for their enterprise.[/*][/ex][/m]
        [m1]3. [trn]executive, leading, authoritative, administrative, important, decision-making, managerial, directorial, principal, chief, top, [c][p][i][com]US[/com][/i][/p][/c] front-office[/trn]
            [m3][ex][*]Oliver played a responsible role in the running of the company.[/*][/ex][/m]
        [m1]4. [trn]guilty, to blame, at fault, culpable[/trn]
            [m3][ex][*]We never found out who was responsible for putting the frog in the teacher's desk.[/*][/ex][/m]

responsive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alert, alive, (wide-)awake, reactive, communicative, sharp, keen, receptive, sensitive, open, sympathetic[/trn]
            [m3][ex][*]I was delighted to find students who were so responsive to the ideas put forth in my lectures.[/*][/ex][/m]

rest
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]repose, sleep, nap, doze, siesta, slumber, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] lie-down, [c][p][i][com]Colloq[/com][/i][/p][/c] forty winks, zizz, snooze; shut-eye[/trn]
            [m3][ex][*]I think I'll have a bit of a rest before dinner.[/*][/ex][/m]
        [m1]2. [trn]relaxation, intermission, interval, interlude, entr'acte, rest period, cessation, (tea or coffee) break, recess, breather, breathing-spell, respite, time off, holiday, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] vacation[/trn]
            [m3][ex][*]Why don't you take a rest for a while?[/*][/ex][/m]
        [m1]3. [trn]ease, relaxation, leisure, indolence, idleness, inactivity, loafing, dozing[/trn]
            [m3][ex][*]His well-deserved rest was disturbed by an urgent request from Interpol to investigate a smuggling operation.[/*][/ex][/m]
        [m1]4. [trn]prop, support, holder, brace, trestle, shelf, bracket[/trn]
            [m3][ex][*]Those old guns were too heavy to hold and fire without using a rest.[/*][/ex][/m]
        [m1]5. [trn]come to rest. stop, end up, turn up, arrive[/trn]
            [m3][ex][*]The ball rolled down the slope and came to rest in a puddle.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn](go to) sleep, doze, relax, take a rest, (take one's) repose, lie down, recline, go or take to one's bed, take one's ease, unwind, loll, languish, laze about, be idle, idle about, lounge, (take a) nap, put one's feet up, [c][p][i][com]Colloq[/com][/i][/p][/c] take it easy, snooze, count sheep, have a zizz, catch or grab some shut-eye, get or take forty winks, [c][p][i][com]US[/com][/i][/p][/c] catch or log a few zees (Z's), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kip, doss down, hit the sack, hit the hay, [c][p][i][com]US[/com][/i][/p][/c] sack out[/trn]
            [m3][ex][*]Rest now - you'll feel better tomorrow.[/*][/ex][/m]
        [m1]7. [trn]reside, be situated, be lodged, lie, be placed, hinge, be found, remain, stay[/trn]
            [m3][ex][*]The responsibility for passenger safety rests with the captain and the crew. The blame for this fiasco rests on you.[/*][/ex][/m]
        [m1]8. [trn]place, position, put, lay, set, lean, prop[/trn]
            [m3][ex][*]Rest your head on my shoulder.[/*][/ex][/m]
        [m1]9. [trn]lie, remain, stay[/trn]
            [m3][ex][*]Can't you let the matter rest?[/*][/ex][/m]
        [m1]10. [trn]allay, calm, quiet, still, stay[/trn]
            [m3][ex][*]Rest your fears - I shall let nothing happen to you.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]remainder, balance; remains, remnants, leftovers, residue, residuum, excess, surplus, overage[/trn]
            [m3][ex][*]If you carry these bags, I'll take the rest. Martin bought up all the best books and left the rest for us.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn](continue to) be, remain, keep on being[/trn]
            [m3][ex][*]Rest assured, the situation is bound to get easier as we go along.[/*][/ex][/m]

restful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]relaxing, soothing, comforting, tranquillizing, sedative, calming, sleep-inducing, hypnotic, soporific, somnolent[/trn]
            [m3][ex][*]Don't you find the sound of the waves restful?[/*][/ex][/m]
        [m1]2. [trn]tranquil, calm, peaceful, quiet, still, serene, pacific, comfortable, relaxed, reposeful[/trn]
            [m3][ex][*]After a hectic day in the city, I was happy to return to the restful atmosphere of the country.[/*][/ex][/m]

restitution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amends, compensation, redress, recompense, remuneration, reparation, requital, indemnification, indemnity[/trn]
            [m3][ex][*]It was agreed that victims of the raids were entitled to restitution for what had been taken from them.[/*][/ex][/m]
        [m1]2. [trn]restoration, return, re-establishment, reinstatement, recovery[/trn]
            [m3][ex][*]A commission is to investigate the restitution of plundered property.[/*][/ex][/m]

restive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]See restless, below.[/trn][/m]

restless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]restive, uneasy, edgy, on edge, on tenterhooks, fidgety, nervous, skittish, excitable, highly-strung, high-strung, worked up, agitated, fretful, jumpy, apprehensive, itchy, [c][p][i][com]Colloq[/com][/i][/p][/c] jittery, [c][p][i][com]Slang[/com][/i][/p][/c] uptight, [c][p][i][com]US[/com][/i][/p][/c] antsy, hyper[/trn]
            [m3][ex][*]The crowd in the square were becoming restless as they waited for the speeches to start.[/*][/ex][/m]

restoration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See restitution, 2, above.[/trn][/m]
        [m1]2. [trn]renovation, refurbishment, rehabilitation, renewal, repair, rejuvenation, reconstruction, resurrection, reconversion, revival[/trn]
            [m3][ex][*]The programme for the restoration of ancient buildings suffers from lack of funding.[/*][/ex][/m]

restore
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give or hand back, return, make restitution, bring back[/trn]
            [m3][ex][*]We must restore to the people the land that is rightfully theirs.[/*][/ex][/m]
        [m1]2. [trn]revive, rejuvenate, re-establish, renew, bring back, give (someone) back, resuscitate, resurrect, rekindle, reinvigorate, refresh, stimulate, revitalize, strengthen[/trn]
            [m3][ex][*]Your kindness has restored my faith in mankind.[/*][/ex][/m]
        [m1]3. [trn]renovate, refurbish, renew, repair, rejuvenate, resurrect, revive, reconstruct, rehabilitate, rebuild; mend, fix, retouch, touch up; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] fix up[/trn]
            [m3][ex][*]They live in a 17th-century cottage that has been lovingly restored. Antiques often lose their value entirely if they are restored.[/*][/ex][/m]
        [m1]4. [trn]replace, reinstate, put back; return, bring back[/trn]
            [m3][ex][*]They said that they would not rest until they had restored the rightful king on the throne. The doctor said she would soon be restored to good health.[/*][/ex][/m]
        [m1]5. [trn]replace, reimburse, repay, return, pay or put or give back[/trn]
            [m3][ex][*]Even though he has restored all the money he took, she refuses to forgive him.[/*][/ex][/m]

restrain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](keep under or in) control, (keep or hold in) check, hold (back or in), curb, govern[/trn]
            [m3][ex][*]A poor rider, he was unable to restrain his horse. Something must be done to restrain the general's power.[/*][/ex][/m]
        [m1]2. [trn]limit, restrict, inhibit, regulate, suppress, repress, bar, debar, curtail, stifle, hinder, interfere with, hamper, handicap[/trn]
            [m3][ex][*]Trade between the two countries was restrained because of tariff disputes.[/*][/ex][/m]
        [m1]3. [trn](place under) arrest, confine, imprison, incarcerate, detain, hold, lock up, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, shut in or up[/trn]
            [m3][ex][*]For his most recent offence, he was restrained for two months.[/*][/ex][/m]

restraint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]control, check, curb, rein, bridle, restriction, constraint, limit, limitation, curtailment, taboo, ban, interdict or interdiction, proscription, delimitation, bound(s), embargo[/trn]
            [m3][ex][*]The law places restraints on executives' buying and selling shares in their own companies. In 1863, a bill for the restraint of the press was brought before the House of Commons.[/*][/ex][/m]
        [m1]2. [trn]control, restriction, constraint, confinement; bondage, bonds, fetters, shackles, handcuffs, gyves, bilboes, pinions, manacles, ball and chain, strait-jacket, [c][p][i][com]Colloq[/com][/i][/p][/c] cuffs, bracelets[/trn]
            [m3][ex][*]Despite the restraints to his liberty, he felt a free man. He became violent and had to be put under restraint.[/*][/ex][/m]
        [m1]3. [trn]control, reserve, self-control, self-possession, poise, equanimity, self-discipline, self-restraint[/trn]
            [m3][ex][*]Heather Gorse exhibited admirable restraint in remaining silent when teased her about her name.[/*][/ex][/m]

restrict
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]limit, confine, bound, circumscribe, delimit, mark off, demarcate, regulate; qualify, restrain, impede[/trn]
            [m3][ex][*]Smoking is allowed only in restricted areas. The opposition party said that they would restrict the movement of heavy goods by road.[/*][/ex][/m]

restriction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]condition, provision, proviso, qualification, stipulation[/trn]
            [m3][ex][*]One restriction is that purchasers of shares in the utility must be resident in the UK.[/*][/ex][/m]
        [m1]2. [trn]See restraint, 1, above.[/trn][/m]

result
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outcome, consequence, effect, end (result), fruit; conclusion, upshot, issue, development, sequel, follow-up, consequence, denouement or dnouement[/trn]
            [m3][ex][*]It will take years to evaluate the results of the new educational curriculum. As a result of his speeding ticket, his driving licence was suspended.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, result from. develop, emerge, follow, happen, occur, come (about), come to pass, arise, evolve, be produced[/trn]
            [m3][ex][*]Severe burns can result from allowing children to play with matches. The mixture that results may be highly volatile.[/*][/ex][/m]
        [m1]3. [trn]result in. end, conclude, culminate, terminate[/trn]
            [m3][ex][*]The explosion resulted in a heavy loss of life. The experience gained often results in better safety devices.[/*][/ex][/m]

resume
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]continue, carry on, take up again, pick up (where one left off)[/trn]
            [m3][ex][*]After prison, it is not easy to resume one's life where it left off. When the audience quieted, the speaker resumed.[/*][/ex][/m]

rsum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]summary, digest, abstract, synopsis, prcis, outline, review, recapitulation, epitome, [c][p][i][com]Colloq[/com][/i][/p][/c] run-down, recap[/trn]
            [m3][ex][*]Give me a rsum of what went on at the board meeting.[/*][/ex][/m]
        [m1]2. [trn]curriculum vitae, CV, summary, biography, work or job history, career description, Formal prosopography, [c][p][i][com]Colloq[/com][/i][/p][/c] bio, [c][p][i][com]US[/com][/i][/p][/c] vita[/trn]
            [m3][ex][*]Suitably qualified candidates are invited to send their rsums to the address below.[/*][/ex][/m]

resurgence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renaissance, renascence, rebirth, revival, reawakening, restoration, renewal, resumption, return, resurrection, regeneration, rejuvenation, new dawn, new birth[/trn]
            [m3][ex][*]Simone is banking her entire future on a resurgence of interest in seventies' fashion.[/*][/ex][/m]

resurrect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]revive, bring back, return, reawaken, restore (to life), reintroduce, renew, regenerate, rejuvenate, raise (from the dead), resuscitate, breathe new life into, reanimate, reincarnate[/trn]
            [m3][ex][*]Some antiquated law was resurrected in order to prevent their using the land for grazing.[/*][/ex][/m]

retain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]keep (possession of), hold (on to), save, preserve, [c][p][i][com]Colloq[/com][/i][/p][/c] hang on to[/trn]
            [m3][ex][*]Retain the receipt in case you wish to exchange the merchandise.[/*][/ex][/m]
        [m1]2. [trn]engage, hire, employ, commission, take on[/trn]
            [m3][ex][*]We have retained a caretaker to look after the estate.[/*][/ex][/m]
        [m1]3. [trn]hold, absorb, contain, soak up, preserve[/trn]
            [m3][ex][*]This type of soil retains little water.[/*][/ex][/m]
        [m1]4. [trn]remember, keep or bear or have in mind, recall, remain aware of, memorize, impress on the memory, recollect[/trn]
            [m3][ex][*]As he aged, he found it increasingly difficult to retain even the simplest information such as names and dates.[/*][/ex][/m]

retaliate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]repay, pay back (in kind), counter, strike back (at), take revenge (on), wreak vengeance (on), revenge oneself (on), avenge, reciprocate, settle a score (with); give a Roland for an Oliver, give tit for tat, take an eye for an eye (and a tooth for a tooth), give as good as one gets, give (someone) a taste of his or her or their own medicine, pay (someone) back in his or her own coin; [c][p][i][com]Colloq[/com][/i][/p][/c] get even (with), get back (at)[/trn]
            [m3][ex][*]After government forces bombed their mountain headquarters, the guerrillas retaliated by destroying bridges and railway lines.[/*][/ex][/m]

retard
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]slow (down or up), hold up or back, set back, hinder, impede, delay, keep back, stall, thwart, balk, block, restrict, hold in check, frustrate, interfere with[/trn]
            [m3][ex][*]Growth of the economy was severely retarded by the war.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Offensive and derogatory idiot, moron, fool, imbecile, dunce, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] jerk[/trn]
            [m3][ex][*]Why she invites that retard to her parties I can't imagine.[/*][/ex][/m]

reticent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]quiet, shy, timid, retiring, reserved; taciturn, silent, unresponsive, tight-lipped, unforthcoming[/trn]
            [m3][ex][*]If you are proud of your accomplishments, why be reticent about saying so? Colin is reticent about how he acquired his gold earring.[/*][/ex][/m]

retinue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]entourage, escort, convoy, cortge, company, train, suite, followers, attendants, following, hangers-on, [c][p][i][com]Colloq[/com][/i][/p][/c] groupies[/trn]
            [m3][ex][*]The rock band arrived at the airport accompanied by a retinue of flunkeys.[/*][/ex][/m]

retire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]withdraw, rusticate, go off or away, take off, retreat; hibernate, aestivate or [c][p][i][com]US[/com][/i][/p][/c] estivate, seclude or sequester or cloister oneself[/trn]
            [m3][ex][*]I think I'll retire to some mountain-top to finish my book.[/*][/ex][/m]
        [m1]2. [trn]stop or give up work(ing), be pensioned off, (be) put out to grass or pasture, take the golden handshake, be given the gold watch, go on social security, go on a pension, be superannuated, go out of circulation[/trn]
            [m3][ex][*]Gemma Frobisher has retired from her job in the bakery, and is now living with her daughter in Norfolk.[/*][/ex][/m]
        [m1]3. [trn]go or take to (one's) bed or bedroom, (go to) sleep, lie down, (take one's) repose, (take a) nap, put one's feet up, [c][p][i][com]Colloq[/com][/i][/p][/c] take it easy, snooze, count sheep, have a zizz, catch or grab some shut-eye, get or take forty winks, [c][p][i][com]US[/com][/i][/p][/c] catch or log a few zees (Z's), [c][p][i][com]Slang[/com][/i][/p][/c] hit the sack, sack out, hit the hay, [c][p][i][com]Brit[/com][/i][/p][/c] kip, doss down[/trn]
            [m3][ex][*]I usually retire around midnight.[/*][/ex][/m]

retiring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shy, bashful, coy, demure, modest, diffident, timid, unpretentious, unassuming, humble, self-effacing, timorous, meek, reticent, reserved, unsocial, unsociable, aloof, removed, standoffish, distant, reclusive, eremitic(al)[/trn]
            [m3][ex][*]Howard is of a retiring disposition, preferring to keep to himself.[/*][/ex][/m]

retort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]response, reply, rejoinder, answer, riposte, rebuttal, [c][p][i][com]Colloq[/com][/i][/p][/c] comeback[/trn]
            [m3][ex][*]Faced with criticism of the novel, the author's retort was a four-letter word.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fling or hurl back, rejoin, answer back, riposte, rebut, counter, come back with, return, respond, answer, reply, retaliate[/trn]
            [m3][ex][*]'And don't expect a Christmas present from me, either!', she retorted vehemently.[/*][/ex][/m]

retouch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]touch up, correct, restore, repair, recondition, refresh, brush up, adjust, improve, finish, put the finishing touches on[/trn]
            [m3][ex][*]Only an expert restorer could have retouched the damaged painting so skilfully.[/*][/ex][/m]

retract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]withdraw, pull or draw back[/trn]
            [m3][ex][*]The instant he felt the heat, he retracted his hand.[/*][/ex][/m]
        [m1]2. [trn]take back, withdraw, rescind, revoke, repeal, deny, disavow, recant, renounce, abjure, cancel, forswear, repudiate, disclaim, disown, reverse[/trn]
            [m3][ex][*]If they refuse to retract their statement, I shall sue them for libel.[/*][/ex][/m]

retreat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]retirement, withdrawal, pulling or falling or drawing back, giving ground, evacuation, flight[/trn]
            [m3][ex][*]The regiment's retreat in the face of overwhelming odds is complete.[/*][/ex][/m]
        [m1]2. [trn]retirement, seclusion, withdrawal, isolation, solitude, rustication[/trn]
            [m3][ex][*]Since her retreat from public life, she has devoted herself to painting.[/*][/ex][/m]
        [m1]3. [trn]sanctuary, sanctum (sanctorum), refuge, shelter, den, haven, asylum, resort, hideaway, hide-out[/trn]
            [m3][ex][*]Antonia insisted on having her own retreat where she could occasionally escape from the children.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]withdraw, decamp, run (away), turn tail, depart, give or lose ground, pull or fall or draw back, retire, evacuate, flee, take flight[/trn]
            [m3][ex][*]We must retreat to the shelter of the hills, where we can regroup.[/*][/ex][/m]
        [m1]5. [trn]ebb, draw or move back, recede[/trn]
            [m3][ex][*]The waves, constantly advancing and retreating across the pebbly strand, lulled me to sleep.[/*][/ex][/m]

retribution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vengeance, revenge, reprisal, retaliation, requital, redress, quid pro quo, satisfaction, punishment, justice, just deserts, recompense, compensation[/trn]
            [m3][ex][*]It is a moral question whether society's treatment of malefactors should be an act of retribution or the setting of an example to others.[/*][/ex][/m]

retrieve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bring or get (back), fetch, come back with[/trn]
            [m3][ex][*]Simon trained his dog to retrieve his slippers.[/*][/ex][/m]
        [m1]2. [trn]recover, save, rescue, take back, recoup, regain, reclaim[/trn]
            [m3][ex][*]I tried using a fishing line to retrieve my hat from the lake.[/*][/ex][/m]
        [m1]3. [trn]make up, make amends for, recover, cover, redeem, repay, pay for, return, get back, regain, be repaid or reimbursed for[/trn]
            [m3][ex][*]Will we be able to retrieve our losses when we sell the business?[/*][/ex][/m]

retrospect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hindsight, reconsideration, review, remembering, afterthought, recollection, looking back[/trn]
            [m3][ex][*]In retrospect, I am not sure we did the right thing.[/*][/ex][/m]

return
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]come or go back, revert, turn back[/trn]
            [m3][ex][*]She is returning to her old habits. I shall return to this subject later if I have time.[/*][/ex][/m]
        [m1]2. [trn]come back, reappear, resurface, crop up again, turn or show up again, put in an appearance again; recur, reoccur, [c][p][i][com]Colloq[/com][/i][/p][/c] pop up again[/trn]
            [m3][ex][*]Will he return before March? The symptoms returned.[/*][/ex][/m]
        [m1]3. [trn]replace, put back, restore, give back, bring or carry back[/trn]
            [m3][ex][*]The missing books have mysteriously been returned.[/*][/ex][/m]
        [m1]4. [trn]exchange, bring back or carry back[/trn]
            [m3][ex][*]You may return any merchandise, for any reason, for refund or exchange, within ten days of its purchase.[/*][/ex][/m]
        [m1]5. [trn]yield, earn, gain, profit, benefit[/trn]
            [m3][ex][*]Where else can you find a secure investment that returns more than 15 per cent?[/*][/ex][/m]
        [m1]6. [trn]deliver, render, give, offer, turn in, proffer, report[/trn]
            [m3][ex][*]The jury returned a verdict of Not Guilty.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]recurrence, reappearance, repetition, renewal, recrudescence, resurfacing, re-emergence[/trn]
            [m3][ex][*]There was a return of the symptoms when I stopped taking the medicine.[/*][/ex][/m]
        [m1]8. [trn]replacement, replacing, restoration, restoring, restitution[/trn]
            [m3][ex][*]We shall see to the return of the stolen items to their rightful places.[/*][/ex][/m]
        [m1]9. [trn]Sometimes, returns. yield, earnings, profit, gain, benefit, income, revenue, proceeds, interest, takings, results[/trn]
            [m3][ex][*]The return on my investment was almost 100 per cent![/*][/ex][/m]
        [m1]10. [trn]arrival, advent, coming, home-coming[/trn]
            [m3][ex][*]A small crowd had gathered to await his return.[/*][/ex][/m]
        [m1]11. [trn]reciprocity, reciprocation, repayment, recompense, reimbursement, compensation, payment, reparation, indemnity, indemnification, consideration, amends, redress, requital[/trn]
            [m3][ex][*]If I give you my bike, what will I get in return?[/*][/ex][/m]

revamp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overhaul, redo, recondition, renovate, repair, fix, do up, refit, refurbish, restore, rehabilitate, [c][p][i][com]US[/com][/i][/p][/c] fix up[/trn]
            [m3][ex][*]To bring it into line with the 21st century, the constitution may need to be revamped completely.[/*][/ex][/m]

reveal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]expose, display, divulge, disclose, show; make known, let on, let out, let it be known, let slip, communicate, give vent to, air, ventilate, leak (out)[/trn]
            [m3][ex][*]The increasing light of dawn revealed a no-man's-land of utter devastation. The book is said to reveal everything you would prefer not to know about factory-farming.[/*][/ex][/m]

revel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, revel in. (take) delight (in), take pleasure (in), rejoice (in), luxuriate (in), bask (in), wallow(in), lap up, crow (about or over), glory (in), savour, relish[/trn]
            [m3][ex][*]Gavin revelled in the news that his ex-wife was remarrying and he would no longer have to pay her alimony.[/*][/ex][/m]
        [m1]2. [trn]make merry, carouse, celebrate, cut loose, go on a spree, [c][p][i][com]Colloq[/com][/i][/p][/c] live it up, whoop it up, make whoopee, whoop it up, paint the town red, party, [c][p][i][com]Brit[/com][/i][/p][/c] push the boat out, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] have a rave or rave-up[/trn]
            [m3][ex][*]The night after exams finish, the students traditionally revel till dawn.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]spree, party, merrymaking, debauch, carouse, festival, fte, carousal, celebration, gala, ball, romp, fling, carnival, jamboree, bacchanal, saturnalia[/trn]
            [m3][ex][*]Everyone joined in the revels on New Year's Eve, and had a good time.[/*][/ex][/m]

revelation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]news, information, proclamation, publication, bulletin, communiqu, announcement, pronouncement, declaration, statement, leak; admission, confession; discovery, unveiling, uncovering, exposure, disclosure, expos[/trn]
            [m3][ex][*]We were shocked at the revelation that they had been married all these years. Scientists' revelations about the depletion of the ozone layer are causing widespread concern.[/*][/ex][/m]

revelry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]merrymaking, fun, revelling, carousal, carousing, gaiety, festivity, jollity, mirth, celebration, ball, high jinks or hijinks, spree, [c][p][i][com]Colloq[/com][/i][/p][/c] partying, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] rave or rave-up[/trn]
            [m3][ex][*]The revelry went on into the wee hours of the morning.[/*][/ex][/m]

revenge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vengeance, retaliation, reprisal, retribution, vindictiveness, spitefulness, repayment, satisfaction[/trn]
            [m3][ex][*]They think he set fire to the place in revenge for having been dismissed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]avenge, get even for, take revenge for, make reprisal for, exact retribution or payment or repayment for[/trn]
            [m3][ex][*]She was seeking ways to revenge the murder of her brother.[/*][/ex][/m]
        [m1]3. [trn]revenge oneself (on). settle a score or an old score (with), pay (someone) back in his or her own coin, give a Roland for an Oliver, give tit for tat, take an eye for an eye (and a tooth for a tooth), punish, [c][p][i][com]Colloq[/com][/i][/p][/c] get, get even (with), give (someone) his or her or their comeuppance, give (someone) a taste of his or her or their own medicine[/trn]
            [m3][ex][*]He found ways to revenge himself on them for all that they had done to him.[/*][/ex][/m]

revenue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](gross) income, proceeds, receipts, return(s), yield, interest, takings, net (income), gate; profits, gain, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] take[/trn]
            [m3][ex][*]The revenue from the drugs operation must run into billions.[/*][/ex][/m]

revere
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]adore, adulate, reverence, venerate, worship, idolize, enshrine, sanctify, beatify, glorify, esteem, admire, respect, honour[/trn]
            [m3][ex][*]He was revered as the founding father of British psychology.[/*][/ex][/m]

reverence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]honour, respect, esteem, admiration, glorification, beatification, sanctification, idolization, worship, veneration, adulation, adoration, homage, fealty, obeisance, deference, awe[/trn]
            [m3][ex][*]Their totalitarian discipline was able to succeed because of the people's reverence for authority.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]See revere, above.[/trn][/m]

reverie
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]day-dream, fantasy, brown study, wool-gathering, absent-mindedness; meditation, thought[/trn]
            [m3][ex][*]I shouldn't disturb Kevin - he's deep in a reverie.[/*][/ex][/m]

reversal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reverse, turn-about, turn-round, U-turn, change, volte-face, (complete) switch, [c][p][i][com]Brit[/com][/i][/p][/c] about-turn, [c][p][i][com]US[/com][/i][/p][/c] about-face[/trn]
            [m3][ex][*]This represents a reversal of former policy, doesn't it?[/*][/ex][/m]
        [m1]2. [trn]See reverse, 8, below.[/trn][/m]
        [m1]3. [trn]annulment, nullification, nulling, cancellation, revocation, repeal, rescission[/trn]
            [m3][ex][*]The present case is an appeal against the reversal of an earlier judgement.[/*][/ex][/m]

reverse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]opposite, contrary, inverse, converse; inverted, upside down, mirror, reversed, backward[/trn]
            [m3][ex][*]Now try turning the wheel in the reverse direction. What appears on the retina is a reverse image, which the brain inverts.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]invert, overturn, turn upside down, turn topsy-turvy, turn over, up-end; exchange, change, interchange, transpose[/trn]
            [m3][ex][*]Using your finger to keep the mercury from running out, reverse the tube in the dish of mercury. Perhaps the car will start if you reverse the leads to the battery.[/*][/ex][/m]
        [m1]3. [trn]overturn, overthrow, upset, set aside, quash, override, annul, nullify, vacate, abandon, revoke, negate, veto, declare null and void, disaffirm, invalidate, cancel, repeal, rescind, overrule, countermand, undo[/trn]
            [m3][ex][*]The superior tribunal reversed the decision of the lower-court judge.[/*][/ex][/m]
        [m1]4. [trn]alter, change, modify; renounce, recant, take back[/trn]
            [m3][ex][*]Reverse the polarity of the wiring. I reversed my opinion after hearing her sing.[/*][/ex][/m]
        [m1]5. [trn]back up, move or go backwards or [c][p][i][com]US[/com][/i][/p][/c] also backward, backtrack, Nautical make sternway[/trn]
            [m3][ex][*]You will be in the right spot if you reverse a yard or two.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]opposite, contrary, converse, antithesis[/trn]
            [m3][ex][*]Whatever she tells you, I suggest you do the reverse.[/*][/ex][/m]
        [m1]7. [trn]back, rear, wrong side, verso, underside; flip side, B-side; tail side[/trn]
            [m3][ex][*]Read what it says on the reverse.[/*][/ex][/m]
        [m1]8. [trn]set-back, disappointment, misfortune, reversal, mishap, misadventure, trouble, problem, difficulty, vicissitude, adversity, defeat; disaster, catastrophe, dbacle, rout, [c][p][i][com]Colloq[/com][/i][/p][/c] washout[/trn]
            [m3][ex][*]We suffered a temporary reverse or two in business, but we're all right now. United suffered a humiliating reverse against Wanderers in the cup last week.[/*][/ex][/m]

revert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]return, come or go back, take or pick up again, lapse, backslide, regress, relapse, retreat[/trn]
            [m3][ex][*]He reverted to his old beliefs about male superiority.[/*][/ex][/m]

review
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]survey, examine, regard, look at, study, con, consider, weigh, inspect, look over, scrutinize[/trn]
            [m3][ex][*]Would you be good enough to review the work of the new employees? She is coming to review the troops this weekend.[/*][/ex][/m]
        [m1]2. [trn]re-examine, reconsider, go over again, look at or over again, reassess[/trn]
            [m3][ex][*]Billings reviewed once more all the bad things he had done in his lifetime.[/*][/ex][/m]
        [m1]3. [trn]criticize, critique, assess, judge, evaluate, give one's opinion of, comment on or upon, discuss[/trn]
            [m3][ex][*]Who reviewed your latest book?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]criticism, critique, review article, assessment, judgement, evaluation, commentary, study, comment, notice[/trn]
            [m3][ex][*]The play received rave reviews from almost all the critics.[/*][/ex][/m]
        [m1]5. [trn]survey, examination, study, consideration, inspection, scrutiny, analysis; reviewing, reading[/trn]
            [m3][ex][*]After a detailed review of the circumstances, we have decided to let you off easy this time, Finnegan.[/*][/ex][/m]
        [m1]6. [trn]re-examination, reconsideration, rehashing or rehash, post-mortem, reassessment, rethinking, rethink[/trn]
            [m3][ex][*]Why do you always insist on a review of all the bidding on every hand, whenever we play bridge?[/*][/ex][/m]
        [m1]7. [trn]periodical, journal, magazine[/trn]
            [m3][ex][*]Have you read Stonehouse's article in the latest Birmingham Review?[/*][/ex][/m]
        [m1]8. [trn]parade, procession, array, cavalcade, march past, fly-past or chiefly [c][p][i][com]US[/com][/i][/p][/c] flyover[/trn]
            [m3][ex][*]A great naval review was held at Spithead.[/*][/ex][/m]

revise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]edit, emend, improve, correct, rectify, modify, revamp, redact, rework, overhaul, update; rewrite[/trn]
            [m3][ex][*]A revised edition of the dictionary has been published every ten years.[/*][/ex][/m]
        [m1]2. [trn]alter, change, amend[/trn]
            [m3][ex][*]Since hearing him sing, I have been forced to revise my taste in music.[/*][/ex][/m]

revision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]editing, revising, emendation, improvement, correction, rectification, modification, revamping, reappraisal, re-examination, reinterpretation, reassessment, redaction, reworking, overhaul, overhauling, updating, update; rewrite, edition, version, rendition[/trn]
            [m3][ex][*]Her revision of the text is based on a newly discovered manuscript. The fourth revision will be available next April.[/*][/ex][/m]

revival
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]resurrection, resuscitation, renewal, restoration, revitalization, resurfacing, return, returning[/trn]
            [m3][ex][*]How much more often we see the revival of out-moded fashions than the introduction of new ideas![/*][/ex][/m]
        [m1]2. [trn]rebirth, renaissance or renascence, resurgence, awakening, quickening, reanimation[/trn]
            [m3][ex][*]Do you regard the current trend towards fundamentalism as a genuine revival of religion?[/*][/ex][/m]
        [m1]3. [trn]recovery, improvement, increase, upsurge, upturn, boost, upswing, advance, advancement, progress, rise, escalation, [c][p][i][com]Colloq[/com][/i][/p][/c] pick-up, comeback[/trn]
            [m3][ex][*]This week saw a revival in the metals market.[/*][/ex][/m]

revive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](re)awaken, wake (up), come or bring (a)round, waken, resuscitate; recover, (re)gain consciousness[/trn]
            [m3][ex][*]Dashing cold water in his face revived him at once. I revived to find her leaning over me.[/*][/ex][/m]
        [m1]2. [trn]reawaken, stir up again, renew, resume, reopen, refresh[/trn]
            [m3][ex][*]You can blame Andy for reviving the feud between our families.[/*][/ex][/m]
        [m1]3. [trn]bring back, reactivate, renew, resurrect, re-establish, resume, reopen, revitalize, breathe life into, reinvigorate, rejuvenate[/trn]
            [m3][ex][*]Perhaps we ought to revive the practice of putting hooligans, vandals, and delinquents into stocks in the market square.[/*][/ex][/m]

revoke
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cancel, deny, invalidate, annul, declare null and void, void, nullify, negate, repudiate, renounce, rescind, repeal, recall, recant, quash, veto, set aside, abrogate, abolish, withdraw, take back, retract[/trn]
            [m3][ex][*]He warned that if they refused to comply with local authority rulings he had the power to revoke their licence.[/*][/ex][/m]

revolt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rebellion, revolution, uprising, mutiny, insurrection, coup d'tat, putsch, take-over[/trn]
            [m3][ex][*]The council ordered the secret police to suppress the revolt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]rebel, rise up, mutiny; protest, dissent[/trn]
            [m3][ex][*]After years of oppression, the people revolted and deposed their leaders.[/*][/ex][/m]
        [m1]3. [trn]repel, offend, disgust, shock, horrify, repulse, nauseate, sicken[/trn]
            [m3][ex][*]I was revolted by the poverty and sickness I saw in that country.[/*][/ex][/m]

revolting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disgusting, sickening, nauseating, nauseous, stomach-turning, stomach-churning, vomit-provoking, sick-making, foul, loathsome, abhorrent, horrid, horrible, nasty, vile, obnoxious, repulsive, appalling, abominable, repellent, offensive, objectionable, off-putting, beastly, gross, rotten, rancid, inedible, disagreeable, unpleasant, [c][p][i][com]Slang[/com][/i][/p][/c] icky, yucky[/trn]
            [m3][ex][*]Rick served up some revolting mess for dinner and then took offence when we didn't eat it.[/*][/ex][/m]

revolution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mutiny, revolt, rebellion, coup (d'tat), uprising, insurgency, insurrection, putsch, take-over, overthrow[/trn]
            [m3][ex][*]If the government fails to ensure that the people have food, there will be a revolution.[/*][/ex][/m]
        [m1]2. [trn]upheaval, cataclysm, transformation, (drastic or radical or major) change, sea change, metamorphosis[/trn]
            [m3][ex][*]Recent successes of capitalism have sparked a revolution in the political philosophies of communist nations.[/*][/ex][/m]
        [m1]3. [trn]rotation, turn, orbit, circuit, spin, lap, round, cycle, circle, gyration; wheel, whirl, pirouette[/trn]
            [m3][ex][*]At each revolution of the gear (A ) , the ratchet (B ) moves one notch. The rapid revolutions of the ice-skater dissolved her into a blur of colour.[/*][/ex][/m]

revolutionary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mutinous, rebellious, insurgent, insurrectionist, insurrectionary, radical, rebel, seditious, subversive[/trn]
            [m3][ex][*]They had dreamed for years of the revolutionary overthrow of the government.[/*][/ex][/m]
        [m1]2. [trn]novel, innovative, creative, new, different, original, avant-garde[/trn]
            [m3][ex][*]The firm hopes that its revolutionary new product will make a clean sweep in the market-place.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]rebel, mutineer, insurgent, insurrectionist, insurrectionary, revolutionist, sansculotte or sansculottist, anarchist, radical, extremist, terrorist[/trn]
            [m3][ex][*]In his younger days at university, Charles fancied himself a revolutionary, without quite knowing what he might rebel against.[/*][/ex][/m]

revolve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spin, turn, pivot, rotate, gyrate, whirl, twirl, reel, wheel, go (a)round, circle, cycle, orbit; swivel[/trn]
            [m3][ex][*]As the earth revolves on its axis, the moon revolves round the earth.[/*][/ex][/m]
        [m1]2. [trn]turn, depend, pivot, rely[/trn]
            [m3][ex][*]His decision to buy a new car revolves on his finances.[/*][/ex][/m]
        [m1]3. [trn]turn over (in one's mind), ponder, weigh, consider, meditate upon or on, think about, reflect upon or on, ruminate over or on, chew over, contemplate[/trn]
            [m3][ex][*]I have been revolving in my mind your most attractive proposal, but I regret I must turn it down.[/*][/ex][/m]

revolver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pistol, gun, side-arm, firearm, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] handgun, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] six-gun, six-shooter, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rod, gat, roscoe, piece, Saturday-night special, shooting-iron[/trn]
            [m3][ex][*]How do you explain the fact that your fingerprints were found on the revolver with which she was shot?[/*][/ex][/m]

revulsion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]loathing, detestation, disgust, repugnance, abomination, abhorrence, aversion, hatred, antipathy, odium, execration[/trn]
            [m3][ex][*]I cannot describe the revulsion I felt at seeing those elephants slaughtered for their ivory.[/*][/ex][/m]

reward
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]award, favour, recompense, compensation, return, payment, pay, requital[/trn]
            [m3][ex][*]For your good deeds you will have to seek your reward in heaven; dishonesty is recompensed here on earth.[/*][/ex][/m]
        [m1]2. [trn]prize, award, tribute, honour, [c][p][i][com]Literary[/com][/i][/p][/c] guerdon[/trn]
            [m3][ex][*]The Victoria Cross was instituted as a reward for military valour in 1856.[/*][/ex][/m]
        [m1]3. [trn]retribution, punishment, just deserts, [c][p][i][com]Colloq[/com][/i][/p][/c] comeuppance[/trn]
            [m3][ex][*]Hanging was the reward of treason.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]recompense, compensate, pay, repay, remunerate, redress, requite, make (something or it) worth someone's while[/trn]
            [m3][ex][*]Only if they reward him will Fuller give information leading to the capture of the thief.[/*][/ex][/m]

rewarding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]satisfying, gratifying, worthwhile, enriching, enriched, fruitful, worthwhile; profitable, advantageous, productive, gainful[/trn]
            [m3][ex][*]Laurence says that his most rewarding experience has been seeing his children again.[/*][/ex][/m]

reword
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]paraphrase, rephrase, put into different words, put another way, express differently, revise, recast, rewrite[/trn]
            [m3][ex][*]Perhaps if you reworded your request in politer terms it might get more sympathetic consideration.[/*][/ex][/m]

rhapsodic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rhapsodical, ecstatic, enthusiastic, elated, overjoyed, effusive, rapturous, thrilled, blissful, transported, orgasmic, intoxicated, euphoric, walking on air, delighted, intoxicated, happy as a sandboy, happy as a pig in clover, (sitting) on top of the world, [c][p][i][com]Brit[/com][/i][/p][/c] in the seventh heaven, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven, happy as a cow in clover, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] happy as a pig in shit[/trn]
            [m3][ex][*]What kind of society have we that is scornful of intellect and rhapsodic about celebrities?[/*][/ex][/m]

rhetoric
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eloquence, expressiveness, elocution, way with words, [c][p][i][com]Colloq[/com][/i][/p][/c] gift of the gab[/trn]
            [m3][ex][*]His rhetoric, though it defied analysis, exactly reflected the emotions of the Labour movement.[/*][/ex][/m]
        [m1]2. [trn]bombast, bluster, fustian, rodomontade, grandiloquence, magniloquence, oratory, windiness, high-flown poppycock, wordiness, sesquipedality, verbosity, prolixity, long-windedness, turgidity, flatulence, gasconade, [c][p][i][com]Colloq[/com][/i][/p][/c] hot air, puffery[/trn]
            [m3][ex][*]Her threats are mere rhetoric and I refuse to take notice of them.[/*][/ex][/m]

rhetorical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stylistic, linguistic, poetic, expressive, oratorical[/trn]
            [m3][ex][*]Zeugma, hysteron proteron, and anacoluthon are all terms for rhetorical devices.[/*][/ex][/m]
        [m1]2. [trn]artificial, contrived, for effect, unanswerable, not literal[/trn]
            [m3][ex][*]The question, 'Why don't you drop dead', was purely rhetorical.[/*][/ex][/m]
        [m1]3. [trn]pretentious, bombastic, flamboyant, extravagant, florid, fustian, high-flown, inflated, grandiose, euphuistic, turgid, grandiloquent, magniloquent, long-winded, windy, orotund, wordy, prolix, sesquipedalian, [c][p][i][com]Colloq[/com][/i][/p][/c] highfalutin or hifalutin[/trn]
            [m3][ex][*]The rhetorical style of Crampton's parliamentary speeches appear to be doing the party more harm than good.[/*][/ex][/m]

rhyme
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rime, poem, poetry, verse, versification, metrical composition, song[/trn]
            [m3][ex][*]The art of rhyme may well be coincident with the earliest stages of language.[/*][/ex][/m]
        [m1]2. [trn]rhyme or reason. (common) sense, logic, intelligence, meaning, wisdom, rationality, rationale, soundness, organization, structure[/trn]
            [m3][ex][*]There appears to be no rhyme or reason behind the bombing of the library.[/*][/ex][/m]

rhythm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tempo, beat, cadence or cadency, throb, throbbing, accent, accentuation, time, timing, stress or rhythmic(al) pattern, measure, metre, pulse, lilt, Music downbeat, thesis, upbeat, arsis[/trn]
            [m3][ex][*]The song is in samba rhythm.[/*][/ex][/m]

rhythmic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rhythmical, measured, cadenced, throbbing, pulsing, pulsating, regular, steady, beating[/trn]
            [m3][ex][*]The rhythmic sound of the waves soon sent me to sleep.[/*][/ex][/m]

ribaldry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vulgarity, immodesty, indelicacy, indecency, coarseness, bawdiness, earthiness, wantonness, raciness, naughtiness, shamelessness, lustfulness, rakishness, rascality, dissoluteness, lubricity, lasciviousness, looseness, scurrility or scurrilousness, lewdness, salaciousness, licentiousness, grossness, offensiveness, rankness, rudeness, smuttiness, smut, dirt, filth, foulness, obscenity[/trn]
            [m3][ex][*]The ribaldry of some of Chaucer's tales makes them not altogether suitable for schoolchildren.[/*][/ex][/m]

rich
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wealthy, affluent, prosperous, well-to-do, well off, well provided for, opulent, moneyed, in clover, on velvet, [c][p][i][com]Colloq[/com][/i][/p][/c] flush, loaded, on Easy Street, rolling in it or money or wealth, in the chips or the dough or the money, well-heeled, [c][p][i][com]US[/com][/i][/p][/c] well-fixed[/trn]
            [m3][ex][*]A year ago Montmorency was a rich man, but that was before Blue Thursday on the Stock Exchange.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, rich in. abundant (in), overflowing (with), fertile (in), fecund (in), productive (of), copious (in), abounding in, well supplied (with), well stocked (with), rife (with), replete (with), profuse (in or with)[/trn]
            [m3][ex][*]The rich prairie land was soon yielding abundant harvests. The surrounding mountains were rich in minerals of all kinds.[/*][/ex][/m]
        [m1]3. [trn]valuable, precious, invaluable, priceless[/trn]
            [m3][ex][*]For centuries the islanders have enjoyed the rich bounty of the seas. The thieves who broke into the vaults got a rich haul.[/*][/ex][/m]
        [m1]4. [trn]costly, expensive, dear, valuable, invaluable, precious, priceless, lavish, sumptuous, lush, luxurious, palatial, elaborate, splendid, exquisite, superb, elegant[/trn]
            [m3][ex][*]The caravans returned laden with rich treasures of the Orient - silks, jewels, spices, rare woods, and other luxuries.[/*][/ex][/m]
        [m1]5. [trn]intense, dark, deep, warm, vibrant, strong, lustrous[/trn]
            [m3][ex][*]At the rajah's court the rich colours of the carpets and hangings dazzle the eye.[/*][/ex][/m]
        [m1]6. [trn]fat, fattening, heavy, creamy, succulent, savoury, mouth-watering, luscious, sapid, delicious[/trn]
            [m3][ex][*]When Vicky complained that her sweet was too rich, Arthur ate hers, too.[/*][/ex][/m]
        [m1]7. [trn]mellow, mellifluous, resonant, sonorous, full[/trn]
            [m3][ex][*]Edgar's rich basso filled the cavernous amphitheatre.[/*][/ex][/m]
        [m1]8. [trn]aromatic, ambrosial, savoury, fragrant, redolent, pungent, strong[/trn]
            [m3][ex][*]The house was filled with the rich odour of freshly made coffee.[/*][/ex][/m]
        [m1]9. [trn]productive, plentiful, abundant, ample, bountiful, prolific, fruitful, fertile, fecund, copious, profitable, potent[/trn]
            [m3][ex][*]The letters proved a rich source of intimate details about their private life.[/*][/ex][/m]
        [m1]10. [trn]laughable, funny, hilarious, comic(al), humorous, amusing, [c][p][i][com]Colloq[/com][/i][/p][/c] side-splitting[/trn]
            [m3][ex][*]He had many rich anecdotes to relate about the practical jokes they used to play on one another.[/*][/ex][/m]
        [m1]11. [trn]ridiculous, preposterous, outlandish, ludicrous, absurd, nonsensical[/trn]
            [m3][ex][*]One particularly rich episode involved a chimpanzee.[/*][/ex][/m]

riches
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]wealth, affluence, opulence, plenty, prosperity, abundance, fortune, means, resources; lucre, pelf[/trn]
            [m3][ex][*]It was rumoured that the family had acquired its apparently endless riches in the slave trade, in the 18th century.[/*][/ex][/m]

richly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]sumptuously, lavishly, luxuriously, splendidly, elaborately, exquisitely, elegantly, superbly[/trn]
            [m3][ex][*]The flat was richly appointed with Chinese antiques, thick oriental carpets, and silk hangings.[/*][/ex][/m]
        [m1]2. [trn]well, thoroughly, amply, fully, appropriately, fittingly, condignly[/trn]
            [m3][ex][*]Shirley's work was at last given the recognition it so richly deserved.[/*][/ex][/m]

rickety
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wobbly, unsteady, broken-down, decrepit, shaky, tottering, teetering, ramshackle, flimsy, frail, precarious, dilapidated, in disrepair, tumbledown, unsecure[/trn]
            [m3][ex][*]Don't put such a heavy lamp on that rickety table![/*][/ex][/m]

rid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rid of. deliver from, relieve of, free from or of, rescue, save[/trn]
            [m3][ex][*]What can we do to rid ourselves of that appalling smell?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]be or get rid of. banish, exile, eject, expel, dispose of, throw out or away, eliminate, dispense with; refuse, reject, dismiss, shrug off[/trn]
            [m3][ex][*]If she had wanted to be rid of him, she would have divorced him long ago. I am having a spot of bother trying to get rid of my old car: nobody wants to buy it.[/*][/ex][/m]

-ridden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]afflicted or harassed or affected or dominated by, infected or infested with[/trn]
            [m3][ex][*]They were shocked when they first came to this drought-ridden province of Northern Ethiopia. Only foreign aid can salvage the debt-ridden economy of this state.[/*][/ex][/m]

riddle
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]conundrum, puzzle, enigma, poser, question, mystery, problem, brain-teaser or [c][p][i][com]Brit[/com][/i][/p][/c] brain-twister[/trn]
            [m3][ex][*]The cracker contained a whistle, paper hat, and the inevitable riddle.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]perforate, pepper, puncture, pierce, honeycomb[/trn]
            [m3][ex][*]The back of the bookcase was riddled with tiny worm-holes.[/*][/ex][/m]
        [m1]2. [trn]penetrate, infest, infect, pervade, permeate, fill, spread[/trn]
            [m3][ex][*]An investigation revealed that the entire department was riddled with corruption.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]sieve, colander or cullender, strainer, grating, screen, sifter, filter[/trn]
            [m3][ex][*]He shovelled the dirt through the riddle to sift out the larger stones.[/*][/ex][/m]

ride
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sit on or in, travel or journey or go or proceed on or in, be borne or carried or conveyed (on or in), take; propel or control or drive (a horse or a bicycle or a motor cycle)[/trn]
            [m3][ex][*]They ride the bus to work each day. The film began with a witch riding a broomstick. Do you know how to ride a motor bike?[/*][/ex][/m]
        [m1]2. [trn]float, lie[/trn]
            [m3][ex][*]The yacht is riding at anchor off Portsmouth.[/*][/ex][/m]
        [m1]3. [trn]tyrannize, terrorize, intimidate, dominate, oppress; bully, rag, harry, harass, hector, nag, provoke, heckle, badger, plague, pester, annoy, irritate, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle[/trn]
            [m3][ex][*]He has been ridden by obsessive ambition all his life.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]drive, journey, trip, excursion, tour, jaunt, outing, expedition, [c][p][i][com]Colloq[/com][/i][/p][/c] spin[/trn]
            [m3][ex][*]Let's go for a ride in the country![/*][/ex][/m]
        [m1]5. [trn]take for a ride.[/trn][/m]
          [m2][b]a[/b] [trn]delude, swindle, trick, deceive, defraud, humbug, defraud, gull, take in, cheat, bamboozle[/trn]
            [m3][ex][*]Those tricksters with the loaded dice certainly took Charlie for a ride last night![/*][/ex][/m]
          [m2][b]b[/b] [trn](kidnap and) murder or kill or execute or do in, [c][p][i][com]Slang[/com][/i][/p][/c] bump off, [c][p][i][com]US[/com][/i][/p][/c] (snatch and) rub out or waste[/trn]
            [m3][ex][*]They said that if he identified them, they would take him for a ride.[/*][/ex][/m]

ridge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]crest, line, strip, top edge, arte[/trn]
            [m3][ex][*]The mountain ridge was partly obscured by clouds.[/*][/ex][/m]

ridicule
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]derision, deriding, jeer, jeering, taunt, taunting, mockery, mocking, gibe or jibe, gibing or jibing, raillery, [c][p][i][com]Colloq[/com][/i][/p][/c] ribbing, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] razzing, joshing[/trn]
            [m3][ex][*]Nick was often subjected to ridicule because of his outlandish clothes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]deride, jeer at, taunt, tease, mock, gibe or jibe, guy, chaff, laugh at, caricature, poke fun at, make fun or sport of, lampoon, burlesque, travesty, parody, make a laughing-stock (of), [c][p][i][com]Colloq[/com][/i][/p][/c] rib, roast, [c][p][i][com]Brit[/com][/i][/p][/c] send up, take the mickey out of, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] razz, josh[/trn]
            [m3][ex][*]In a democracy, it is an inalienable right of the people to ridicule their leaders and government.[/*][/ex][/m]

ridiculous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]absurd, laughable, preposterous, weird, comical, funny, humorous, ludicrous, farcical, droll, amusing, mirthful, hilarious, side-splitting, risible; silly, inane, nonsensical, foolish, stupid, outlandish, bizarre, grotesque, queer, crazy, insane, zany, wild, [c][p][i][com]Slang[/com][/i][/p][/c] far-out[/trn]
            [m3][ex][*]You look absolutely ridiculous in that outfit! Where did she ever get the ridiculous notion that she would marry a prince?[/*][/ex][/m]

riff-raff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rabble, hoi polloi, ragtag and bobtail, scum, canaille, masses, dregs (of society), [c][p][i][com]Colloq[/com][/i][/p][/c] great unwashed[/trn]
            [m3][ex][*]I am shocked that you continue your membership in a club to which riff-raff like Trevor Barnes belong.[/*][/ex][/m]

rifle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rob, loot, ransack, plunder, despoil, burgle, pillage, [c][p][i][com]US[/com][/i][/p][/c] burglarize[/trn]
            [m3][ex][*]We caught the man who had rifled the till.[/*][/ex][/m]
        [m1]2. [trn]search, ransack, go through, rummage through[/trn]
            [m3][ex][*]She rifled through the files till the will was found.[/*][/ex][/m]

rift
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]separation, break, split, schism, cleft, gulf, gap; disagreement, conflict, disruption, difference, breach, break-up, division, distance, alienation[/trn]
            [m3][ex][*]The continued bitterness served only to intensify the rift between them.[/*][/ex][/m]
        [m1]2. [trn]tear, rent, opening, hole, crack, chink, crevice, cleavage, fracture, flaw, fault[/trn]
            [m3][ex][*]Water was pouring through an ever-widening rift in the dam.[/*][/ex][/m]

rig
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, rig out or up. fit (out or up), equip, set up, outfit, supply, provision, accoutre or [c][p][i][com]US[/com][/i][/p][/c] also accouter, caparison, set up, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] kit out[/trn]
            [m3][ex][*]Good Sports was the shop that rigged us out completely for our Himalayan climbing expedition.[/*][/ex][/m]
        [m1]2. [trn]falsify, manipulate, doctor, juggle, fix, tamper with, fake, [c][p][i][com]Colloq[/com][/i][/p][/c] fiddle (with), cook[/trn]
            [m3][ex][*]The accountants rigged the books to make the company appear profitable enough to merit a bank loan.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]equipment, equipage, gear, tackle, apparatus, outfit, kit, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, paraphernalia, appurtenances, [c][p][i][com]Colloq[/com][/i][/p][/c] things, stuff[/trn]
            [m3][ex][*]It cost a fortune to transport his diving rig by plane.[/*][/ex][/m]

right
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]just, moral, good, proper, correct, legal, lawful, licit, honest, upright, righteous, virtuous, ethical, fair, true, honourable, right-minded, principled, open, above-board[/trn]
            [m3][ex][*]There is no doubt in my mind that Simon can be relied on to do the right thing.[/*][/ex][/m]
        [m1]2. [trn]correct, fitting, suitable, proper, accurate, exact, precise, perfect; factual, truthful, veracious, valid, sound, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bang on, spot on[/trn]
            [m3][ex][*]Have you bought the right kind of nail to go into plaster? Jennie had nine right answers out of ten. How many of yours are right?[/*][/ex][/m]
        [m1]3. [trn]propitious, convenient, strategic, advantageous, beneficial, favourable, auspicious, preferred, preferable, promising[/trn]
            [m3][ex][*]It is critical for the mixture to reach the boiling point at exactly the right time.[/*][/ex][/m]
        [m1]4. [trn]sound, sane, normal, rational, lucid, healthy[/trn]
            [m3][ex][*]Is she right in the head, letting him drive in his condition?[/*][/ex][/m]
        [m1]5. [trn]right-hand, dextral, dexter, Nautical starboard[/trn]
            [m3][ex][*]In the United Kingdom, drivers sit on the right side.[/*][/ex][/m]
        [m1]6. [trn]rightist, right-wing, conservative, reactionary, Tory[/trn]
            [m3][ex][*]The right wing of the liberal party is not so very different from the left wing of the conservatives.[/*][/ex][/m]
        [m1]7. [trn]face, upper, principal, front[/trn]
            [m3][ex][*]Have you laid the tablecloth right side up?[/*][/ex][/m]
        [m1]8. [trn]utter, complete, perfect, unmitigated, unalloyed, out-and-out, thorough, thoroughgoing, 24-carat or esp. [c][p][i][com]US[/com][/i][/p][/c] 24-karat, dyed in the wool, pure, absolute, real, [c][p][i][com]Brit[/com][/i][/p][/c] proper[/trn]
            [m3][ex][*]I've been a right idiot not to realize that he loved only her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]privilege, prerogative, licence, power, claim, title, freedom, liberty[/trn]
            [m3][ex][*]We must allow nothing to interfere with our democratic rights, such as our right to vote.[/*][/ex][/m]
        [m1]10. [trn]justice, reason, fact, truth, fairness, equity, good, goodness, integrity, virtue, virtuousness, honesty, honourableness, morality, propriety, rectitude, right-mindedness, high-mindedness, nobility, uprightness[/trn]
            [m3][ex][*]He believes that he has right on his side.[/*][/ex][/m]
        [m1]11. [trn]right side or hand or fist, Nautical starboard[/trn]
            [m3][ex][*]She stood on his right. She gave him a quick right to the jaw.[/*][/ex][/m]
        [m1]12. [trn]by rights. properly, fairly, justly, to be just, to be fair, in fairness, honestly, in all honesty, to be honest[/trn]
            [m3][ex][*]By rights, because I paid for it, the house is mine.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]13. [trn]directly, straight, straightaway, right away or off, in a beeline, as the crow flies, forthwith; unhesitatingly, immediately, promptly, at once, instantly, without hesitating or hesitation, without delay, quickly, swiftly, speedily, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, straight off[/trn]
            [m3][ex][*]The minute he walked into the room, he went right to the wall-safe. Please come over right now.[/*][/ex][/m]
        [m1]14. [trn]exactly, precisely, unerringly, accurately; just[/trn]
            [m3][ex][*]She hung the paintings right where they belonged.[/*][/ex][/m]
        [m1]15. [trn]just, only[/trn]
            [m3][ex][*]I stopped right now - when you walked in.[/*][/ex][/m]
        [m1]16. [trn]well, satisfactorily, advantageously, profitably, favourably, opportunely[/trn]
            [m3][ex][*]I hope that everything turns out right for you.[/*][/ex][/m]
        [m1]17. [trn]correctly, accurately, properly, precisely, well, sensibly, fittingly, suitably, aptly[/trn]
            [m3][ex][*]If you can't do it right, why bother doing it at all![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]18. [trn]straighten (up or out), set upright or aright[/trn]
            [m3][ex][*]I righted all the chairs the children had knocked over.[/*][/ex][/m]
        [m1]19. [trn]put or set or make right, put or set to rights, correct, straighten out, redress, amend, make up for, rectify, sort out, repair, fix[/trn]
            [m3][ex][*]She has always felt that her mission in life was to right wrongs.[/*][/ex][/m]
        [m1]20. [trn]avenge, retaliate for, vindicate, repay, revenge, settle, [c][p][i][com]Colloq[/com][/i][/p][/c] get even for[/trn]
            [m3][ex][*]Langdon swore that he would right the injury done to his father's name.[/*][/ex][/m]

righteous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moral, just, virtuous, upstanding, upright, good, honest, ethical, honourable, fair, reputable, trustworthy[/trn]
            [m3][ex][*]He insists that his father was a righteous man who had been unjustly accused.[/*][/ex][/m]
        [m1]2. [trn]right, correct, justifiable, justified, appropriate, condign, fitting, apt, self-righteous[/trn]
            [m3][ex][*]Her righteous indignation at being criticized stems from her overweening pride.[/*][/ex][/m]

rightful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]legal, lawful, legitimate, licit, de jure, correct, proper, bona fide, valid, true, authorized, right[/trn]
            [m3][ex][*]If the deed is in his name, then he is the rightful owner.[/*][/ex][/m]
        [m1]2. [trn]just, fair, equitable, right[/trn]
            [m3][ex][*]Emily has supported rightful causes all her life.[/*][/ex][/m]

rigid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stiff, unbending, unbendable, firm, hard, strong[/trn]
            [m3][ex][*]Are those brackets rigid enough to support such a heavy shelf?[/*][/ex][/m]
        [m1]2. [trn]inflexible, inelastic, unyielding, undeviating, unalterable, set, firm, hard, adamant, hard-line, unbending, adamantine, steely, iron, strong, uncompromising, rigorous, unrelenting, intransigent, stringent, severe, strict, rigorous, stern, harsh, austere[/trn]
            [m3][ex][*]Frank is known to favour rigid discipline in the classroom.[/*][/ex][/m]
        [m1]3. [trn]rigorous, exact, precise, unwavering, unqualified, unswerving, undeviating, demanding, strict, hard and fast, literal, nice, close, thorough, scrupulous, careful, conscientious, painstaking, meticulous, punctilious, exacting, strait-laced[/trn]
            [m3][ex][*]Rigid observance of the regulations produced the desired results. Pinwell's rigid parsimony met little favour from his family.[/*][/ex][/m]
        [m1]4. [trn]obstinate, stubborn, pigheaded, inflexible, immovable, adamant, adamantine, fixed, set, obdurate, wilful, headstrong, dogged, persevering, determined, resolute, steadfast, resolved, tenacious, relentless, unrelenting, uncompromising, unadaptable, mulish, close-minded[/trn]
            [m3][ex][*]Candida remained rigid in her opposition to birth control.[/*][/ex][/m]

rigmarole
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rigamarole, motions, complication(s), formalities, red tape, bureaucracy, punctilio, ceremoniousness, ceremony, ritual, procedure, mess, mumbo-jumbo, gobbledegook or gobbledygook, bunkum or buncombe, bother, balderdash, rubbish, nonsense, foolishness, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle, bunk, [c][p][i][com]Slang[/com][/i][/p][/c] crap, [c][p][i][com]US[/com][/i][/p][/c] meshugaas or mishegaas[/trn]
            [m3][ex][*]Why must one go through such a rigmarole just to get a driving licence?[/*][/ex][/m]

rigour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, rigours. severity, harshness, hardship, inhospitableness, bleakness, inclemency or inclementness, bitterness, cold[/trn]
            [m3][ex][*]I am not sure that my grandmother can endure the rigours of another Scottish winter.[/*][/ex][/m]
        [m1]2. [trn]strictness, rigidity, precision, preciseness, punctilio, literalness, exactness, meticulousness, stringency, inflexibility, rigorism, harshness, severity, hardship, asperity, austerity, sternness[/trn]
            [m3][ex][*]If you work with radioactive materials, safety regulations must be observed with rigour. The rigour of monastic life has toughened him over the years.[/*][/ex][/m]

rim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]edge, brim, lip, border, periphery, perimeter[/trn]
            [m3][ex][*]To make a margarita, you first coat the rim of a cocktail glass with coarse salt.[/*][/ex][/m]

rind
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]peel, skin, husk[/trn]
            [m3][ex][*]Cut the thin outer part of the rind of a lemon into thin strips and soak them in brandy.[/*][/ex][/m]

ring
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]loop, hoop, band, circle, ringlet, circlet, annulus, grommet, eyelet, quoit, noose, cincture, belt, girdle, cestus or cestos, border, halo, aureole, nimbus, corona, cuff, collar, necklace, neckband, bandeau, fillet, bracelet, armlet, torque or torc, crown, coronet, tiara, diadem, (laurel-)wreath, garland, Mechanics gland, bearing, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bushing or [c][p][i][com]Brit[/com][/i][/p][/c] also bush, washer, O-ring, Nautical thimble, Architecture and heraldry annulet, [c][p][i][com]Literary[/com][/i][/p][/c] roundlet, Anatomy cingulum[/trn]
            [m3][ex][*]The rings brought up from the wreck of the ancient Greek trading vessel are worth a great deal.[/*][/ex][/m]
        [m1]2. [trn]rink, enclosure, arena, circus, bullring, Spanish plaza de toros, boxing ring[/trn]
            [m3][ex][*]I would no sooner get into the ring with him than with a bull![/*][/ex][/m]
        [m1]3. [trn]circle, organization, gang, band, pack, cell, team, crew, confederacy, confederation, combination, cartel, mob, bloc, coterie, set, clan, clique, fraternity, brotherhood, sorority, sisterhood, guild, (secret) society, junta or junto, cabal, faction, group, league, alliance, federation, coalition, union, affiliation, camorra, camarilla, Bund[/trn]
            [m3][ex][*]She was running an international ring of jewel thieves who worked only in the most exclusive resorts.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]encircle, surround, bind, gird, girt, circle; loop, compass, envelop, encompass, embrace[/trn]
            [m3][ex][*]The swimming-pool is ringed with dense shrubbery. After the vase is fired, I intend to ring the base with a gold band.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peal, chime, toll, knell, tintinnabulate, ding-dong, gong, sound, resonate, resound, echo, re-echo, reverberate; clang, jangle; tinkle, clink, jingle, ding-a-ling, ring-a-ding-ding, [c][p][i][com]Archaic[/com][/i][/p][/c] or dialect knoll[/trn]
            [m3][ex][*]The bells rang out their joyous announcement of peace on earth.[/*][/ex][/m]
        [m1]2. [trn]telephone, ring up, phone, call, give (someone) a ring, [c][p][i][com]Colloq[/com][/i][/p][/c] (give (someone) a) buzz, give (someone) a tinkle, get (someone) on the blower or horn, [c][p][i][com]US[/com][/i][/p][/c] (give (someone) a) jingle[/trn]
            [m3][ex][*]I'll ring you when I am next in town.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]ringing, peal, pealing, chime, chiming, toll, tolling, tintinnabulation, knell, sounding, resonating, echo, echoing, re-echo, re-echoing, reverberation, reverberating; clang, clanging, jangle, jangling; tinkle, tinkling, clink, clinking, jingle, jingling, ding-a-ling, ring-a-ding-ding, [c][p][i][com]Archaic[/com][/i][/p][/c] or dialect knoll[/trn]
            [m3][ex][*]I couldn't hear the ring at the door because the water was running.[/*][/ex][/m]
        [m1]4. [trn](telephone or phone) call, [c][p][i][com]Colloq[/com][/i][/p][/c] buzz, tinkle, [c][p][i][com]US[/com][/i][/p][/c] jingle[/trn]
            [m3][ex][*]Don't forget to give your mother a ring on Sunday.[/*][/ex][/m]

rinse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wash (out or off), wash up, clean, cleanse, bathe, drench, flood, flush, irrigate, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] swill (out), [c][p][i][com]Literary[/com][/i][/p][/c] lave[/trn]
            [m3][ex][*]Use plenty of fresh water to rinse all the soap out of the clothes.[/*][/ex][/m]
        [m1]2. [trn]tint, dye, touch up, highlight[/trn]
            [m3][ex][*]The hairdresser rinsed a little blue into Martine's greying hair.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]rinsing, wash, washing, bath, bathing, cleaning, cleansing, ablution, drenching, flood, flushing, irrigation, Medicine lavage, [c][p][i][com]Literary[/com][/i][/p][/c] laving[/trn]
            [m3][ex][*]The softening agent should be added in the final rinse.[/*][/ex][/m]
        [m1]4. [trn]tint, dye[/trn]
            [m3][ex][*]I had no idea that she used a rinse - I thought her hair was naturally reddish.[/*][/ex][/m]

riot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rioting, riotous behaviour, disturbance, uproar, tumult, turmoil, (civil) disorder, lawlessness, hubbub, rumpus, turbulence, fracas, fray, affray, mle or melee, pandemonium, Donnybrook, brawl, row, unrest, commotion, bother, imbroglio, outburst, anarchy, disruption, violence, strife, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, ruction, to-do, do, [c][p][i][com]Brit[/com][/i][/p][/c] bovver, punch-up[/trn]
            [m3][ex][*]The government is unable to quell the food riots, which have become more frequent and more violent.[/*][/ex][/m]
        [m1]2. [trn]funny person or woman or man, comedian or comedienne, hilarious event or bit or shtick or thing or piece of business, [c][p][i][com]Colloq[/com][/i][/p][/c] gas, [c][p][i][com]US[/com][/i][/p][/c] panic, laugh-riot[/trn]
            [m3][ex][*]Benny's closing routine with the model is an absolute riot.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]mount the barricades, take to the streets, rebel, revolt, create or cause a disturbance, brawl, fight, (go on the or [c][p][i][com]US[/com][/i][/p][/c] also a) rampage, run riot, storm[/trn]
            [m3][ex][*]The prisoners rioted to protest against the crowded conditions.[/*][/ex][/m]

riotous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tumultuous, unrestrained, wild, noisy, uncontrolled, uncontrollable, unmanageable, chaotic, disorderly, disordered, lawless, turbulent, violent, brawling, obstreperous[/trn]
            [m3][ex][*]The headmaster warned that he would not tolerate such riotous behaviour.[/*][/ex][/m]
        [m1]2. [trn]rowdy, boisterous, unruly, uproarious, rollicking, roisterous, wild, rumbustious, unrestrained, uninhibited, [c][p][i][com]Archaic[/com][/i][/p][/c] robustious, [c][p][i][com]Colloq[/com][/i][/p][/c] rambunctious, no-holds-barred[/trn]
            [m3][ex][*]Bernard's retirement party was certainly a riotous affair.[/*][/ex][/m]

rip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tear (apart or asunder), rend, be torn or rent, split, cut (apart)[/trn]
            [m3][ex][*]I ripped my trousers on that nail. The paper ripped because you yanked it out of my hand.[/*][/ex][/m]
        [m1]2. [trn]rip off.[/trn][/m]
          [m2][b]a[/b] [trn]steal, purloin, rob, snatch, pilfer, filch, take, shoplift, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]Slang[/com][/i][/p][/c] lift, swipe, [c][p][i][com]US[/com][/i][/p][/c] boost, promote[/trn]
            [m3][ex][*]They broke into my car and ripped off my tape deck.[/*][/ex][/m]
          [m2][b]b[/b] [trn]cheat, swindle, trick, fleece, bilk, dupe, deceive; defraud, embezzle, [c][p][i][com]Colloq[/com][/i][/p][/c] con, bamboozle, [c][p][i][com]Slang[/com][/i][/p][/c] skin, gyp, rook[/trn]
            [m3][ex][*]A smooth couple got 100 by using the old 'stuffed wallet' trick to rip me off.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]tear, rent, split, gash, slash; rift, cleft, rupture[/trn]
            [m3][ex][*]The vandals tore a foot-long rip in the top of my new convertible.[/*][/ex][/m]

ripe
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mature, matured, seasoned, (fully) grown, (well-)ripened, developed, mellow, ready, fit, [c][p][i][com]US[/com][/i][/p][/c] (fully) aged, well-aged[/trn]
            [m3][ex][*]The grapes are ripe for picking.[/*][/ex][/m]
        [m1]2. [trn]prepared, ready, fit, appropriate, experienced, veteran, seasoned, sage, wise, sophisticated, mature, informed, qualified, dependable, reliable[/trn]
            [m3][ex][*]Henry is ripe in judgement and understanding.[/*][/ex][/m]
        [m1]3. [trn]ripe for.[/trn][/m]
          [m2][b]a[/b] [trn]timely, opportune, propitious, favourable, auspicious, ideal, right, suitable, apt, proper, suitably advanced[/trn]
            [m3][ex][*]Is the time yet ripe for another revival of Heartbreak House ?[/*][/ex][/m]
          [m2][b]b[/b] [trn]ready, eager, enthusiastic, prepared, fit, ready, in readiness[/trn]
            [m3][ex][*]The mob is ripe for revolt.[/*][/ex][/m]

ripen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]develop, mature, age, season, maturate, bring or come to maturity; perfect[/trn]
            [m3][ex][*]The peaches need another day to ripen.[/*][/ex][/m]

rip-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stealing, purloining, robbing, pilfering, taking, filching, pilferage, theft, robbery, larceny; shoplifting, [c][p][i][com]Colloq[/com][/i][/p][/c] pinching, [c][p][i][com]Brit[/com][/i][/p][/c] nicking, [c][p][i][com]Slang[/com][/i][/p][/c] lifting, swiping, [c][p][i][com]US[/com][/i][/p][/c] boosting[/trn]
            [m3][ex][*]The rip-off of books from the library is a disgrace.[/*][/ex][/m]
        [m1]2. [trn]swindle, confidence trick, swindling, cheating, cheat, fraud, deception, defrauding, defalcation; embezzlement, [c][p][i][com]Colloq[/com][/i][/p][/c] con (job or trick)[/trn]
            [m3][ex][*]A husband-and-wife team are being sought for executing a rip-off of thousands from the Outland Bank using a forged letter of credit.[/*][/ex][/m]
        [m1]3. [trn]overcharging, exploitation, [c][p][i][com]Colloq[/com][/i][/p][/c] highway or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daylight robbery[/trn]
            [m3][ex][*]It's a rip-off to charge two pounds for something that costs only three pence to make.[/*][/ex][/m]

ripping
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Rather archaic fine, splendid, marvellous, excellent, exciting, thrilling, stirring, spine-tingling[/trn]
            [m3][ex][*]Buchan and Henty and Haggard all wrote ripping adventure novels.[/*][/ex][/m]

ripple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wavelet, wave, ruffle, ruffling, cat's-paw, purl, purling, undulation, [c][p][i][com]US[/com][/i][/p][/c] riffle, riffling[/trn]
            [m3][ex][*]There wasn't even the slightest breath of air to cause a ripple on the mirror-like surface of the lake.[/*][/ex][/m]
        [m1]2. [trn](slight) disturbance, upset, perturbation, agitation, flurry, flutter, suggestion, hint, soupon[/trn]
            [m3][ex][*]The divorce occasioned only a ripple of dissent in the royal family.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ruffle, purl, undulate, wave; splash, wash, [c][p][i][com]US[/com][/i][/p][/c] riffle[/trn]
            [m3][ex][*]I sat musing, watching the water ripple over the stones in the brook.[/*][/ex][/m]

rise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]get up, arise, stand (up), get to one's feet, [c][p][i][com]Brit[/com][/i][/p][/c] be upstanding[/trn]
            [m3][ex][*]All rise when the judge enters the court.[/*][/ex][/m]
        [m1]2. [trn]get up, arise, awaken, waken, wake up, start or begin the day, Nautical or colloq hit the deck, [c][p][i][com]Colloq[/com][/i][/p][/c] turn out[/trn]
            [m3][ex][*]We usually rise at about six o'clock.[/*][/ex][/m]
        [m1]3. [trn]ascend, be elevated, arise, climb, lift, go up, mount[/trn]
            [m3][ex][*]The smoke slowly, almost furtively, rose from the camp-fire into the still night air. The morning star can be seen tomorrow rising in the sky just before dawn. Some of those skyscrapers rise to a height of 110 storeys.[/*][/ex][/m]
        [m1]4. [trn]Often, rise (up) (against). rebel, revolt, mutiny, kick over the traces, take up arms, mount the barricades, take to the streets[/trn]
            [m3][ex][*]If the food shortages persist, the people are sure to rise up and overthrow the present regime.[/*][/ex][/m]
        [m1]5. [trn]swell, flood, increase, grow; wax[/trn]
            [m3][ex][*]Owing to the heavy rains, the river is rising rapidly.[/*][/ex][/m]
        [m1]6. [trn]slant or incline or slope (upwards), ascend, climb, go uphill[/trn]
            [m3][ex][*]The path rises steeply just beyond the cwm.[/*][/ex][/m]
        [m1]7. [trn]fly, take flight, take wing, take to the air, take off, arise, lift, climb, soar, mount[/trn]
            [m3][ex][*]At the roar of the gun, tens of thousands of flamingoes rose from the lakes.[/*][/ex][/m]
        [m1]8. [trn]advance, improve one's lot or position, progress, get ahead, go or get somewhere, succeed, make something of oneself, be promoted, prosper, thrive, make good, [c][p][i][com]Colloq[/com][/i][/p][/c] make it, make the grade, go places[/trn]
            [m3][ex][*]Fielding could well have risen in the company had his attitude been different.[/*][/ex][/m]
        [m1]9. [trn]start, begin, originate, arise, occur, happen, take place[/trn]
            [m3][ex][*]I cannot explain how so much bad feeling rose between us.[/*][/ex][/m]
        [m1]10. [trn]increase, be elevated or lifted or boosted, grow, go up, move upwards, climb, escalate, ascend, snowball[/trn]
            [m3][ex][*]When interest rates rise, they contribute to the inflation that raising them was supposed to reduce.[/*][/ex][/m]
        [m1]11. [trn]arise, be nurtured, be produced, be generated, be created, spring up, be engendered[/trn]
            [m3][ex][*]The feelings that rose within him were spurred on by sheer hatred of the man.[/*][/ex][/m]
        [m1]12. [trn]rise to.[/trn][/m]
          [m2][b]a[/b] [trn]arise, come up, meet, be equal to, prove adequate to[/trn]
            [m3][ex][*]If you need a good man, you can count on Michael to rise to the occasion.[/*][/ex][/m]
          [m2][b]b[/b] [trn]come to get, take, swallow, react to, respond to, succumb to, be tempted by[/trn]
            [m3][ex][*]Sue rose to the bait of a company car and accepted our offer.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]ascent, hill, hillock, knoll, eminence, prominence, elevation, upland, highland, (upward) slope or incline, acclivity, [c][p][i][com]US[/com][/i][/p][/c] upgrade[/trn]
            [m3][ex][*]As we climbed a slight rise, we saw the mountains gleaming in the distance.[/*][/ex][/m]
        [m1]14. [trn]increase, increment, gain, addition[/trn]
            [m3][ex][*]In return for only a slight rise in wages, they are being asked to take on much more responsibility.[/*][/ex][/m]
        [m1]15. [trn]ascent, ascension, elevation, flight, climb, take-off[/trn]
            [m3][ex][*]The balloon's rise was suddenly halted when the basket caught in a tree.[/*][/ex][/m]
        [m1]16. [trn]get or [c][p][i][com]Brit[/com][/i][/p][/c] also take a rise out of (someone). provoke, stimulate, incite, instigate, foment, goad, encourage, press, push, shake up, waken, awaken, move, motivate, activate, agitate, stir (up), inflame, impassion[/trn]
            [m3][ex][*]We finally got a rise out of Sidney by threatening to charge him for cleaning his room.[/*][/ex][/m]
        [m1]17. [trn]give rise to. start, engender, generate, begin, commence, produce, bring out, cause, bring about, bring into being[/trn]
            [m3][ex][*]We never discovered what gave rise to Tom's dislike of dogs.[/*][/ex][/m]

risk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]danger, peril, jeopardy, hazard, chance, gamble[/trn]
            [m3][ex][*]I would take up skydiving, but my mother won't let me because of the risk.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]endanger, imperil, jeopardize, hazard, chance, gamble[/trn]
            [m3][ex][*]Would you really risk all your money on one roll of the dice?[/*][/ex][/m]

risky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dangerous, perilous, hazardous, chancy, touch-and-go, precarious, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy, dicey, dodgy, touchy[/trn]
            [m3][ex][*]Futures trading is a very risky business, as many have discovered to their dismay.[/*][/ex][/m]

risqu
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]indelicate, unrefined, indecorous, indecent, improper, broad, naughty, spicy, salty, off colour, racy, bawdy, erotic, suggestive, wicked, blue, ribald, daring, salacious, gross, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] near the knuckle[/trn]
            [m3][ex][*]Some of those photographs of beauty contest queens are pretty risqu.[/*][/ex][/m]

rite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ceremony, ritual, ceremonial, observance, formality, custom, practice, routine, procedure, solemnity, solemnization, liturgy[/trn]
            [m3][ex][*]This weekend I have to perform the annual rite of having tea with great-aunt Elizabeth at the Ritz.[/*][/ex][/m]

ritual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ceremonial, ceremonious, sacramental[/trn]
            [m3][ex][*]The celebrants undergo ritual washing before preparing the sacrifice.[/*][/ex][/m]
        [m1]2. [trn]procedural, formal, conventional, customary, habitual, routine, prescribed, usual, automatic, perfunctory[/trn]
            [m3][ex][*]Each time they meet, Harold and Bill have to go through a ritual handshaking routine - a hangover from their school-days, I think.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]formality, routine, custom, practice, convention, protocol[/trn]
            [m3][ex][*]If everyone goes through this tea-drinking ritual twice a day, how do you get any work done?[/*][/ex][/m]
        [m1]4. [trn]See rite, above.[/trn][/m]

rival
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]competitor, opponent, contender, challenger, antagonist, adversary; opposition[/trn]
            [m3][ex][*]This year there are many formidable rivals for the championship.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]compete with or against, contend with or against, oppose, challenge, contest, struggle with or against, vie with, combat, compare with, equal, measure up to, (be a) match (for)[/trn]
            [m3][ex][*]Jan's prowess at tossing the caber rivalled that of anyone else in Craigie.[/*][/ex][/m]

rivalry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]competition, competitiveness, contention, vying; dispute, feud, feuding, conflict, struggle, strife, controversy, dissension, discord, difference(s)[/trn]
            [m3][ex][*]Once again the two local teams meet in a rivalry that has been traditional for over a century. It appeared unlikely that the rivalry between the brothers would be settled amicably.[/*][/ex][/m]

river
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]watercourse, branch, tributary, stream, waterway, estuary, rivulet, creek, brook, streamlet, runnel, rill, Scots and No. Eng. burn, [c][p][i][com]Brit[/com][/i][/p][/c] beck, [c][p][i][com]US[/com][/i][/p][/c] kill[/trn]
            [m3][ex][*]We used to sail our toy boats on the river here when I was a lad.[/*][/ex][/m]
        [m1]2. [trn]stream, flood, torrent, quantity, cataract, flow, cascade[/trn]
            [m3][ex][*]Rivers of sweat poured down me as I toiled in the humid heat of the jungle.[/*][/ex][/m]

riveting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spellbinding, engrossing, hypnotic, hypnotizing, transfixing, fascinating, enthralling, gripping, captivating, absorbing[/trn]
            [m3][ex][*]The programme was absolutely riveting - one of the best I have ever seen.[/*][/ex][/m]

road
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way, means, approach, route, procedure, technique, method, passage, street, avenue, course, track, entre, access, direction[/trn]
            [m3][ex][*]Our researchers arrived at the identical results via a completely different road.[/*][/ex][/m]
        [m1]2. [trn]thoroughfare, way, byway, highway, roadway, high road, low road, avenue, boulevard, street, lane, alley(way), [c][p][i][com]Brit[/com][/i][/p][/c] motorway, carriageway, [c][p][i][com]US[/com][/i][/p][/c] turnpike, expressway, freeway, parkway, throughway or thruway, German Autobahn, Italian autostrada, French autoroute, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] pike[/trn]
            [m3][ex][*]The roads are jammed with traffic on Sunday evenings during the summer.[/*][/ex][/m]

roam
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wander, rove, ramble, range, walk, drift, dally, dawdle, cruise, stroll, amble, meander, saunter, stray, prowl, perambulate, travel, voyage, peregrinate, circumambulate, traipse, gallivant, jaunt, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey, swan[/trn]
            [m3][ex][*]They spent a year roaming about the continent, staying wherever they pleased.[/*][/ex][/m]

roar
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bellow, thunder; howl, bawl, squall, cry, yell, yowl; bay, snarl, growl[/trn]
            [m3][ex][*]A train roared by. The crowd roared appreciation. A lion roared once in the night.[/*][/ex][/m]
        [m1]2. [trn]laugh, guffaw, howl (with laughter), hoot[/trn]
            [m3][ex][*]They fell about roaring when he told the joke about the egg and the taxi.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]roaring, bellow, thunder, rumble, boom; howl, bawl, squall, cry, yell, yowl, clamour, outcry; snarl, snarling, growl, growling[/trn]
            [m3][ex][*]The roar of the falls could be heard miles away. There was a roar of indignation at the proposal. The beast's roar was enough to strike terror into our hearts.[/*][/ex][/m]
        [m1]4. [trn]guffaw, outburst, howl, hoot[/trn]
            [m3][ex][*]Everything she said was met by a roar of laughter from the gallery.[/*][/ex][/m]

rob
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]burgle, loot, rifle, ransack, plunder, depredate, raid; hijack; pillage, sack; [c][p][i][com]US[/com][/i][/p][/c] burglarize, [c][p][i][com]Colloq[/com][/i][/p][/c] hold up, [c][p][i][com]Slang[/com][/i][/p][/c] stick up, rip off[/trn]
            [m3][ex][*]They robbed a jeweller's shop last week.[/*][/ex][/m]
        [m1]2. [trn]prey upon or on, [c][p][i][com]Colloq[/com][/i][/p][/c] hold up, mug, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] stick up, rip off, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] roll[/trn]
            [m3][ex][*]These hooligans rob old ladies in the street.[/*][/ex][/m]
        [m1]3. [trn]rob (someone) (of). deprive (of), cheat or swindle (out of), defraud (of), strip (of), fleece (of), bilk (of), victimize, mulct (of), [c][p][i][com]US[/com][/i][/p][/c] euchre ((out) of), [c][p][i][com]Colloq[/com][/i][/p][/c] rook ((out) of), do or diddle (out of), gyp (out of), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nobble (of)[/trn]
            [m3][ex][*]I was robbed of my last penny by those confidence men. We were robbed by a taxi driver who offered to change our money. She robbed me of my self-respect.[/*][/ex][/m]

robber
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]thief, pickpocket, shoplifter, burglar, bandit, housebreaker, sneak-thief, cat burglar, safe-breaker, highwayman, gentleman of the road, brigand, pirate, freebooter, buccaneer, privateer, corsair, [c][p][i][com]Colloq[/com][/i][/p][/c] mugger, hold-up man, [c][p][i][com]Slang[/com][/i][/p][/c] cracksman, rip-off artist, safe-cracker, safe-blower, Chiefly [c][p][i][com]US[/com][/i][/p][/c] stick-up man, [c][p][i][com]US[/com][/i][/p][/c] second-story or second-storey man[/trn]
            [m3][ex][*]The police were making every effort to catch the robbers.[/*][/ex][/m]

robbery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]robbing, theft, thievery, thieving, burglary, burgling, pilfering, pilferage, stealing, plundering, plunder, looting, sack, sacking, ransacking, depredation, pillage, pillaging, hijacking, hijack, larceny, breaking and entering, [c][p][i][com]Colloq[/com][/i][/p][/c] pinching, hold-up, holding up, mugging, [c][p][i][com]Slang[/com][/i][/p][/c] rip-off, ripping-off, Chiefly [c][p][i][com]US[/com][/i][/p][/c] stick-up, sticking-up, [c][p][i][com]Brit[/com][/i][/p][/c] nicking, [c][p][i][com]US[/com][/i][/p][/c] heist[/trn]
            [m3][ex][*]The robbery of the paintings took place in broad daylight. The robbery of the shop was aided by a former employee. The robbery of elderly persons is on the increase.[/*][/ex][/m]

robe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cloak, dress, garment, vestment, habit, frock, cassock, caftan, muu-muu, surplice, bathrobe, dressing-gown, lounging robe, housecoat, kimono, house-dress, peignoir, wrapper, French robe de chambre, costume[/trn]
            [m3][ex][*]A woman wearing a green robe came to the door and asked what I wanted.[/*][/ex][/m]
        [m1]2. [trn]robes. costume, habit, uniform, garb, attire, vestments, apparel, raiment, livery, clothing, garments, outfit, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, regalia, finery, trappings, panoply, gear, paraphernalia, appurtenances, equipage, rig, [c][p][i][com]Archaic[/com][/i][/p][/c] vesture[/trn]
            [m3][ex][*]She looked absolutely splendid decked out in the full robes of state.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cloak, garb, dress, cover, enrobe, clothe[/trn]
            [m3][ex][*]The dish consists of ladyfingers topped with fresh strawberries robed in chocolate, with whipped cream spread over the top.[/*][/ex][/m]

robot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]automaton, mechanical man or monster, android[/trn]
            [m3][ex][*]In the future, much of the drudgery will be taken over by electronic robots.[/*][/ex][/m]
        [m1]2. [trn]drudge, clod, tool, puppet, cat's-paw, myrmidon, mechanical man, automaton[/trn]
            [m3][ex][*]The company has a number of robots on its payroll who carry out orders without question.[/*][/ex][/m]

robust
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]healthy, fit, sound, hale (and hearty), sturdy, hardy, hearty, strong, stout, tough, able-bodied, strapping, brawny, sinewy, rugged, muscular, powerful, well-knit, athletic, staunch, vigorous; in fine or good fettle, [c][p][i][com]Colloq[/com][/i][/p][/c] husky[/trn]
            [m3][ex][*]Kelly was such a robust chap one might have thought he'd live forever.[/*][/ex][/m]
        [m1]2. [trn]pungent, strong, flavourful, sapid, rich, full-bodied, nutty, fruity[/trn]
            [m3][ex][*]He gave me a glass of an excellent robust tawny port.[/*][/ex][/m]

rock
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stone; boulder[/trn]
            [m3][ex][*]In the avalanche, the rocks thoroughly destroyed the ski lodge.[/*][/ex][/m]
        [m1]2. [trn]crag, tor, escarpment, scarp, [c][p][i][com]Brit[/com][/i][/p][/c] outcrop, [c][p][i][com]US[/com][/i][/p][/c] outcropping[/trn]
            [m3][ex][*]We used to go rock climbing when I had the strength.[/*][/ex][/m]
        [m1]3. [trn]on the rocks.[/trn][/m]
          [m2][b]a[/b] [trn]on ice[/trn]
            [m3][ex][*]I'd like a whisky on the rocks, thanks.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in (a) shambles, destroyed, in ruins, ruined, finished, broken-down, beyond repair[/trn]
            [m3][ex][*]He lost his job and his marriage went on the rocks.[/*][/ex][/m]
          [m2][b]c[/b] [trn]destitute, poverty-stricken, indigent, penniless, bankrupt[/trn]
            [m3][ex][*]Unable to find another job, he's been on the rocks for a year, now.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sway, swing, lull[/trn]
            [m3][ex][*]Her father used to rock her to sleep in his arms.[/*][/ex][/m]
        [m1]2. [trn]roll, reel, lurch, toss, swing, sway, wobble[/trn]
            [m3][ex][*]The building rocked so during the earthquake that I thought it was going to fall down.[/*][/ex][/m]
        [m1]3. [trn]astound, astonish, shock, surprise, jar, stagger, amaze, stun, dumbfound or dumfound, daze, stupefy, overwhelm, disconcert, unnerve, [c][p][i][com]Colloq[/com][/i][/p][/c] set (someone) back on his or her or their heels, throw, rattle, shake up[/trn]
            [m3][ex][*]I was really rocked by the news that Sue was marrying Craig.[/*][/ex][/m]

rocket
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]zoom, take off, sky-rocket, shoot up, climb, rise rapidly, soar, spiral upwards, [c][p][i][com]Colloq[/com][/i][/p][/c] go through the roof[/trn]
            [m3][ex][*]The day controls were lifted, prices rocketed, almost doubling overnight.[/*][/ex][/m]

rocky
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stony, pebbly, shingly, boulder-strewn, craggy; bumpy, difficult, hard, uncomfortable, arduous[/trn]
            [m3][ex][*]The beach at Nice might be romantic, but it's very rocky to lie on. The road to love can be very rocky indeed.[/*][/ex][/m]
        [m1]2. [trn]stony, adamant, adamantine, firm, unyielding, rocklike, tough, unbending, flinty, firm, solid, steadfast, steady, unfaltering, staunch, unflinching, determined, resolute, unwavering, unchanging, unvarying, invariant, invariable, reliable, dependable, sure, certain[/trn]
            [m3][ex][*]I knew we could depend on Charles's rocky determination to see the project through.[/*][/ex][/m]
        [m1]3. [trn]stony, flinty, unfeeling, unsympathetic, unemotional, emotionless, impassive, cold, cool, apathetic, indifferent, uncaring, detached, dgag, callous, thick-skinned, tough, hard[/trn]
            [m3][ex][*]Beneath that rocky exterior beats a tender heart.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unstable, tottering, teetering, unsteady, shaky, rickety, unsure, uncertain, unreliable, weak, flimsy, wobbly, wobbling, vacillating, dubious, doubtful, questionable, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy[/trn]
            [m3][ex][*]The project will be very rocky till we are assured proper funding.[/*][/ex][/m]

rod
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bar, pole, baton, wand, staff, stick, dowel, cane, shaft[/trn]
            [m3][ex][*]Steel rods are used to reinforce the concrete in modern buildings.[/*][/ex][/m]
        [m1]2. [trn]cane, birch, switch, scourge, lash; punishment, chastisement, castigation, discipline, chastening, correction[/trn]
            [m3][ex][*]As they say, spare the rod and spoil the child.[/*][/ex][/m]

rogue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trickster, swindler, cheat, cad, ne'er-do-well, wastrel, good-for-nothing, miscreant, Rather old-fashioned scamp, scoundrel, blackguard, knave, rascal, rapscallion, scapegrace, dastard, cur, churl, wretch, villain, charlatan, mountebank, [c][p][i][com]Brit[/com][/i][/p][/c] bounder; [c][p][i][com]Colloq[/com][/i][/p][/c] louse, stinker, rat, creep, [c][p][i][com]Brit[/com][/i][/p][/c] rotter, blighter, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] son of a gun, [c][p][i][com]Slang[/com][/i][/p][/c] bastard, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] son of a bitch, SOB or s.o.b., bum[/trn]
            [m3][ex][*]She met some clever rogue in Capri who conned her out of fifteen thousand lire.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]independent, undisciplined, uncontrollable, ungovernable, unmanageable, unpredictable, disobedient, incorrigible, fractious, self-willed, unruly, intractable, unrestrained, wild, lawless, strong-willed, headstrong, refractory, contumacious, recalcitrant, cross-grained, rampageous[/trn]
            [m3][ex][*]Part of the village was destroyed when a rogue elephant ran amok. Perkins quit the company to start up his own rogue concern.[/*][/ex][/m]

role
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rle, part, character, impersonation; lines[/trn]
            [m3][ex][*]She had the role of Maria in a recent production of Twelfth Night .[/*][/ex][/m]
        [m1]2. [trn]function, position, situation, place, post, capacity, job, duty, task, responsibility[/trn]
            [m3][ex][*]Hermione's role in the company is that of managing director.[/*][/ex][/m]

roll
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rotate, cycle, turn (over (and over)), wheel, trundle; revolve, go (a)round, orbit, tumble, somersault or somerset or summersault or summerset[/trn]
            [m3][ex][*]Th landlord rolled another barrel beer into the pub. The children loved rolling about in the ride at the fun fair.[/*][/ex][/m]
        [m1]2. [trn]pass, go, flow, slip, flit, glide, slide, move (on); expire, elapse, disappear, vanish, evaporate[/trn]
            [m3][ex][*]The time certainly rolls by quickly when you're having fun.[/*][/ex][/m]
        [m1]3. [trn]move, drive, bowl, be carried or conveyed, cruise, sail, coast, ride, float, fly[/trn]
            [m3][ex][*]We rolled down the road, singing and laughing.[/*][/ex][/m]
        [m1]4. [trn]undulate, billow, rise and fall[/trn]
            [m3][ex][*]The countryside rolled away before us as far as the eye could see.[/*][/ex][/m]
        [m1]5. [trn]roar, echo, re-echo, rumble, reverberate, resound, sound, boom, peal, resonate, thunder[/trn]
            [m3][ex][*]The roar of the explosion rolled over us as we ran for cover.[/*][/ex][/m]
        [m1]6. [trn]rob, steal from[/trn]
            [m3][ex][*]They got their money by rolling drunks.[/*][/ex][/m]
        [m1]7. [trn]Often, roll out. flatten, level (off or out), smooth (out), even (out), grade[/trn]
            [m3][ex][*]After cutting, the lawn ought to be rolled.[/*][/ex][/m]
        [m1]8. [trn]Usually, roll over. turn (over), rotate, spin[/trn]
            [m3][ex][*]Roll onto your stomach so I can examine your back.[/*][/ex][/m]
        [m1]9. [trn]Usually, roll up. furl, coil, curl, wind (up), wrap (up); enwrap, swathe, enfold, envelop, shroud, enshroud[/trn]
            [m3][ex][*]Every night he takes down the banner and carefully rolls it. Cleopatra was rolled up in a rug to be smuggled past the guards.[/*][/ex][/m]
        [m1]10. [trn]roll in.[/trn][/m]
          [m2][b]a[/b] [trn]arrive, come in, pour in, flow in, turn up, show up[/trn]
            [m3][ex][*]The contributions really started to roll in after the appeal.[/*][/ex][/m]
          [m2][b]b[/b] [trn]luxuriate in, revel in, wallow in, savour, bask in, delight in, take pleasure in, indulge in, rejoice in, relish[/trn]
            [m3][ex][*]Basil has been rolling in unaccustomed wealth since his aunt died.[/*][/ex][/m]
        [m1]11. [trn]roll out. unroll, unfurl, spread (out), unfold, uncoil, uncurl, unwind, open (out)[/trn]
            [m3][ex][*]Roll out the bolt of cloth so that we can measure it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]reel, spool, cylinder, scroll; tube[/trn]
            [m3][ex][*]The message was written on a long roll of paper.[/*][/ex][/m]
        [m1]13. [trn]list, rota, register, record, directory, listing, roster, slate, docket, catalogue, inventory, muster, index, census, annal(s), schedule, chronicle(s), Sports line-up[/trn]
            [m3][ex][*]With great ceremony, the clerk read the roll.[/*][/ex][/m]
        [m1]14. [trn]rolling, billowing, waving, wave action, wave, billow, swell, undulation, pitching, rocking, tossing[/trn]
            [m3][ex][*]With each roll of the boat, I felt more seasick.[/*][/ex][/m]
        [m1]15. [trn]peal, rumble, reverberation, boom, echo, thunder, roar[/trn]
            [m3][ex][*]A roll of thunder drowned out her shouts.[/*][/ex][/m]
        [m1]16. [trn]rotation, spin, toss, whirl, twirl[/trn]
            [m3][ex][*]I decided to bet everything on one last roll of the dice.[/*][/ex][/m]
        [m1]17. [trn]bun; scone, croissant; [c][p][i][com]Brit[/com][/i][/p][/c] bread-roll, bap, split[/trn]
            [m3][ex][*]Waiter, would you please bring some more rolls?[/*][/ex][/m]
        [m1]18. [trn]bankroll, money, wad, bundle[/trn]
            [m3][ex][*]He took out a roll of notes and peeled off five twenties.[/*][/ex][/m]

roller
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drum, cylinder, barrel, calender; tube; windlass; rolling-pin; mangle, wringer[/trn]
            [m3][ex][*]Make certain that the roller is clean.[/*][/ex][/m]
        [m1]2. [trn]billow, wave, comber, breaker, swell[/trn]
            [m3][ex][*]After the storm, the heavy rollers continued to pound the sea wall.[/*][/ex][/m]

romance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](love) affair, amour, affair of the heart, affaire (de coeur or d'amour), liaison, relationship, dalliance, intrigue[/trn]
            [m3][ex][*]Wasn't Rick the one from Canada with whom Diana had a romance?[/*][/ex][/m]
        [m1]2. [trn](true) love[/trn]
            [m3][ex][*]You are lucky if you find romance even once in your lifetime.[/*][/ex][/m]
        [m1]3. [trn]novel, narrative, fiction, story, mystery, thriller, horror story, ghost story, science fiction, fantasy, Western, melodrama, gothic or Gothic or Gothick novel or tale, (fairy) tale, love story, idyll, epic, legend[/trn]
            [m3][ex][*]It is probably accurate to say that the romance is the most popular form of fiction.[/*][/ex][/m]
        [m1]4. [trn]sentiment, nostalgia, mystery, intrigue, fantasy, imagination, imaginativeness, adventure, excitement, fascination, exoticism, glamour, colour, colourfulness[/trn]
            [m3][ex][*]It was the romance of Morocco that entranced me.[/*][/ex][/m]
        [m1]5. [trn]tall tale or story, fantasy, fabrication, fairy tale, exaggeration, prevarication, concoction, flight of fancy, fib, (white) lie, prevarication, balderdash, fiction, nonsense, imagination[/trn]
            [m3][ex][*]That episode with the girl on the train that David told you about was all romance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]make love to; woo, court[/trn]
            [m3][ex][*]Steve has been romancing Maria ever since they met.[/*][/ex][/m]
        [m1]7. [trn]pander to, flatter, curry favour with, toady (up) to, [c][p][i][com]Colloq[/com][/i][/p][/c] butter up, soft-soap, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose[/trn]
            [m3][ex][*]The new restaurant is romancing neighbourhood office executives, and luring them in for business lunches.[/*][/ex][/m]

romantic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]imaginary, imagined, fictitious, fictional, ideal, idealized, fancied, fabulous, made-up, dreamed-up, dreamt-up, fantasized, fanciful, fairy-tale, mythical, idyllic, Utopian, illusory[/trn]
            [m3][ex][*]Vivian isn't a real person - she's just Howard's romantic notion of the girl he wants to marry.[/*][/ex][/m]
        [m1]2. [trn]impractical, visionary, fictitious, unpractical, unrealistic, ideal, abstract, quixotic, chimerical, absurd, extravagant, wild, crackpot, mad[/trn]
            [m3][ex][*]She had romantic notions of how she would be running her own international business by the time she was thirty.[/*][/ex][/m]
        [m1]3. [trn]nostalgic, sentimental, emotional, sweet, tender, picturesque, exotic, glamorous; mawkish, maudlin, saccharine, [c][p][i][com]Colloq[/com][/i][/p][/c] soppy, sugary, mushy, sloppy[/trn]
            [m3][ex][*]I can think of a lot more romantic places than a hamburger bar to eat on our anniversary. Fred hates it when I get too romantic.[/*][/ex][/m]
        [m1]4. [trn]amorous, affectionate, aroused, impassioned, passionate, libidinous, lustful, over-friendly, [c][p][i][com]Colloq[/com][/i][/p][/c] lovey-dovey; fresh[/trn]
            [m3][ex][*]After a drink or two Mike starts getting romantic - if you know what I mean.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]romanticist, dreamer, Don Quixote, visionary, idealist, sentimentalist[/trn]
            [m3][ex][*]I've never lost my taste for soft lights and sweet music - I suppose I'm just a romantic at heart.[/*][/ex][/m]

room
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]space, area, scope, extent, allowance, latitude, elbow-room, range, leeway, margin[/trn]
            [m3][ex][*]There is room for one more inside.[/*][/ex][/m]
        [m1]2. [trn]chamber, apartment, compartment, office, cell, cubicle[/trn]
            [m3][ex][*]For years Pablo occupied a small room on the top floor.[/*][/ex][/m]
        [m1]3. [trn]rooms. quarters, lodgings, accommodation, flat, dwelling[/trn]
            [m3][ex][*]We had rooms in an old house downtown.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]live, lodge, dwell, abide, reside, stay[/trn]
            [m3][ex][*]Did you really room with the daughter of a prime minister?[/*][/ex][/m]

roomy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spacious, capacious, commodious, large, sizeable, big, ample[/trn]
            [m3][ex][*]For what appears to be a small car, it has a surprisingly roomy interior.[/*][/ex][/m]

root
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]base, basis, foundation, source, seat, cause, fountain-head, origin, fount, well-spring[/trn]
            [m3][ex][*]Love of money is the root of all evil.[/*][/ex][/m]
        [m1]2. [trn]rootstock, rootstalk, tap root, rootlet; tuber; [c][p][i][com]Technical[/com][/i][/p][/c] radix, radicle, radicel, rhizome, rhizomorph[/trn]
            [m3][ex][*]When transplanting seedlings, special care should be taken not to damage the roots.[/*][/ex][/m]
        [m1]3. [trn]root and branch. radically, completely, utterly, entirely, wholly, totally[/trn]
            [m3][ex][*]The Romans sought to destroy Carthage root and branch.[/*][/ex][/m]
        [m1]4. [trn]roots. origins, heritage, family, lineage, house, antecedents, forefathers, foremothers, descent, genealogy, family tree, forebears, ancestors, predecessors, stock, pedigree; birthplace, motherland, fatherland, native land or country or soil, cradle[/trn]
            [m3][ex][*]Carlotta spent years tracing her roots to ancient Rome. The roots of civilization first appeared in Mesopotamia.[/*][/ex][/m]
        [m1]5. [trn]take root. become set or established or settled, germinate, sprout, grow, develop, thrive, burgeon, flourish, spread[/trn]
            [m3][ex][*]Good work habits should take root at an early age; then they will last a lifetime.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]plant, set, establish, found, fix, settle, embed or imbed; entrench, anchor[/trn]
            [m3][ex][*]The cuttings failed to grow because they were not properly rooted. Hilary's fear of heights is rooted in a childhood fall from a tree.[/*][/ex][/m]
        [m1]7. [trn]root out.[/trn][/m]
          [m2][b]a[/b] [trn]Sometimes, root up. uproot, eradicate, eliminate, destroy, extirpate, exterminate[/trn]
            [m3][ex][*]Any subversives in the organization must be rooted out.[/*][/ex][/m]
          [m2][b]b[/b] [trn]find, uncover, discover, dig up or out, unearth, turn up, bring to light[/trn]
            [m3][ex][*]The survey of accounts is aimed at rooting out customers who are slow in paying.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]rootle, forage, dig, pry, nose, poke, ferret, burrow, rummage, delve, search, ransack[/trn]
            [m3][ex][*]Harvey has been rooting about in the garage looking for his tennis racket.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, root for. cheer (for), applaud (for); boost, support, encourage, urge on[/trn]
            [m3][ex][*]I'm rooting for our side to win.[/*][/ex][/m]

rooted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]firm, established, set, fixed, fast, settled, deep-rooted, deep-seated, entrenched, ingrained or engrained, (firmly) embedded or imbedded, implanted, instilled; chronic, inbred, inherent, intrinsic, essential, fundamental, basic, radical[/trn]
            [m3][ex][*]Have you any rooted objections to the principle of living with someone of the opposite sex without being married?[/*][/ex][/m]

rope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]line, cord, cable, hawser; strand, string[/trn]
            [m3][ex][*]This rope is too light for mooring the boat. She wore a rope of baroque pearls.[/*][/ex][/m]
        [m1]2. [trn]the ropes. the routine, the procedure, one's way around, the ins and outs; the truth, the (real) situation; [c][p][i][com]Colloq[/com][/i][/p][/c] what's what, the score, [c][p][i][com]Brit[/com][/i][/p][/c] the gen[/trn]
            [m3][ex][*]It didn't take her long to learn the ropes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tie, bind, lash, hitch, fasten, secure; tether, attach[/trn]
            [m3][ex][*]Rope these two crates together. The horses were roped to the post.[/*][/ex][/m]
        [m1]4. [trn]rope in. attract, draw (in), tempt, entice, lure, persuade[/trn]
            [m3][ex][*]They are going to use a lottery to rope the customers in to supporting our cause.[/*][/ex][/m]

ropy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ropey, viscous, stringy, viscid, glutinous, mucilaginous, gluey, gummy, thready, fibrous, filamentous[/trn]
            [m3][ex][*]The plastic resin emerging from the vat looks somewhat ropy, like mozzarella cheese.[/*][/ex][/m]
        [m1]2. [trn]questionable, inadequate, inferior, deficient, indifferent, mediocre, substandard, unsatisfactory, poor, sketchy[/trn]
            [m3][ex][*]Greenwood's plan for increasing profit margins looks pretty ropy to me.[/*][/ex][/m]
        [m1]3. [trn]sickly, ill, unwell, hung-over, below par, out of sorts, [c][p][i][com]Colloq[/com][/i][/p][/c] under the weather, poorly, rough, not up to snuff, off one's feed[/trn]
            [m3][ex][*]I was feeling pretty ropy on Saturday morning after that do at your place on Friday.[/*][/ex][/m]

rostrum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]platform, stage, dais, podium, stand; pulpit; lectern, reading-stand[/trn]
            [m3][ex][*]As the crowd hooted and booed, the speaker descended from the rostrum.[/*][/ex][/m]

rosy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pink, rose-coloured, red, roseate, reddish, pinkish, cherry, cerise, ruddy, flushed, glowing, blushing, ruby, rubicund, florid; rose-red[/trn]
            [m3][ex][*]During the skiing holiday, they all developed healthy rosy complexions.[/*][/ex][/m]
        [m1]2. [trn]optimistic, promising, favourable, auspicious, hopeful, encouraging, sunny, bright[/trn]
            [m3][ex][*]Caldwell has a rosy future ahead of him.[/*][/ex][/m]

rot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decay, decompose, fester, spoil, go bad or off, be tainted, be ruined, mould, moulder, putrefy; corrode, rust, disintegrate, deteriorate, crumble or go or fall to pieces[/trn]
            [m3][ex][*]When the power went off, all the food in the freezer rotted. The piers holding up the far end of the bridge have all rotted away.[/*][/ex][/m]
        [m1]2. [trn]waste away, wither away, languish, die, moulder, decline, deteriorate, degenerate, decay, atrophy[/trn]
            [m3][ex][*]Despite repeated appeals for clemency, he's been rotting away in jail all these years.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]decay, decomposition, mould, putrefaction, putrescence, blight, corrosion, corruption, disintegration, deterioration[/trn]
            [m3][ex][*]Once the rot has set in, the job of revitalization can be overwhelming.[/*][/ex][/m]
        [m1]4. [trn](stuff and) nonsense, balderdash, rubbish, bunkum, tommy-rot, twaddle, drivel, hogwash, eyewash, trash, [c][p][i][com]Colloq[/com][/i][/p][/c] claptrap, bunk, boloney or boloney, bosh, malarkey, moonshine, poppycock, tosh, [c][p][i][com]Slang[/com][/i][/p][/c] crap, bull, codswallop, [c][p][i][com]Brit[/com][/i][/p][/c] (a load of (old)) cobblers, [c][p][i][com]Taboo[/com][/i][/p][/c] balls, bullshit[/trn]
            [m3][ex][*]He knows nothing whatsoever about linguistics and is just talking a lot of rot.[/*][/ex][/m]

rotate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]turn, revolve, go round, spin, gyrate, pirouette, whirl, twirl, wheel, pivot, reel[/trn]
            [m3][ex][*]As the gear rotates, its teeth mesh with those of the other gear, causing it to turn in the opposite direction.[/*][/ex][/m]
        [m1]2. [trn]change, exchange, alternate, interchange, switch, trade places; take turns, [c][p][i][com]Colloq[/com][/i][/p][/c] swap or swop[/trn]
            [m3][ex][*]Rotate the positions of the tyres for more even wear. We rotate the chores in our family.[/*][/ex][/m]

rote
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]routine, ritual[/trn]
            [m3][ex][*]He acquired a rote knowledge of the words, without knowing what they mean.[/*][/ex][/m]
        [m1]2. [trn]by rote.[/trn][/m]
          [m2][b]a[/b] [trn]by heart, from memory[/trn]
            [m3][ex][*]He can recite the entire Prologue of Canterbury Tales by rote.[/*][/ex][/m]
          [m2][b]b[/b] [trn]unthinkingly, automatically, mechanically[/trn]
            [m3][ex][*]She learned the French dialogue by rote but doesn't understand a word of it.[/*][/ex][/m]

rotten
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rotted, decayed, decomposed, decomposing, putrid, putrescent, putrescing, mouldy, mouldering, spoilt or spoiled, mildewed, rancid, fetid or foetid, stale, rank, foul, feculent, tainted, contaminated, festered, festering, corrupt, bad, off, turned, overripe, soured, sour[/trn]
            [m3][ex][*]One rotten apple in the barrel can spoil the rest. The stench of rotten meat filled the room.[/*][/ex][/m]
        [m1]2. [trn]rotted, rusted, corroded, deteriorating, disintegrating, crumbling, crumbly, falling to pieces, friable[/trn]
            [m3][ex][*]He stepped on a spot where the wood was rotten and his foot went right through the stair.[/*][/ex][/m]
        [m1]3. [trn]immoral, corrupt, dishonest, deceitful, venal, shameless, degenerate, villainous, iniquitous, evil, wicked, vile, debased, base, perverted, depraved, unscrupulous, unprincipled, amoral, warped, [c][p][i][com]Slang[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]These drug dealers are rotten at the core.[/*][/ex][/m]
        [m1]4. [trn]heinous, evil, vile, base, miserable, despicable, wretched, awful, terrible, horrible, horrific, nasty, contemptible, filthy, mean, low, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, stinking, low-down, dirty-rotten[/trn]
            [m3][ex][*]Pairing me off with Vera at the dance was a rotten trick.[/*][/ex][/m]
        [m1]5. [trn]ill, unwell, sick, nauseated, awful; hung-over, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, ropy or ropey, rough[/trn]
            [m3][ex][*]I feel really rotten - maybe it was those mushrooms I ate last night.[/*][/ex][/m]

rotund
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]round(ed), circular, orbicular, globular, spherical[/trn]
            [m3][ex][*]His rotund, cherubic little face simply invited a pinch of the cheek.[/*][/ex][/m]
        [m1]2. [trn]full, full-toned, deep, resonant, reverberant, reverberating, sonorous, rich, round, mellow; pear-shaped[/trn]
            [m3][ex][*]They thrilled to hear the rotund notes issuing from Caruso's lips as he sang 'Vesti la Giubba'.[/*][/ex][/m]
        [m1]3. [trn]chubby, podgy or chiefly [c][p][i][com]US[/com][/i][/p][/c] pudgy, (pleasingly) plump, portly, tubby, heavy, fleshy, corpulent, stout, fat, obese, overweight, [c][p][i][com]Colloq[/com][/i][/p][/c] roly-poly[/trn]
            [m3][ex][*]Jack's rotund figure was easily recognizable waddling up the street.[/*][/ex][/m]

rou
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]playboy, womanizer, ladies' man, rake, lecher, Lothario, Don Juan, Romeo, Casanova, charmer, flirt, libertine, debauchee, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] masher, gay dog, [c][p][i][com]Colloq[/com][/i][/p][/c] wolf, lady-killer, dirty old man, [c][p][i][com]Taboo[/com][/i][/p][/c] slang gash-hound[/trn]
            [m3][ex][*]Alistair was quite a rou in his youth but has settled down since turning 50.[/*][/ex][/m]

rough
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uneven, irregular, coarse, jagged, rugged, bumpy, lumpy, broken[/trn]
            [m3][ex][*]The next mile or so we slogged over some very rough terrain.[/*][/ex][/m]
        [m1]2. [trn]agitated, turbulent, choppy, stormy, storm-tossed, tempestuous, roiled[/trn]
            [m3][ex][*]We negotiated a very rough patch of water before sailing into the calm, sheltered bay.[/*][/ex][/m]
        [m1]3. [trn]brusque, bluff, curt, short, abrupt, unpleasant, churlish, discourteous, impolite, rough-spoken, ungracious, surly, disrespectful, rude, uncouth, loutish, unrefined, uncivil, uncivilized, uncultured, vulgar, unladylike, ungentlemanly, coarse, ill-mannered, ill-bred, inconsiderate[/trn]
            [m3][ex][*]Ian can be a bit rough, I know, but underneath he is a true and loyal friend.[/*][/ex][/m]
        [m1]4. [trn]tough, rough-and-tumble, roughneck, rowdy[/trn]
            [m3][ex][*]There are some very rough characters frequenting that pub.[/*][/ex][/m]
        [m1]5. [trn]harsh, violent, unfeeling, unjust, severe, cruel, tough, hard, brutal, extreme; ungentle[/trn]
            [m3][ex][*]They were subjected to very rough treatment when being questioned by the police.[/*][/ex][/m]
        [m1]6. [trn]dirty, obscene, smutty, pornographic, vulgar, crude, raw, rude[/trn]
            [m3][ex][*]After midnight they watch the rough shows beamed by satellite from Italy.[/*][/ex][/m]
        [m1]7. [trn]hard, tough, Spartan, difficult, arduous, laborious, rugged, unpleasant[/trn]
            [m3][ex][*]It was pretty rough going with almost no money and all those expenses.[/*][/ex][/m]
        [m1]8. [trn]harsh, grating, cacophonous, discordant, jarring, strident, raucous, rasping, unmusical, inharmonious, gruff, husky[/trn]
            [m3][ex][*]In acknowledgement he made a rough, growling noise.[/*][/ex][/m]
        [m1]9. [trn]unfinished, incomplete, uncompleted, imperfect, rudimentary, crude, rude, formless, unformed, raw, rough-and-ready, rough-hewn, roughcast, undeveloped, unshaped, unworked, unwrought, unprocessed, unrefined; uncut, unpolished; shapeless, unshaped, undressed[/trn]
            [m3][ex][*]I only saw the sculpture in its rough state and cannot say how it looked when finished. The stones are rough, as they were when taken from the ground.[/*][/ex][/m]
        [m1]10. [trn]general, approximate, inexact, cursory, quick, hasty, sketchy, vague, hazy; foggy, [c][p][i][com]Colloq[/com][/i][/p][/c] ballpark[/trn]
            [m3][ex][*]Can't you give me even a rough idea of how much you want for the house?[/*][/ex][/m]
        [m1]11. [trn]unfair, unjust, bad, tough; unlucky, unfortunate[/trn]
            [m3][ex][*]We went through a spell of rough luck last year. This is a rough time for everyone.[/*][/ex][/m]
        [m1]12. [trn]See rotten, 5, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]rowdy, tough, hooligan, ruffian, thug, brawler, yahoo, [c][p][i][com]Slang[/com][/i][/p][/c] roughneck, [c][p][i][com]Australian[/com][/i][/p][/c] larrikin, [c][p][i][com]US[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]Phil will get into trouble if he continues to associate with those roughs at the Lantern.[/*][/ex][/m]
        [m1]14. [trn]sketch, (rough) draft, mock-up, outline[/trn]
            [m3][ex][*]Let me see roughs of the presentation before the meeting with the client.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]15. [trn]rough out or in. sketch, draft, mock-up, outline, mark out, trace, block out[/trn]
            [m3][ex][*]Our escape plan was roughed out by Captain Gallagher.[/*][/ex][/m]
        [m1]16. [trn]rough up. beat (up), thrash, attack, batter, assault, pummel or pommel, lay on, knock about, belabour, lambaste, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop[/trn]
            [m3][ex][*]Some of the boys roughed him up a bit when they learned that he was an informer.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]17. [trn]violently, savagely, brutally, brutishly[/trn]
            [m3][ex][*]You'd best not mention Cassie or Henry might cut up rough.[/*][/ex][/m]

rough-house
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]boisterousness, rowdiness, rowdyism, violence, brawling, disorderliness, disorderly conduct, ruffianism[/trn]
            [m3][ex][*]The police were called in to quell the rough-house that broke out at the dance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]brawl[/trn]
            [m3][ex][*]If you want to rough-house, do it outside![/*][/ex][/m]

roughly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]approximately, around; about, nearly[/trn]
            [m3][ex][*]The British Museum is roughly in the same direction as Euston. It cost roughly two weeks' wages. Roughly two years later I saw her again.[/*][/ex][/m]
        [m1]2. [trn]harshly, unkindly, severely, sternly, unsympathetically, brutally, violently, savagely, inhumanly, mercilessly, unmercifully, ruthlessly, pitilessly, cruelly, heartlessly[/trn]
            [m3][ex][*]The police were accused of dealing too roughly with those suspected of harming a fellow officer.[/*][/ex][/m]
        [m1]3. [trn]clumsily, rudely, crudely, awkwardly, primitively, inexpertly, amateurishly, maladroitly, heavy-handedly, ineptly, inefficiently, unskilfully, inartistically[/trn]
            [m3][ex][*]This roughly hewn block of local granite is what the council paid a fortune for as 'sculpture'.[/*][/ex][/m]

round
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]circular; disc-shaped, discoid, disc-like[/trn]
            [m3][ex][*]I prefer a round table to a square one. She made a round motion to demonstrate the shape.[/*][/ex][/m]
        [m1]2. [trn]ring-shaped, annular, hoop-shaped, hoop-like[/trn]
            [m3][ex][*]The track is oval, not round.[/*][/ex][/m]
        [m1]3. [trn]spherical, ball-shaped, ball-like, globular, spheroid, spheroidal, globe-shaped, globelike, globate, orb-shaped, orb-like, orbicular[/trn]
            [m3][ex][*]You will never convince me that the earth is round - I know what I see.[/*][/ex][/m]
        [m1]4. [trn]curved, curvilinear, rounded, arched[/trn]
            [m3][ex][*]The round chisel is used to cut these grooves.[/*][/ex][/m]
        [m1]5. [trn]exact, precise, complete, entire, full[/trn]
            [m3][ex][*]That makes a round hundred times you have asked me the same question.[/*][/ex][/m]
        [m1]6. [trn]approximate, rough, rounded (off or up or down), whole[/trn]
            [m3][ex][*]In round numbers, that makes 40 per cent For and 60 per cent Against.[/*][/ex][/m]
        [m1]7. [trn]rounded, mellow, full, vibrant, reverberant, reverberating, sonorous, rich, mellifluous, orotund, pear-shaped[/trn]
            [m3][ex][*]Couldn't you listen forever to those beautiful round tones sung by Fischer-Dieskau?[/*][/ex][/m]
        [m1]8. [trn]plain, honest, straightforward, direct, unvarnished, unembellished, unelaborated, outspoken, candid, truthful, frank, open, blunt, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront[/trn]
            [m3][ex][*]They delivered what they had to say in round, assertive statements.[/*][/ex][/m]
        [m1]9. [trn]Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] return[/trn]
            [m3][ex][*]We made the round trip to Bristol in less than three hours.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]circle, disc; ring, hoop, annulus; ball, sphere, globe, orb, bead[/trn]
            [m3][ex][*]The moulding has a repeated pattern of a round alternating with three vertical grooves.[/*][/ex][/m]
        [m1]11. [trn]cycle, series, sequence, succession, bout, spell[/trn]
            [m3][ex][*]The current round of talks on the economy is expected to last for three days. There was the usual round of parties on New Year's Eve.[/*][/ex][/m]
        [m1]12. [trn]Often, rounds. beat, route, routine, circuit, course, tour, turn, ambit[/trn]
            [m3][ex][*]The milkman still makes his daily rounds in England.[/*][/ex][/m]
        [m1]13. [trn]heat, stage, level, turn[/trn]
            [m3][ex][*]After each round in the tournament, the losers are eliminated, reducing the competitors by half.[/*][/ex][/m]
        [m1]14. [trn]spell, period, run, spate, bout, outburst, burst, volley[/trn]
            [m3][ex][*]Each new acrobat who added to the human pyramid got a round of applause.[/*][/ex][/m]
        [m1]15. [trn]bullet, cartridge, charge, shell, (single) shot[/trn]
            [m3][ex][*]Each man was given only ten rounds of ammunition.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]16. [trn]turn, go (a)round[/trn]
            [m3][ex][*]The car rounded the corner on two wheels.[/*][/ex][/m]
        [m1]17. [trn]orbit, circumnavigate, go (a)round, circle, encircle[/trn]
            [m3][ex][*]He rounded the earth in the fastest recorded time.[/*][/ex][/m]
        [m1]18. [trn]round off or out. complete, close, end, bring to an end or completion or a close, finish[/trn]
            [m3][ex][*]Tim suggested we round off the evening with a rubber of bridge.[/*][/ex][/m]
        [m1]19. [trn]round up. gather, assemble, muster, draw or pull or get together, collect, herd, marshal, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (of cattle or horses) corral, wrangle[/trn]
            [m3][ex][*]The police are rounding up witnesses who might have seen the shooting. More than 10,000 head of cattle have been rounded up for the drive.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]20. [trn]about, around, encircling, enclosing; orbiting[/trn]
            [m3][ex][*]The fence round the site ought to keep out the curious. The new bypass round town ought to reduce local traffic.[/*][/ex][/m]
        [m1]21. [trn]here and there in, about, around, throughout, all over, everywhere in[/trn]
            [m3][ex][*]Dad used to smoke and kept dozens of ash trays round the house.[/*][/ex][/m]
        [m1]22. [trn]about, around, nearby, in the neighbourhood or vicinity or (general) area of[/trn]
            [m3][ex][*]Whenever I want to see you alone, there are always people round you. Just look round you if you don't believe me.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]23. [trn]around, about, in a circle or ring, on all sides[/trn]
            [m3][ex][*]Gather round and I'll tell you a story. Pass the hat round for Harry's farewell party.[/*][/ex][/m]
        [m1]24. [trn]from beginning to end, from start to finish, through[/trn]
            [m3][ex][*]He now lives in France the year round.[/*][/ex][/m]
        [m1]25. [trn]in perimeter or periphery, around[/trn]
            [m3][ex][*]The indoor track is exactly one fifth of a mile round.[/*][/ex][/m]
        [m1]26. [trn]about, around, in the neighbourhood or vicinity or (general) area[/trn]
            [m3][ex][*]There isn't a soul for miles round.[/*][/ex][/m]
        [m1]27. [trn]around, in a circle or circuit, in or by a circular or circuitous route or path, circuitously[/trn]
            [m3][ex][*]This road goes round to the other side of the lake.[/*][/ex][/m]

roundabout
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]circuitous, circular, indirect, long[/trn]
            [m3][ex][*]We had plenty of time so we came the more scenic, roundabout way.[/*][/ex][/m]
        [m1]2. [trn]devious, circuitous, evasive, indirect, oblique[/trn]
            [m3][ex][*]If you wanted to borrow some money, asking me for tax advice was quite a roundabout way of asking.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]merry-go-round, carousel or carrousel, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or dialect whirligig[/trn]
            [m3][ex][*]The children weren't the only ones who enjoyed themselves on the roundabout.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]Brit[/com][/i][/p][/c] mini-roundabout, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rotary, traffic circle[/trn]
            [m3][ex][*]When you come to the roundabout, turn right and keep going till you come to a traffic light.[/*][/ex][/m]

round-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gathering, assembly, rally, collection, herding, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] (of cattle or horses) corralling, wrangling[/trn]
            [m3][ex][*]The round-up of suspects by the police was focused on the Bournemouth area.[/*][/ex][/m]
        [m1]2. [trn]summary, synopsis, digest, outline, recapitulation, review, survey, [c][p][i][com]Colloq[/com][/i][/p][/c] recap[/trn]
            [m3][ex][*]And now, with a round-up of the news, here is Moira Lawley.[/*][/ex][/m]

rouse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]arouse, call, waken, awaken, wake (up), get up, arise[/trn]
            [m3][ex][*]I was roused from a deep slumber by a dog's barking.[/*][/ex][/m]
        [m1]2. [trn]stir (up), arouse, bestir, stimulate, inspirit, animate, invigorate, electrify, excite, provoke, prompt, goad, prod, galvanize, incite, whet, move, work up, fire up[/trn]
            [m3][ex][*]Bruce's unquenchable enthusiasm roused many to become involved in the campaign.[/*][/ex][/m]

rousing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stimulating, inspiriting, animating, enlivening, energizing, inspiring, invigorating, vitalizing, electrifying; fervent, vigorous, energetic, enthusiastic, spirited, brisk, lively, animated, [c][p][i][com]Colloq[/com][/i][/p][/c] peppy[/trn]
            [m3][ex][*]The huge crowd gave the team a rousing cheer as they jogged out onto the field.[/*][/ex][/m]

rout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]defeat, trouncing, ruin, overthrow, subjugation, vanquishment, dbcle, conquest, thrashing, drubbing, beating; dispersal, retreat, collapse; [c][p][i][com]Colloq[/com][/i][/p][/c] licking, hiding, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] shellacking[/trn]
            [m3][ex][*]Owing to the government's overwhelming forces, there was a complete rout of the rebels.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]defeat, win (out) over, trounce, ruin, overthrow, bring down, subjugate, subdue, suppress, vanquish, conquer, overwhelm, overpower, put to rout or flight, worst, best, trample, overrun, thrash, trim, whip, drub, beat, crush, batter, smash, shatter, cut to pieces or ribbons or shreds, destroy, devastate, wipe out, eliminate, put down, seal the doom or the fate of, eradicate, obliterate, [c][p][i][com]Colloq[/com][/i][/p][/c] lick, wipe the floor with, polish off, knock off, Hyperbolic sports jargon pulverize, make mincemeat of, ride roughshod over, demolish, mangle, ravage, mutilate, flatten, squash, topple, lay waste, wreak havoc (up)on, ravage, massacre, murder, exterminate, annihilate, liquidate, smother, stifle, do away with, [c][p][i][com]Slang[/com][/i][/p][/c] clobber, do in, [c][p][i][com]US[/com][/i][/p][/c] skunk, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] cream[/trn]
            [m3][ex][*]Queens Park Rangers routed Manchester United 6-0.[/*][/ex][/m]

route
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]way, itinerary, course, direction, path, road, avenue[/trn]
            [m3][ex][*]If you have the time, take the scenic route. John's route to the chairmanship is strewn with his colleagues' corpses.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]direct, convey, carry[/trn]
            [m3][ex][*]Goods destined for Cleveland will be routed through Northampton.[/*][/ex][/m]

routine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]custom, habit, procedure, practice, method, schedule, plan, programme, formula, pattern, way, usage, wont, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] drill[/trn]
            [m3][ex][*]Chalmers has always been a stickler for routine. What's the routine here when you want to order a new chair?[/*][/ex][/m]
        [m1]2. [trn]act, piece, bit, performance, number, part, [c][p][i][com]Colloq[/com][/i][/p][/c] thing, shtick[/trn]
            [m3][ex][*]The fat lady doesn't sing till after Joe Miller finishes his routine.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]customary, habitual, usual, rote, accustomed,familiar, conventional, regular, ordinary, everyday; programmed, assigned, designated, scheduled[/trn]
            [m3][ex][*]Her routine responsibilities include proofreading.[/*][/ex][/m]
        [m1]4. [trn]boring, tedious, tiresome, unimaginative, uninteresting; hackneyed, trite, stereotypic(al), clichd, run-of-the-mill, ordinary; unvaried, unvarying, unchanging, monotonous, uneventful, rote, automatic, mechanical, perfunctory[/trn]
            [m3][ex][*]He has a routine job on the assembly line.[/*][/ex][/m]

rover
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wanderer, bird of passage, itinerant, traveller, rolling stone, nomad, gypsy, wayfarer, gadabout, sojourner, tourist; drifter, tramp, vagabond, vagrant, [c][p][i][com]US[/com][/i][/p][/c] hobo, bum[/trn]
            [m3][ex][*]He's a born rover and will never settle down.[/*][/ex][/m]

row
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]line, rank, tier, bank, string, series, file[/trn]
            [m3][ex][*]A row of trees serves as a wind-break along one side of the farm.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]altercation, argument, dispute, quarrel, disagreement, squabble, spat, tiff, conflict, fracas, [c][p][i][com]Colloq[/com][/i][/p][/c] shouting match, scrap, falling-out, [c][p][i][com]Brit[/com][/i][/p][/c] slanging-match[/trn]
            [m3][ex][*]We had a silly row about where we should spend the Christmas holidays.[/*][/ex][/m]
        [m1]2. [trn]commotion, disturbance, clamour, hubbub, racket, din, rumpus, tumult, uproar, brouhaha, fuss, stir, turmoil, hullabaloo; bedlam, pandemonium, chaos; [c][p][i][com]US[/com][/i][/p][/c] foofaraw, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus[/trn]
            [m3][ex][*]There was a tremendous row over the increase in membership fees.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dispute, quarrel, argue, disagree, wrangle, cross swords, have words, bicker, tiff, [c][p][i][com]Colloq[/com][/i][/p][/c] scrap, fall out[/trn]
            [m3][ex][*]They are constantly rowing over something, usually some insignificant detail.[/*][/ex][/m]

rowdy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]boisterous, uproarious, disorderly, noisy, loud, obstreperous, unruly[/trn]
            [m3][ex][*]It only takes a couple of rowdy youths to start trouble at a match.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]ruffian, tough, hooligan, yahoo, brawler, lout, [c][p][i][com]Brit[/com][/i][/p][/c] lager lout, skinhead, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hoodlum, hood, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bovver boy[/trn]
            [m3][ex][*]The police arrested three of the rowdies involved in last night's fight.[/*][/ex][/m]

rowdyism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rowdiness, ruffianism, hooliganism, rough-house, barbarism, troublemaking, brawling, unruliness, boisterousness, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bovver[/trn]
            [m3][ex][*]Have you any suggestions about what to do to curb rowdyism at football matches?[/*][/ex][/m]

royal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]queenly, kingly, queenlike, kinglike, regal, imperial, sovereign, princely, majestic[/trn]
            [m3][ex][*]The Royal Family usually spend their summer holidays at Balmoral. The establishment proudly boasts royal patronage.[/*][/ex][/m]
        [m1]2. [trn]grand, splendid, stately, impressive, august, imposing, superior, superb, magnificent, majestic[/trn]
            [m3][ex][*]She arrived at the ball in a royal coach drawn by six white horses.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]king, queen, prince, princess, duke, earl, duchess, viscount, viscountess, baron, baroness, noble, nobleman, noblewoman, peer[/trn]
            [m3][ex][*]Her greatest ambition is to meet a royal in the flesh.[/*][/ex][/m]
        [m1]4. [trn]royals. royalty, nobility, nobles, peerage[/trn]
            [m3][ex][*]He writes the daily column reporting on the activities of the royals.[/*][/ex][/m]

royalty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]queenship, kingship, royal house or line or family, sovereignty[/trn]
            [m3][ex][*]Royalty does have its privileges, doesn't it?[/*][/ex][/m]
        [m1]2. [trn]percentage, commission, share, payment, compensation[/trn]
            [m3][ex][*]He receives a royalty every time his song is played or sung commercially, anywhere in the world.[/*][/ex][/m]
        [m1]3. [trn]nobility, nobles, peerage, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] royals[/trn]
            [m3][ex][*]It is ironic that Americans are more impressed than the British with royalty.[/*][/ex][/m]

rub
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]massage, knead, stroke; scour, scrub, scrape, abrade, chafe, clean; wipe, smooth, polish, shine, buff, burnish[/trn]
            [m3][ex][*]Rub my back, would you? - Not there, a little lower down. You are not supposed to rub those plastic baths with abrasive cleansers. Before the guests arrived, we rubbed the silver till you could see yourself in it.[/*][/ex][/m]
        [m1]2. [trn]rub in or on. apply, smooth, smear, spread, put[/trn]
            [m3][ex][*]The ache may be relieved a bit if you rub on some liniment.[/*][/ex][/m]
        [m1]3. [trn]rub (it or something) in. emphasize, stress, make an issue of, harp on, reiterate, dwell on, hammer away, dramatize[/trn]
            [m3][ex][*]It's bad enough that Caroline did better than I did - you don't have to keep rubbing it in.[/*][/ex][/m]
        [m1]4. [trn]rub off or out. expunge, erase, remove, delete, cancel, eliminate, eradicate[/trn]
            [m3][ex][*]It's a pity, Peter, that you rubbed out the right reply and wrote in the wrong one. The boys were released on the condition that they would rub the graffiti off the wall.[/*][/ex][/m]
        [m1]5. [trn]rub off (on). affect, be transferred (to), be communicated or transmitted (to), be passed on or along (to), be imparted to[/trn]
            [m3][ex][*]Your mother and I had hoped that some of our love of music might have rubbed off on you.[/*][/ex][/m]
        [m1]6. [trn]rub out. murder, kill, execute, slay[/trn]
            [m3][ex][*]The Godfather ordered all witnesses to be rubbed out.[/*][/ex][/m]
        [m1]7. [trn]rub shoulders with. rub elbows with, associate with, socialize with, mix with, fraternize with, keep company with, consort with, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] run or pal or chum around with[/trn]
            [m3][ex][*]Since getting his knighthood Charles no longer rubs shoulders with the likes of us.[/*][/ex][/m]
        [m1]8. [trn]rub (someone) (up) the wrong way. annoy, irritate, irk, anger, provoke, go against the grain, [c][p][i][com]Colloq[/com][/i][/p][/c] bug, get under one's or someone's skin, peeve[/trn]
            [m3][ex][*]I don't know what it is about Underbridge, but every time we meet he manages to rub me up the wrong way.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]wipe, stroke, rubbing[/trn]
            [m3][ex][*]You will have to give that stain a good rub to make it come out.[/*][/ex][/m]
        [m1]10. [trn]massage, rub-down[/trn]
            [m3][ex][*]After exercising, Jane always has an alcohol rub.[/*][/ex][/m]
        [m1]11. [trn]the rub. the or a catch or hitch or snag or hindrance or set-back, the or an obstacle or impediment, the or a difficulty or problem or trouble[/trn]
            [m3][ex][*]The only rub I can see is that Warren may not agree to resign.[/*][/ex][/m]

rubberneck
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gape, stare, goggle, gawk[/trn]
            [m3][ex][*]They spent a weekend in New York, rubbernecking at the skyscrapers.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tourist, sightseer, rubbernecker, [c][p][i][com]US[/com][/i][/p][/c] out-of-towner[/trn]
            [m3][ex][*]Buses for the rubbernecks leave Trafalgar Square every hour or so.[/*][/ex][/m]

rubbish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]refuse, waste, debris, rubble, detritus, litter, garbage, sweepings, dross, dregs, residue, leftovers, remnants, lees, scraps, fragments, leavings, residuum, junk, rejects, Chiefly [c][p][i][com]US[/com][/i][/p][/c] trash [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] dreck[/trn]
            [m3][ex][*]Private companies are now contracted to remove household rubbish weekly.[/*][/ex][/m]
        [m1]2. [trn](stuff and) nonsense, balderdash, moonshine, gibberish, gobbledegook or gobbledygook, tommy-rot, bunkum, trash, garbage, twaddle, [c][p][i][com]Colloq[/com][/i][/p][/c] rot, flapdoodle, crap, hokum, codswallop, bosh, piffle, hooey, bunk, malarkey, poppycock, boloney or baloney, eyewash, hogwash, bilge-water, bull, Scots havers, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, gammon, [c][p][i][com]US[/com][/i][/p][/c] a crock, horse feathers, gurry, [c][p][i][com]Slang[/com][/i][/p][/c] rot, [c][p][i][com]Brit[/com][/i][/p][/c] (a load of (old)) cobblers, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit, [c][p][i][com]US[/com][/i][/p][/c] a crock of shit[/trn]
            [m3][ex][*]What she told you about how I treated her is absolute rubbish.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]criticize, attack, destroy, [c][p][i][com]Colloq[/com][/i][/p][/c] clobber, pan, Chiefly [c][p][i][com]US[/com][/i][/p][/c] trash, [c][p][i][com]Slang[/com][/i][/p][/c] jump on, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bad-mouth, jump all over[/trn]
            [m3][ex][*]In his latest book he rubbishes the newspaper that had given his previous book a bad review.[/*][/ex][/m]

rude
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]impolite, discourteous, disrespectful, ungracious, ungallant, unmannerly, ill-mannered, uncivil, bad-mannered, ungentlemanly, unladylike, ill-bred, unrefined, unpolished, uncouth, boorish, churlish, oafish, loutish, coarse, uncivilized, uncultured, unceremonious[/trn]
            [m3][ex][*]It was rude of him not to get up when she came in, but he doesn't know any better.[/*][/ex][/m]
        [m1]2. [trn]impertinent, impudent, discourteous, insulting, insolent, offensive, saucy, bold, disrespectful, uncivil, flippant, brusque, curt, gruff, tactless, outrageous, [c][p][i][com]Colloq[/com][/i][/p][/c] fresh[/trn]
            [m3][ex][*]I simply asked the chambermaid to make up my room early and she responded with a rude remark.[/*][/ex][/m]
        [m1]3. [trn]naughty, unrefined, ribald, bawdy, indecent, indelicate, vulgar, obscene, dirty, filthy, lubricious or lubricous, lewd, gross, smutty, taboo, pornographic[/trn]
            [m3][ex][*]Chris has an extensive collection of rude photographs.[/*][/ex][/m]
        [m1]4. [trn]crude, rough, clumsy, awkward, unskilful, unskilled, artless, inartistic, imperfect, unpolished, inaccurate, gauche, bumbling, raw, inelegant, makeshift, homespun, primitive, misshapen, ill-formed, unfinished, rough-hewn, simple, basic, bare[/trn]
            [m3][ex][*]The replica on view in the local museum is only a rude approximation of the original.[/*][/ex][/m]

rudimentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]basic, essential, elementary, fundamental, rudimental, primary, introductory, abecedarian, formative, first, initial, elemental, primal, seminal[/trn]
            [m3][ex][*]The purpose of the course is provide students with a rudimentary knowledge of computer programming.[/*][/ex][/m]
        [m1]2. [trn]crude, coarse, unshaped, unfinished, imperfect, primitive, undeveloped, vestigial, embryonic, primordial, immature[/trn]
            [m3][ex][*]These fish, which spend their lives in darkness, have only a rudimentary organ for an eye.[/*][/ex][/m]

rudiments
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]basics, elements, essentials, fundamentals, first principles[/trn]
            [m3][ex][*]She learnt the rudiments of musical composition from the maestro himself.[/*][/ex][/m]

ruffle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trimming, flounce, frill, ruff, peplum, flare, smocking, ruche, ruching, gather, gathering[/trn]
            [m3][ex][*]Doesn't that ruffle at the back of the skirt make it look a bit old-fashioned?[/*][/ex][/m]
        [m1]2. [trn]ripple, wavelet, disturbance, flurry, bustle, stir, perturbation, wrinkle[/trn]
            [m3][ex][*]The news of the divorce caused a slight ruffle at court.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]agitate, disconcert, confuse, discompose, discomfit, upset, disturb, stir up, perturb, unsettle, disorient, unnerve, fluster, affect, bother, intimidate, unstring, put out, vex, trouble, worry, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle, throw, shake up, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] discombobulate, voodoo, hex, psych out, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] get (someone) all shook up, spook[/trn]
            [m3][ex][*]She was ruffled by questions concerning her relationship with the deceased.[/*][/ex][/m]
        [m1]4. [trn]disarrange, dishevel, disorder, rumple, mix up, tousle, tangle, disorder, [c][p][i][com]Colloq[/com][/i][/p][/c] mess or muss (up)[/trn]
            [m3][ex][*]His unpleasant attitude ruffled quite a few feathers in the department.[/*][/ex][/m]

rugged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, uneven, broken, stony, rocky, irregular, bumpy, pitted, jagged, ragged[/trn]
            [m3][ex][*]The horses picked their way slowly across the rugged terrain.[/*][/ex][/m]
        [m1]2. [trn]tough, rough, severe, hard, harsh, difficult, arduous, Spartan, rigorous, onerous, stern, demanding, burdensome[/trn]
            [m3][ex][*]It is amazing how that small band of pioneers withstood the rugged life in the untamed West.[/*][/ex][/m]
        [m1]3. [trn]hardy, durable, strong, sturdy, hale, robust, tough, vigorous, hard, rough-and-ready, stalwart; independent, individualistic, self-reliant, self-confident, self-sufficient, bold[/trn]
            [m3][ex][*]WANTED: Five rugged pioneering types to join an expedition to the source of the Amazon river.[/*][/ex][/m]
        [m1]4. [trn]rude, uncouth, uncultured, uncivilized, unrefined, unpolished, crude, ungraceful, churlish[/trn]
            [m3][ex][*]I admit that Charlie's manners are a bit rugged, but he's one of the best men we have.[/*][/ex][/m]

ruin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]downfall, destruction, devastation, havoc, breakdown, breakup, dbcle, collapse, fall, disintegration, ruination, dissolution, wiping out, failure, decay, undoing, end; conquest, defeat, overthrow; bankruptcy, liquidation, failure[/trn]
            [m3][ex][*]Alexander was responsible for the ruin of the Persian empire. Overwhelming debts spelt Theo's financial ruin.[/*][/ex][/m]
        [m1]2. [trn]degradation, dishonour, debasement, defilement, corruption, vitiation, seduction, degrading, dishonouring, debasing, defiling, corrupting, vitiating, seducing; deflowering, defloration[/trn]
            [m3][ex][*]Who was the libertine who brought about the ruin of Lord Harecombe's daughter?[/*][/ex][/m]
        [m1]3. [trn]nemesis, curse, end, bane, curse[/trn]
            [m3][ex][*]That boy will be my ruin![/*][/ex][/m]
        [m1]4. [trn]gin, mother's ruin, blue ruin, [c][p][i][com]Slang[/com][/i][/p][/c] rot-gut[/trn]
            [m3][ex][*]After eating, we sat down and polished off a bottle of mother's ruin.[/*][/ex][/m]
        [m1]5. [trn]hag, witch, crone, beldam; dotard, (old) fogy or fogey, fossil, fuddy-duddy, antique, [c][p][i][com]Brit[/com][/i][/p][/c] OAP (= 'old-age pensioner'), Chiefly [c][p][i][com]US[/com][/i][/p][/c] retiree, [c][p][i][com]Colloq[/com][/i][/p][/c] (old) geezer, wreck, [c][p][i][com]Slang[/com][/i][/p][/c] dodo[/trn]
            [m3][ex][*]It's hard to understand what those two old ruins see in each other.[/*][/ex][/m]
        [m1]6. [trn]ruins. debris, wreckage, fragments, rubble, remains[/trn]
            [m3][ex][*]He stood among the ruins of the burnt-out house wondering what to do next. She was trying to piece together the ruins of her disastrous marriage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]destroy, devastate, demolish, annihilate, dissolve, wipe out, undo, overthrow, lay waste, raze, shatter, wreck, crush, flatten, wreak havoc (up)on, reduce to nothing or naught, pulverize, smash, bring to ruin[/trn]
            [m3][ex][*]The bomb ruined the entire centre of the city.[/*][/ex][/m]
        [m1]8. [trn]spoil, disfigure, damage, botch, mess up, make a mess of, mar, uglify[/trn]
            [m3][ex][*]The county office building completely ruins the Aylesbury skyline.[/*][/ex][/m]
        [m1]9. [trn]spoil, destroy, wreck, nullify, damage, harm, hurt, impair, poison, [c][p][i][com]Slang[/com][/i][/p][/c] louse up, screw up, put the kibosh on, [c][p][i][com]US[/com][/i][/p][/c] bollix up, [c][p][i][com]Taboo[/com][/i][/p][/c] slang chiefly [c][p][i][com]Brit[/com][/i][/p][/c] make a balls-up of[/trn]
            [m3][ex][*]I think that your behaviour at the office party may just have ruined your prospects for promotion.[/*][/ex][/m]
        [m1]10. [trn]bankrupt, pauperize, impoverish, reduce to penury or poverty or destitution or indigence[/trn]
            [m3][ex][*]Paying off the loan virtually ruined me.[/*][/ex][/m]
        [m1]11. [trn]violate, deflower, ravish, seduce, lead astray, dishonour, defile, corrupt, debase, defile[/trn]
            [m3][ex][*]She claimed that it was the local squire who ruined her, despite evidence to the contrary.[/*][/ex][/m]

ruinous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disastrous, destructive, catastrophic, calamitous, deleterious, pernicious, crippling, cataclysmic, baleful, fatal, toxic, poisonous, noxious, harmful, injurious, nasty, [c][p][i][com]Archaic[/com][/i][/p][/c] baneful[/trn]
            [m3][ex][*]Smoking can be ruinous to your health. Who was behind the ruinous decision to move the factory to the north-east?[/*][/ex][/m]

rule
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]regulation, order, law, ordinance, ruling, decree, ukase, statute, principle, direction, guide, guideline, precept[/trn]
            [m3][ex][*]We go by the Golden Rule here, Jim, 'Do unto others before they do unto you'.[/*][/ex][/m]
        [m1]2. [trn]dominion, authority, control, sovereignty, sway, command, ascendancy, direction, oversight, supervision, mastery[/trn]
            [m3][ex][*]How could such a despised monarch maintain rule over a people for so long?[/*][/ex][/m]
        [m1]3. [trn]fact, standard, customs, practice, form, routine, convention, policy, way things are[/trn]
            [m3][ex][*]Honesty and integrity among our students are the rule rather than the exception.[/*][/ex][/m]
        [m1]4. [trn]as a rule. generally, usually, normally, customarily, for the most part, mostly, ordinarily, mainly, in the main, chiefly, on the whole, commonly, more often than not[/trn]
            [m3][ex][*]As a rule, we require payment in advance.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Sometimes, rule over. reign (over), govern, be in control or charge or command (of or over), be in power (over), hold sway (over), wield the sceptre, wear the crown, run; prevail, hold sway, dominate, predominate, control[/trn]
            [m3][ex][*]The hand that rocks the cradle rules the world. Supposedly, the majority rules in a democracy.[/*][/ex][/m]
        [m1]6. [trn]direct, guide, manage, control, lead, head (up), preside (over), superintend, oversee, supervise, regulate, govern, run[/trn]
            [m3][ex][*]The company is ruled by a committee made up of employees and directors.[/*][/ex][/m]
        [m1]7. [trn]decide, judge, hand down a judgement or decision, decree, deem, resolve, settle, determine, find, declare, pronounce[/trn]
            [m3][ex][*]The referee ruled that Jones had committed a foul.[/*][/ex][/m]
        [m1]8. [trn]rule out. ban, bar, prohibit, exclude, eliminate, forbid, preclude, proscribe, negate, dismiss, disregard, bypass, ignore, overlook[/trn]
            [m3][ex][*]The programme committee ruled out Birmingham as the site of next year's conference.[/*][/ex][/m]

rummage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]search, hunt, comb, scour, scrabble, look through, sift through, turn inside out or upside down, examine, [c][p][i][com]Colloq[/com][/i][/p][/c] scrounge[/trn]
            [m3][ex][*]We rummaged about in four dustbins before finding the discarded receipt.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jumble, miscellanea, knick-knacks, odds and ends, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge[/trn]
            [m3][ex][*]May we borrow your car to collect items for the church rummage sale?[/*][/ex][/m]

rumour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rumour, news, gossip, hearsay, information, scoop, tidings, chat, chit-chat, tittle-tattle, on dit; grapevine, jungle telegraph, [c][p][i][com]Colloq[/com][/i][/p][/c] low-down, info, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] poop, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] nautical scuttlebutt[/trn]
            [m3][ex][*]The rumour is that they are moving from Reading to Exeter. Rumour has it that you are not going with them.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bruit about, noise abroad, circulate, pass around, intimate, breathe, suggest, whisper, leak, reveal, make known, put about, say, report, tell[/trn]
            [m3][ex][*]It has been rumoured that she is going to have his baby.[/*][/ex][/m]

rumple
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Sometimes, rumple up. wrinkle, crumple, crush, crease, fold, crinkle, dishevel, ruffle, tousle, scrunch (up), pucker, muss (up), mess (up)[/trn]
            [m3][ex][*]When she stood up, the back of her dress was all rumpled.[/*][/ex][/m]

rumpus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]commotion, disturbance, fuss, confusion, uproar, tumult, to-do, ado, mayhem, bedlam, brouhaha, stir, pother, affray, fracas, row, mle or melee, rough-house, brawl[/trn]
            [m3][ex][*]You have no idea what a rumpus he created just because my dog went in his garden.[/*][/ex][/m]

run
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sprint, race, scamper, scurry, scud, dart, bolt, dash, flit, tear (along), scoot, scuttle, zip, whiz or whizz, gallop, jog, trot, lope; rush, hurry (up), hasten, scramble, hustle, step lively, hop (to) it, step on it, put on some speed, [c][p][i][com]Archaic[/com][/i][/p][/c] hie, [c][p][i][com]Colloq[/com][/i][/p][/c] get a move on, hoof it, leg it, hotfoot (it), stir one's stumps, [c][p][i][com]Brit[/com][/i][/p][/c] hare, [c][p][i][com]US[/com][/i][/p][/c] step on the gas, hump (it), [c][p][i][com]Slang[/com][/i][/p][/c] get cracking, [c][p][i][com]US[/com][/i][/p][/c] get the lead out (of one's pants or taboo ass), Chiefly [c][p][i][com]US[/com][/i][/p][/c] get a wiggle on[/trn]
            [m3][ex][*]If you run, you might catch her before she gets on the train.[/*][/ex][/m]
        [m1]2. [trn]run away or off, flee, escape, take flight, take to one's heels, bolt, decamp, make off, clear out, show a clean pair of heels, abscond, cut and run, (beat a (hasty)) retreat, retire, make a getaway, (make a) run for it, [c][p][i][com]Colloq[/com][/i][/p][/c] beat it, scram, skedaddle, take off, skip (out), take French leave, fly the coop, [c][p][i][com]Slang[/com][/i][/p][/c] head for the hills, [c][p][i][com]Brit[/com][/i][/p][/c] scarper, do a bunk, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] take a (run-out) powder, lam out of (somewhere), take it or go on the lam, [c][p][i][com]US[/com][/i][/p][/c] vamoose[/trn]
            [m3][ex][*]The minute the enemy appeared, the entire troop ran. Cavendish ran, hoping the police wouldn't catch him.[/*][/ex][/m]
        [m1]3. [trn]go, cover, pass over, sprint, race[/trn]
            [m3][ex][*]He ran the mile in just under four minutes.[/*][/ex][/m]
        [m1]4. [trn]wander, rove, roam, meander, drift[/trn]
            [m3][ex][*]Some farmers allow their animals to run free, rather than penning them up.[/*][/ex][/m]
        [m1]5. [trn]Often, run for. compete (for), be a candidate (for), vie, struggle, contend, fight (for), stand (for)[/trn]
            [m3][ex][*]As she has already said she would not stand again, I doubt that she will run for re-election in the council elections.[/*][/ex][/m]
        [m1]6. [trn]pass, flow, pour, stream, flood, gush, spill, dribble, spurt, issue, move, trickle, seep, discharge, cascade, spout[/trn]
            [m3][ex][*]You can see where the rainwater has run down this crack in the roof and into the room below.[/*][/ex][/m]
        [m1]7. [trn]flow, diffuse[/trn]
            [m3][ex][*]The colour ran when he washed his red underwear with some white shirts in very hot water.[/*][/ex][/m]
        [m1]8. [trn]melt, liquefy, dissolve, fuse[/trn]
            [m3][ex][*]It was so hot that the icing on top of the cake began to melt and run down the sides.[/*][/ex][/m]
        [m1]9. [trn]keep, maintain, support, sustain, manage[/trn]
            [m3][ex][*]It is very expensive to run a large house.[/*][/ex][/m]
        [m1]10. [trn]operate, manage, direct, supervise, oversee, conduct, superintend, control, handle, manipulate, head, carry on, lead, regulate, take care of, look after, administer, be in charge of, coordinate[/trn]
            [m3][ex][*]She must be a terrifically high achiever to run a huge international conglomerate like that![/*][/ex][/m]
        [m1]11. [trn]operate, perform, function, work, tick, go[/trn]
            [m3][ex][*]Even after all that abuse, the watch kept running and kept good time.[/*][/ex][/m]
        [m1]12. [trn]extend, stretch, reach; amount, add up, total up, come (up)[/trn]
            [m3][ex][*]The balance of payments deficit is running to twice last year's figure. His bill at the restaurant last night ran to more than 200.[/*][/ex][/m]
        [m1]13. [trn]convey, transport, give (someone) a lift, drive, take, bring[/trn]
            [m3][ex][*]Tom said he would run me home in his new car.[/*][/ex][/m]
        [m1]14. [trn]bootleg, smuggle, deal or traffic in, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] rustle[/trn]
            [m3][ex][*]During Prohibition, his father ran whisky from Canada to the US.[/*][/ex][/m]
        [m1]15. [trn]be in effect or force, be effective, have force or effect[/trn]
            [m3][ex][*]This lease has another year to run.[/*][/ex][/m]
        [m1]16. [trn]incur, invite, encourage, attract, be subjected to[/trn]
            [m3][ex][*]Aren't you running a risk asking Sheila to handle your money?[/*][/ex][/m]
        [m1]17. [trn]propel, drive; steer, guide, navigate[/trn]
            [m3][ex][*]If you are inept enough to run a boat aground, at least have the sense to do it at low tide.[/*][/ex][/m]
        [m1]18. [trn]unravel, come undone, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] ladder[/trn]
            [m3][ex][*]My stocking ran just before I had to leave for the dance![/*][/ex][/m]
        [m1]19. [trn]Sometimes, run off. print, offset, lithograph, reproduce, publish, display; imprint, position, place, locate, lay out[/trn]
            [m3][ex][*]They are going to run his story in the next issue of The Londoner! We'll run the photographs of the fire alongside the article on page one.[/*][/ex][/m]
        [m1]20. [trn]run across. meet (up with), run into, come across, find, stumble on or upon, hit or chance or happen upon, [c][p][i][com]Colloq[/com][/i][/p][/c] bump into[/trn]
            [m3][ex][*]Guess whom I ran across at Harrods yesterday.[/*][/ex][/m]
        [m1]21. [trn]run after. chase, pursue, go after, court, woo, [c][p][i][com]Colloq[/com][/i][/p][/c] set one's cap for[/trn]
            [m3][ex][*]The City is filled with young men and women running after big money. Mick is running after this girl half his age, and he hasn't a clue that she's leading him on.[/*][/ex][/m]
        [m1]22. [trn]run along. go away, leave, [c][p][i][com]Slang[/com][/i][/p][/c] get lost[/trn]
            [m3][ex][*]Sue wanted to get rid of Wayne and told him to run along.[/*][/ex][/m]
        [m1]23. [trn]run around. philander, be unfaithful, gallivant, [c][p][i][com]Colloq[/com][/i][/p][/c] sleep around, play the field[/trn]
            [m3][ex][*]How does she cope with his constant running around?[/*][/ex][/m]
        [m1]24. [trn]run around with. associate with, spend time with, dally with, consort with[/trn]
            [m3][ex][*]Cynthia is running around with a bad crowd these days.[/*][/ex][/m]
        [m1]25. [trn]run away. See 2, above.[/trn][/m]
        [m1]26. [trn]run down.[/trn][/m]
          [m2][b]a[/b] [trn]trace, track, hunt, stalk, follow, pursue, dog, shadow; find, locate, track down, discover[/trn]
            [m3][ex][*]We ran down the suspect in an abandoned barn in Little Fakenham.[/*][/ex][/m]
          [m2][b]b[/b] [trn]criticize, decry, defame, vilify, disparage, deprecate, depreciate, denigrate, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, pan[/trn]
            [m3][ex][*]If you keep running him down like that he'll develop an inferiority complex before he's seven.[/*][/ex][/m]
          [m2][b]c[/b] [trn]weaken, tire, expire, play (itself) out, burn out, run out, fail, [c][p][i][com]Colloq[/com][/i][/p][/c] peter out[/trn]
            [m3][ex][*]Once the batteries have run down, we will no longer be able to transmit a distress-signal.[/*][/ex][/m]
          [m2][b]d[/b] [trn]strike, hit, smash or crash or slam into, run over, knock over or down, collide with[/trn]
            [m3][ex][*]On the way home, he almost ran down a boy on a bicycle.[/*][/ex][/m]
        [m1]27. [trn]run in. arrest, take into custody, jail, apprehend, take or bring in, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, nab, pull in, bust, collar, [c][p][i][com]Brit[/com][/i][/p][/c] nick[/trn]
            [m3][ex][*]This is the third time this week that Minette has been run in for soliciting.[/*][/ex][/m]
        [m1]28. [trn]run into. See 20, above.[/trn][/m]
        [m1]29. [trn]run off.[/trn][/m]
          [m2][b]a[/b] [trn]See 2, above.[/trn][/m]
          [m2][b]b[/b] [trn] duplicate, print, copy, turn out, produce, make, manufacture, generate, [c][p][i][com]Colloq[/com][/i][/p][/c] do, churn out[/trn]
            [m3][ex][*]How quickly can you run off 1000 copies of this brochure?[/*][/ex][/m]
        [m1]30. [trn]run out.[/trn][/m]
          [m2][b]a[/b] [trn]be exhausted, expire, terminate, (come or draw to a) close, end, cease[/trn]
            [m3][ex][*]The time for renewing your subscription has run out.[/*][/ex][/m]
          [m2][b]b[/b] [trn]finish, go, be exhausted, be used up, [c][p][i][com]Colloq[/com][/i][/p][/c] peter out[/trn]
            [m3][ex][*]The food had run out and we had no water when we were rescued.[/*][/ex][/m]
        [m1]31. [trn]run out of. use up, consume, eat up, exhaust, be out of[/trn]
            [m3][ex][*]We've run out of milk - can you nip down to the shop and get some?[/*][/ex][/m]
        [m1]32. [trn]run out on. desert, abandon, leave high and dry, forsake, leave in the lurch, leave holding the baby[/trn]
            [m3][ex][*]Despite all his promises, Edgar ran out on her when she became pregnant.[/*][/ex][/m]
        [m1]33. [trn]run over.[/trn][/m]
          [m2][b]a[/b] [trn]See 26 (d), above.[/trn][/m]
          [m2][b]b[/b] [trn] scan, run through, go over, look over, flip or leaf or thumb through, look at, skim (through), browse through, dip into, review[/trn]
            [m3][ex][*]I promised Casey I would run over his article if I had the time.[/*][/ex][/m]
          [m2][b]c[/b] [trn]overflow, spill (over), brim over, slosh over, pour over; extend, reach, spread over, stretch over; exceed, go beyond, overreach, overshoot, surpass, transcend[/trn]
            [m3][ex][*]She accidentally let the bath run over, ruining the ceiling below. This article will run over onto the next page. McClelland always runs over the time allotted to his part of the proceedings.[/*][/ex][/m]
          [m2][b]d[/b] [trn]rehearse, run through, repeat, practise, review, go over, study, learn, memorize[/trn]
            [m3][ex][*]You'd best run over your speech again before the banquet.[/*][/ex][/m]
        [m1]34. [trn]run through.[/trn][/m]
          [m2][b]a[/b] [trn]pierce, stab, transfix, stick, spit[/trn]
            [m3][ex][*]In the last scene, the hero runs the villain through with his sword before succumbing to his own wounds.[/*][/ex][/m]
          [m2][b]b[/b] [trn]squander, consume, use up, waste, fritter away, exhaust, deplete, spend, dissipate, throw away, [c][p][i][com]Slang[/com][/i][/p][/c] blow[/trn]
            [m3][ex][*]It didn't take Hugh more than a year to run through his inheritance.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 33 (b), above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]35. [trn]sprint, dash, race, jog, trot[/trn]
            [m3][ex][*]They go for a two-mile run every morning before breakfast.[/*][/ex][/m]
        [m1]36. [trn]trip, journey, visit, drive, expedition, trek, outing, excursion, jaunt, junket, sojourn, [c][p][i][com]Colloq[/com][/i][/p][/c] spin, joyride[/trn]
            [m3][ex][*]He has to make a run over to Paris for the weekend, supposedly on business.[/*][/ex][/m]
        [m1]37. [trn]route, routine, circuit, passage, trip, cycle, round; beat[/trn]
            [m3][ex][*]I was on the Murmansk run during the war.[/*][/ex][/m]
        [m1]38. [trn]period, spate, interval, time, spell, stretch, course; engagement, booking, [c][p][i][com]Colloq[/com][/i][/p][/c] patch[/trn]
            [m3][ex][*]Roger has had a run of bad luck and could use some help. The show had a long run on Broadway.[/*][/ex][/m]
        [m1]39. [trn]access, freedom, liberty[/trn]
            [m3][ex][*]The children had the run of the house for a week while their parents were away.[/*][/ex][/m]
        [m1]40. [trn]return, satisfaction, reward, recompense, compensation, requital, expiation, atonement, repayment, remuneration[/trn]
            [m3][ex][*]Although the odds are never in your favour, you get a good run for your money at Diamond Lil's Gambling Emporium.[/*][/ex][/m]
        [m1]41. [trn]series, sequence, stream, spate, string, succession, progression[/trn]
            [m3][ex][*]Will attributed his poor showing at the tournament to a bad run of cards.[/*][/ex][/m]
        [m1]42. [trn]stream, brook, runnel, creek, rill, rivulet, [c][p][i][com]Brit[/com][/i][/p][/c] beck, Scots burn, [c][p][i][com]US[/com][/i][/p][/c] branch, kill[/trn]
            [m3][ex][*]There is a small run at the bottom of the hill.[/*][/ex][/m]
        [m1]43. [trn]demand, call, request[/trn]
            [m3][ex][*]Bouillon cubes seem to have enjoyed quite a run lately.[/*][/ex][/m]
        [m1]44. [trn]type, category, class, kind, sort[/trn]
            [m3][ex][*]Mark seems to be a bit more refined than the usual run of guest at Lisa's parties.[/*][/ex][/m]
        [m1]45. [trn]trail, track, piste, path, slope; way, runway[/trn]
            [m3][ex][*]She skied down the north run in record time.[/*][/ex][/m]
        [m1]46. [trn]enclosure, yard, pen, compound, runway; paddock; pound[/trn]
            [m3][ex][*]There is a good-sized run at the kennel where we board the dogs when we go on holiday.[/*][/ex][/m]
        [m1]47. [trn]Music roulade, cadenza, arpeggio, riff[/trn]
            [m3][ex][*]The soprano treated us to a marvellous run in which each note was distinct and pure.[/*][/ex][/m]
        [m1]48. [trn]in the long run. eventually, finally, after all, ultimately, in (due) time, in due course, in fine, in the end, at the end of the day, in the final analysis, all things considered, when all is said and done[/trn]
            [m3][ex][*]Regardless of early troubles, things always seem to turn out all right in the long run in his plays.[/*][/ex][/m]
        [m1]49. [trn]on the run.[/trn][/m]
          [m2][b]a[/b] [trn]hastily, in haste, hurriedly, while under way, in a hurry, at speed, in a rush[/trn]
            [m3][ex][*]It isn't supposed to be good for you to eat breakfast on the run every day.[/*][/ex][/m]
          [m2][b]b[/b] [trn]on the loose, fleeing, escaping, running, in flight, running (away), [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] on the lam[/trn]
            [m3][ex][*]He was on the run from the police and desperate to find Duncan.[/*][/ex][/m]
          [m2][b]c[/b] [trn]running, retreating, on the move or the go[/trn]
            [m3][ex][*]They kept the enemy on the run for a week.[/*][/ex][/m]
        [m1]50. [trn]the runs. diarrhoea, dysentery, upset stomach, Jocular tummy rot, Delhi belly, Aztec hop, turista or tourista, Mexican foxtrot or two-step or toothache, Montezuma's revenge, curse of Montezuma, Rangoon runs, Tokyo trots, Lambeth run(s)[/trn]
            [m3][ex][*]I came down with the runs when we got to Ankara.[/*][/ex][/m]

run-around
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]evasive treatment; slip[/trn]
            [m3][ex][*]Every time he applied for help he was given the run-around.[/*][/ex][/m]

runaway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fugitive, escapee, refugee, deserter, truant, absconder[/trn]
            [m3][ex][*]The lad is a notorious runaway who has escaped four times before.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]wild, uncontrolled, unchecked, rampant, renegade, unsuppressed; driverless, riderless, loose; escaped[/trn]
            [m3][ex][*]Runaway inflation is ruining the economy of the country. The runaway horses were finally brought back.[/*][/ex][/m]
        [m1]3. [trn]easy, effortless, overwhelming, uncontested[/trn]
            [m3][ex][*]The incumbent enjoyed a runaway victory in yesterday's election.[/*][/ex][/m]

run-down
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wearied, exhausted, debilitated, weakened, worn out, peaked, fatigued, enervated, tired, drained, spent, out of shape or condition, below par, in bad shape; unhealthy, sickly, ill[/trn]
            [m3][ex][*]He was found in a badly run-down condition, but was soon back on his feet.[/*][/ex][/m]
        [m1]2. [trn]ramshackle, dilapidated, tumbledown, decrepit, rickety, broken-down[/trn]
            [m3][ex][*]The family lives in a run-down cottage on the edge of the moor.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]run-through, synopsis, summary, survey, prcis, rsum, (thumbnail) sketch, outline, rough idea, review, recapitulation, briefing; highlights, high points[/trn]
            [m3][ex][*]Give me a quick run-down of what happened while I was gone.[/*][/ex][/m]

run-in
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disagreement, argument, dispute, altercation, quarrel, confrontation, contretemps[/trn]
            [m3][ex][*]We had a run-in with our neighbour about playing his hi-fi too loud.[/*][/ex][/m]

runner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sprinter, racer, jogger, hurdler, miler[/trn]
            [m3][ex][*]Gordon is one of our best runners and ought to make the Olympic team.[/*][/ex][/m]
        [m1]2. [trn]messenger, courier, errand-boy, errand-girl, messenger-boy, messenger-girl, page, dispatch-bearer or despatch-bearer, dispatch-rider or despatch-rider, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]The runner said that the package fell off his motor cycle and he lost it.[/*][/ex][/m]
        [m1]3. [trn]sucker, tendril, creeper, shoot, branch, stem[/trn]
            [m3][ex][*]Tie these runners to the frame in order to train the vine.[/*][/ex][/m]
        [m1]4. [trn]blade[/trn]
            [m3][ex][*]The runners on your skates need sharpening.[/*][/ex][/m]

running
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]operation, management, direction[/trn]
            [m3][ex][*]Who attends to the everyday running of the business while you are away?[/*][/ex][/m]
        [m1]2. [trn]competition, contest, meet, tournament, race, match; event, game[/trn]
            [m3][ex][*]If he is found to take steroids, he'll be out of the running.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]continuous, on-going, continual, perpetual, sustained, constant, uninterrupted, ceaseless, unceasing[/trn]
            [m3][ex][*]Where do they get the energy to keep up a running argument on the same silly subject?[/*][/ex][/m]

runt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dwarf, pygmy, midget[/trn]
            [m3][ex][*]Save the runt of the litter for me.[/*][/ex][/m]

run-through
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rehearsal, practice, trial, test[/trn]
            [m3][ex][*]Let's have one more run-through before tomorrow's dress rehearsal.[/*][/ex][/m]
        [m1]2. [trn]See run-down, above.[/trn][/m]

rupture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]break, rift, split, fissure, fracture, cleavage, bursting; breaking, splitting, break-up, breach, schism, disunity, breaking up, severance, division, separation[/trn]
            [m3][ex][*]The rupture was caused by the expansion of the water on freezing. There was no rupture in friendly relations between the families.[/*][/ex][/m]
        [m1]2. [trn]hernia[/trn]
            [m3][ex][*]He is to undergo surgery for a rupture.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]break (up or apart), split, fracture, cleave, divide, breach, separate; disrupt, part, sunder[/trn]
            [m3][ex][*]The fabric of the balloon ruptured, the gas escaped, and the basket plummeted earthward.[/*][/ex][/m]

rural
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]country, pastoral, sylvan, bucolic, rustic, Arcadian, exurban; agricultural, agrarian, [c][p][i][com]Literary[/com][/i][/p][/c] georgic[/trn]
            [m3][ex][*]They always preferred rural life to life in the city. Constable painted mainly rural scenes. He sells farm equipment, strictly a rural business.[/*][/ex][/m]
        [m1]2. [trn]See rustic, 2, below.[/trn][/m]

ruse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trick, device, deception, manoeuvre or chiefly [c][p][i][com]US[/com][/i][/p][/c] maneuver, dodge, pretence, pretext, subterfuge, stratagem, ploy, hoax, wile, artifice, imposture[/trn]
            [m3][ex][*]His feigned friendship was only a ruse to get them to reveal their next move.[/*][/ex][/m]

rush
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hurry (up), hasten, run, race, hustle, bustle, make haste, dash, speed, scurry, scramble, scoot, jump, sprint, scamper, scuttle, [c][p][i][com]Colloq[/com][/i][/p][/c] move (it), hotfoot (it), skedaddle, step on it, make it snappy, [c][p][i][com]US[/com][/i][/p][/c] hightail (it), step on the gas , [c][p][i][com]Slang[/com][/i][/p][/c] get moving, get cracking, get a wiggle on, go like a bat out of hell, shake a leg[/trn]
            [m3][ex][*]If you want the job, you'll have to rush to send in your application. Don't rush - there's plenty for everyone.[/*][/ex][/m]
        [m1]2. [trn]attack, assault, charge, storm, blitz[/trn]
            [m3][ex][*]If we rush them, we might take them by surprise.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hurry, haste, hustle, bustle, dash, speed, turmoil, turbulence, flurry, commotion, ferment, pother, ado, to-do, excitement, pell-mell, harum-scarum[/trn]
            [m3][ex][*]What's the rush?[/*][/ex][/m]
        [m1]4. [trn]surge, sensation, thrill, charge[/trn]
            [m3][ex][*]I felt a rush of pleasure when I saw her coming down the street.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]urgent, hurry-up, exigent, high-priority, top-priority, emergency[/trn]
            [m3][ex][*]This is a rush job that must be completed today.[/*][/ex][/m]

rustic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See rural, 1, above.[/trn][/m]
        [m1]2. [trn]peasant, plain, simple, uncomplicated, unsophisticated, nave, ingenuous, guileless, artless, unrefined, unpolished, countrified, uncultivated, uncultured, boorish, crude, rough, unmannerly, hill-billy, backwoods, awkward, ungainly, cloddish, plodding, oafish, gawky, lumpen, loutish[/trn]
            [m3][ex][*]Who could dream that such a rustic homebody would some day be famous for the most fashionable literary salon in London?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]peasant, bumpkin, boor, yokel, hill-billy, countryman, countrywoman, country boy or girl, oaf, country cousin, [c][p][i][com]Colloq[/com][/i][/p][/c] clodhopper, Derogatory and offensive bog-trotter, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hayseed, hick[/trn]
            [m3][ex][*]In those days, few rustics ever even visited a city.[/*][/ex][/m]

rustle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]whisper, swish, sibilate, susurrate[/trn]
            [m3][ex][*]Outside my window, the leaves rustled in the evening breeze.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]whisper, whispering, rustling, swish, swishing, sibilation, sibilance, susurration, susurrus[/trn]
            [m3][ex][*]I heard the faint rustle of satin and knew she was listening at the door.[/*][/ex][/m]

rut
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]groove, furrow, wheel-mark, track, trough[/trn]
            [m3][ex][*]In the winter the ruts in the lane fill with water and freeze, making driving difficult.[/*][/ex][/m]
        [m1]2. [trn]pattern, habit, routine, groove, grind, treadmill, dead end, [c][p][i][com]Colloq[/com][/i][/p][/c] rat race[/trn]
            [m3][ex][*]After 27 years as a horse groom, I'm beginning to feel I'm stuck in a rut.[/*][/ex][/m]

ruthless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pitiless, unpitying, cruel, unsympathetic, merciless, unmerciful, harsh, fierce, remorseless, uncompassionate, vicious, savage, ferocious, hard-hearted, callous, unfeeling, tough, severe, heartless, inhuman, brutal, brutish, unrelenting, relentless, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] mean[/trn]
            [m3][ex][*]The jail houses some of the country's most ruthless criminals. In all of history there was no more ruthless a tyrant.[/*][/ex][/m]

sabotage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]destruction, damage, wrecking, impairment[/trn]
            [m3][ex][*]Enemy infiltrators were responsible for the sabotage of our radar.[/*][/ex][/m]
        [m1]2. [trn]subversion, treachery, treason[/trn]
            [m3][ex][*]When the radar was found damaged, sabotage was suspected.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]undermine, subvert, disrupt, spoil, ruin, cripple; damage, incapacitate, disable, destroy, wreck, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] throw a spanner in(to) the works, [c][p][i][com]US[/com][/i][/p][/c] throw a monkey wrench into the machinery, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] queer (someone's pitch)[/trn]
            [m3][ex][*]Only someone who had something to lose would have sabotaged our plan for reorganization. The engine had been sabotaged by pouring sand into the fuel tank.[/*][/ex][/m]

sack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pouch, bag, Scots and [c][p][i][com]US[/com][/i][/p][/c] dialect poke; [c][p][i][com]Technical[/com][/i][/p][/c] sac[/trn]
            [m3][ex][*]She bought a 10-pound sack of potatoes.[/*][/ex][/m]
        [m1]2. [trn]hit the sack. retire, turn in, go to bed or to sleep, [c][p][i][com]Slang[/com][/i][/p][/c] hit the hay, [c][p][i][com]Brit[/com][/i][/p][/c] kip (down), [c][p][i][com]US[/com][/i][/p][/c] sack out[/trn]
            [m3][ex][*]I need my beauty sleep so I'm going to hit the sack.[/*][/ex][/m]
        [m1]3. [trn]the sack. dismissal, discharge, firing, [c][p][i][com]Colloq[/com][/i][/p][/c] heave-ho, the axe, marching orders, [c][p][i][com]US[/com][/i][/p][/c] pink slip, bounce, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] walking papers, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] the boot, the chop, the push[/trn]
            [m3][ex][*]Ten of us got the sack when the new management took over.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dismiss, discharge, fire, let go, lay off, [c][p][i][com]Brit[/com][/i][/p][/c] make or declare redundant, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) the axe or the (old) heave-ho, give (someone) his or her marching orders, [c][p][i][com]Brit[/com][/i][/p][/c] give (someone) the sack, [c][p][i][com]US[/com][/i][/p][/c] bounce, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] give (someone) the boot or the chop or the push[/trn]
            [m3][ex][*]Now that he's been sacked, Norman will be able to spend more time with the children.[/*][/ex][/m]

sacred
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]consecrated, dedicated, hallowed, holy, blessed, blest, sanctified, revered, divine, awe-inspiring, venerable, venerated, sainted, heaven-sent[/trn]
            [m3][ex][*]This is a most sacred Islamic site.[/*][/ex][/m]
        [m1]2. [trn]inviolable, inviolate, untouchable, protected, sacrosanct[/trn]
            [m3][ex][*]They held nothing sacred as they ransacked the temple.[/*][/ex][/m]
        [m1]3. [trn]religious, spiritual, ceremonial, church(ly), ecclesiastical, priestly, hieratic, ritual, solemn, sacramental, liturgical[/trn]
            [m3][ex][*]He continued to carry out his sacred duties despite the war.[/*][/ex][/m]

sacrifice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]immolation, surrender, forfeiture, forgoing, giving up, yielding up, offering (up), offer, Christian religion oblation[/trn]
            [m3][ex][*]The Aztec religion demanded the sacrifice of human beings.[/*][/ex][/m]
        [m1]2. [trn]forfeiture, forgoing, giving up, relinquishment, loss[/trn]
            [m3][ex][*]Mrs Clinton continues her charitable work at the sacrifice of much of her time.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]immolate, offer (up), yield (up), give up[/trn]
            [m3][ex][*]In their religion, they were required to sacrifice small animals to propitiate the gods.[/*][/ex][/m]
        [m1]4. [trn]give up, forgo, forfeit, relinquish, surrender, let go, lose, yield, renounce, forswear; forbear, desist, cease, stop, refrain from[/trn]
            [m3][ex][*]She was quite ready to sacrifice her inheritance to see justice done. If you sacrificed smoking you could give the money you save to charity.[/*][/ex][/m]

sacrificial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sacrificed, immolated, surrendered, given up, yielded[/trn]
            [m3][ex][*]They led the sacrificial lamb to the slaughter.[/*][/ex][/m]
        [m1]2. [trn]atoning, expiatory, propitiatory, conciliatory[/trn]
            [m3][ex][*]The solemn sacrificial ceremonies were carried out by the high priestess.[/*][/ex][/m]

sacrilege
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]desecration, profanation, debasement, violation, prostitution, dishonouring, vitiation, defilement, befouling, fouling, contamination, befoulment, misuse, abuse, perversion, maltreatment[/trn]
            [m3][ex][*]The horrendous Buckinghamshire county office building is an example of architectural sacrilege.[/*][/ex][/m]
        [m1]2. [trn]impiety, heresy, profanation, outrage, violation, profanity, blasphemy, impiousness, irreverence, disrespect, secularization[/trn]
            [m3][ex][*]It was an unscrupulous sacrilege to appropriate to his own use the offerings to the gods.[/*][/ex][/m]

sacrilegious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]profane, impious, heretical, blasphemous, irreverent, disrespectful[/trn]
            [m3][ex][*]The inscription contains a curse on any who perpetrate any sacrilegious act against the remains of the pharaoh.[/*][/ex][/m]

sad
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unhappy, melancholy, downcast, dejected, depressed, low, sorrowful, gloomy, morose, glum, lugubrious, mournful, heartsick, crestfallen, chap-fallen, disheartened, downhearted, blue, despondent, broken-hearted, heartbroken, woebegone, miserable, wretched[/trn]
            [m3][ex][*]Danny was so sad when his dog died that he wept for a week.[/*][/ex][/m]
        [m1]2. [trn]depressing, gloomy, disheartening, dreary, dismal, funereal, sombre, lugubrious, saddening, heartbreaking, bleak, distressing, dispiriting, calamitous[/trn]
            [m3][ex][*]It was a sad day for all of us here when the England team lost the semifinal.[/*][/ex][/m]
        [m1]3. [trn]unfortunate, unsatisfactory, awful, bad, shabby, dirty, lamentable, miserable, sorry, wretched, pathetic, pitiful, pitiable, deplorable, terrible, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, rotten[/trn]
            [m3][ex][*]After two weeks under water, the sofa was in pretty sad shape.[/*][/ex][/m]

sadden
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]depress, deject, sorrow, dishearten, distress, dispirit, discourage, grieve, aggrieve[/trn]
            [m3][ex][*]It saddens me to think of all the starving people.[/*][/ex][/m]

sadistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cruel, monstrous, brutal, brutish, beastly, ruthless, perverse, [c][p][i][com]Technical[/com][/i][/p][/c] algolagnic[/trn]
            [m3][ex][*]She derives sadistic pleasure from reminding me of all my failures. The scars and bruises confirmed the sadistic treatment he had undergone.[/*][/ex][/m]

sadly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]unfortunately, alas, unhappily, unluckily, lamentably, regrettably, deplorably, sad to relate[/trn]
            [m3][ex][*]Sadly, all our oldest oaks were uprooted in the hurricane.[/*][/ex][/m]
        [m1]2. [trn]unhappily, gloomily, morosely, mournfully, despondently, miserably, wretchedly, dejectedly, dismally, sombrely, lugubriously[/trn]
            [m3][ex][*]He told me sadly that he did not expect to return to England again.[/*][/ex][/m]

sadness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unhappiness, dolour, misery, sorrow, dispiritedness, grief, depression, dejection, dejectedness, sorrowfulness, despondency, melancholy, gloom, gloominess[/trn]
            [m3][ex][*]It is hard to describe the sadness we all felt when she left.[/*][/ex][/m]

safe
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unharmed, whole, uninjured, unhurt, (safe and) sound, secure, protected, shielded, sheltered, out of harm's way, all right, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]You'll be safe here with me.[/*][/ex][/m]
        [m1]2. [trn]harmless, non-toxic, non-poisonous, innocuous; unpolluted[/trn]
            [m3][ex][*]This medication is safe if you do not exceed the recommended dosage. Is the water safe to drink?[/*][/ex][/m]
        [m1]3. [trn]sure, secure, sound, protected, risk-free, riskless, safe as the Bank of England, reliable, dependable, solid, bona fide, conservative, tried and true, [c][p][i][com]Brit[/com][/i][/p][/c] safe as houses[/trn]
            [m3][ex][*]It was previously thought that an investment in Alfordyce Ltd was safe.[/*][/ex][/m]
        [m1]4. [trn]all right, allowable, permissible, acceptable, satisfactory, appropriate, suitable, timely, right, correct, proper, justifiable, justified, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Is it safe to come out now?[/*][/ex][/m]
        [m1]5. [trn]secured, protected[/trn]
            [m3][ex][*]The children are safe in bed. Your secret is safe with me.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]safely, securely[/trn]
            [m3][ex][*]I won't breathe easy till he's safe behind bars.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]vault, crypt, strongbox, safe-deposit or safety-deposit box, coffer, chest, repository[/trn]
            [m3][ex][*]The necklace is kept in the safe and I never get a chance to wear it.[/*][/ex][/m]

safeguard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]protection, defence, security[/trn]
            [m3][ex][*]Such a flimsy fence to is hardly a sufficient safeguard.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]protect, defend, shield, shelter, keep safe, guard; conserve, save, keep, care for, look after[/trn]
            [m3][ex][*]What is being done to safeguard the passengers from attacks by bandits?[/*][/ex][/m]

safe keeping
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]charge, protection, keeping, custody, care, guardianship[/trn]
            [m3][ex][*]The deed to the house is in the safe keeping of Mr Williams, my solicitor.[/*][/ex][/m]

safety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]safeness, protection, aegis, cover, shelter, security, refuge; sanctuary, safe keeping[/trn]
            [m3][ex][*]There's safety in numbers, so the more the merrier. We retreated to the safety of the castle dungeon.[/*][/ex][/m]

sag
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]droop, sink, slump, bend, dip; swag, bag[/trn]
            [m3][ex][*]The board sagged precariously under his weight. Without a breath stirring, the banners sagged in the humid air.[/*][/ex][/m]
        [m1]2. [trn]drop, decrease, decline, go or come down, fall, slide, slip, weaken, slump, descend, diminish, lessen, droop, subside, flag, falter, wilt[/trn]
            [m3][ex][*]The value of the dollar sagged in world markets today.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]sagging, drop, droop, sinking, sinkage, subsidence, dip; reduction, decrease, decline, fall, slide, weakening, slump, lessening, flagging, faltering[/trn]
            [m3][ex][*]If you stand over here you can see a definite sag in the roof. The sag in profits was attributed to a poor response to the new model.[/*][/ex][/m]

saga
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](heroic) legend, narrative, epic, Edda, chronicle, romance, roman-fleuve, story, tale, adventure[/trn]
            [m3][ex][*]Are you really interested in the continuing saga of the inhabitants of Coronation Street?[/*][/ex][/m]

sage
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wise, sagacious, prudent, sensible, perspicacious, profound, intelligent, discerning, reasonable, logical, judicious, common-sense, commonsensical[/trn]
            [m3][ex][*]The old woman gave her some sage advice about men, which she promptly forgot.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]wise man, savant, expert, elder, doyen or doyenne, guru, Nestor, pundit, Solomon, philosopher, oracle, authority[/trn]
            [m3][ex][*]The sage whose counsel you seek lives deep in the forest.[/*][/ex][/m]

sail
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]navigate, pilot, steer[/trn]
            [m3][ex][*]Sail as close to the shore as possible to avoid the whirlpool.[/*][/ex][/m]
        [m1]2. [trn]go sailing or boating or yachting, cruise, set sail, put (out) to sea[/trn]
            [m3][ex][*]Would you like to sail to the Isle of Wight for the weekend?[/*][/ex][/m]
        [m1]3. [trn]drift, move lightly, breeze, flow, waft, sweep, coast, float, scud, glide, slide, slip, plane, skim, fly, flit[/trn]
            [m3][ex][*]It was delightful to watch the tiny boats sailing, tacking, beating, and running in the brisk wind.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]canvas[/trn]
            [m3][ex][*]The schooner was carrying all the sail she could.[/*][/ex][/m]

sailor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]seaman, seafarer, seafaring man or woman, seagoing man or woman, mariner, (old) salt, sea dog, bluejacket, shellback, yachtsman, yachtswoman, boatman, boatwoman, deck-hand, captain, skipper, [c][p][i][com]Literary[/com][/i][/p][/c] Jack Tar, [c][p][i][com]Colloq[/com][/i][/p][/c] tar, Naval [c][p][i][com]US[/com][/i][/p][/c] swab, swabbie, gob[/trn]
            [m3][ex][*]When she said she had married a sailor I didn't know she meant that he had a 100-foot yacht.[/*][/ex][/m]

saintly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]holy, blessed, blest, beatific, godly, sainted, angelic, seraphic, pure, righteous, virtuous, blameless[/trn]
            [m3][ex][*]Donald was such a saintly man, it was impossible to think ill of him.[/*][/ex][/m]

sake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]benefit, welfare, well-being, good, advantage, behalf, profit, gain, account[/trn]
            [m3][ex][*]Joe and I stayed together for the sake of the children. She felt pleased, for his sake, that he had managed to get away.[/*][/ex][/m]
        [m1]2. [trn]purpose(s), reason(s), objective(s)[/trn]
            [m3][ex][*]Just for the sake of comparison, let us now look at the situation in Taiwan.[/*][/ex][/m]

salary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]income, pay, earnings, compensation, remuneration, emolument; wage(s)[/trn]
            [m3][ex][*]I can't afford a new car on my present salary.[/*][/ex][/m]

sale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]selling, traffic, vending, marketing, trafficking, trading; trade, exchange, transaction[/trn]
            [m3][ex][*]The sale of alcoholic beverages on Sundays is prohibited. Provide a receipt for each sale.[/*][/ex][/m]
        [m1]2. [trn]trade, purchase; trading, buying, purchasing[/trn]
            [m3][ex][*]We must do something to boost sales. The house is very reasonably priced for a quick sale.[/*][/ex][/m]
        [m1]3. [trn]sales event, mark-down, white sale, jumble sale, [c][p][i][com]Brit[/com][/i][/p][/c] car-boot sale, [c][p][i][com]US[/com][/i][/p][/c] rummage sale, garage sale, tag sale, yard sale, [c][p][i][com]Colloq[/com][/i][/p][/c] sellathon, sales marathon[/trn]
            [m3][ex][*]We are having a sale to clear out things we no longer want or need.[/*][/ex][/m]
        [m1]4. [trn]transaction[/trn]
            [m3][ex][*]She hasn't made a sale in a week.[/*][/ex][/m]
        [m1]5. [trn]on sale. [c][p][i][com]US[/com][/i][/p][/c] marked down, cut-price, bargain-priced; reduced (in price)[/trn]
            [m3][ex][*]Bacon is on sale this week at half price.[/*][/ex][/m]
        [m1]6. [trn](up) for sale. on the market, available, in stock, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] on sale, on offer, [c][p][i][com]US[/com][/i][/p][/c] on the block[/trn]
            [m3][ex][*]Their house is for sale to the highest bidder.[/*][/ex][/m]

salesperson
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]salesman, saleswoman, saleslady, salesgirl, sales-clerk, clerk, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] shop-girl, [c][p][i][com]Brit[/com][/i][/p][/c] shop assistant, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] counter-jumper[/trn]
            [m3][ex][*]The shop is noted for its wide range of merchandise and the efficiency and courtesy of its salespeople.[/*][/ex][/m]

salient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]conspicuous, outstanding, pronounced, noticeable, prominent, significant, important, marked, impressive, striking, remarkable, distinguishing, distinctive, unique, eminent, noteworthy, notable, principal, chief, primary[/trn]
            [m3][ex][*]A salient feature of this policy is that it can be converted at any time from a straight life to an endowment policy.[/*][/ex][/m]

salt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]common or table salt, sodium chloride, sea salt, rock-salt[/trn]
            [m3][ex][*]A little salt will bring out the flavour.[/*][/ex][/m]
        [m1]2. [trn]spice, spiciness, zest, zestiness, pungency, vigour, vitality, liveliness, pep, pepper, poignancy, piquancy, relish, bite, savour, seasoning, taste, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, zing, punch[/trn]
            [m3][ex][*]Yes, do invite Randolph, for he can be relied on to add a little salt to the dinner conversation.[/*][/ex][/m]
        [m1]3. [trn](Attic) wit, Attic salt, dry humour, sarcasm[/trn]
            [m3][ex][*]Her conversation is sprinkled with the salt of clever aphorisms.[/*][/ex][/m]
        [m1]4. [trn]See sailor, above.[/trn][/m]
        [m1]5. [trn]with a grain or pinch of salt. cum grano salis, warily, cautiously, qualifiedly, qualifyingly, doubtfully, sceptically, suspiciously, reservedly, with reservation(s) or qualification(s)[/trn]
            [m3][ex][*]You have to take what he says with a grain of salt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]season, spice, flavour, pepper[/trn]
            [m3][ex][*]The pirate's speech was salted with expressions like 'Shiver me timbers!', 'Avast there!', and 'Blow me down!' 7 pickle, cure, preserve, corn, marinate, souse: The book gives several recipes for curing ham and salting beef.[/*][/ex][/m]
        [m1]8. [trn]salt away. save (up), hoard, put or lay or set by or aside, squirrel away, store up, stockpile, amass, accumulate, pile up, [c][p][i][com]Colloq[/com][/i][/p][/c] stash away, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] sock away[/trn]
            [m3][ex][*]They were always terribly stingy, claiming they were salting something away for their old age.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]salty, saline, brackish, briny[/trn]
            [m3][ex][*]The water had a salt taste.[/*][/ex][/m]
        [m1]10. [trn]pickled, kippered, marinated, soused; corned; cured[/trn]
            [m3][ex][*]Do you like salt herring?[/*][/ex][/m]

salute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]greet, hail, address, accost[/trn]
            [m3][ex][*]The moment I stepped in at the door I was saluted with the peremptory question, 'Where have you been?' 2 pay respects or homage or tribute to, honour, recognize, acknowledge: Wherever she went she was saluted as a heroine.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]greeting, address, salutation[/trn]
            [m3][ex][*]He returned my salute with a nod.[/*][/ex][/m]

salvage
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]save, recover, rescue, redeem, deliver, retrieve, reclaim[/trn]
            [m3][ex][*]Were you able to salvage anything of value after the fire?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]recovery, rescue, retrieval, redemption, deliverance, reclamation, salvation[/trn]
            [m3][ex][*]The salvage of a vessel or cargo at sea invests the salvager with legal rights under certain conditions.[/*][/ex][/m]

salve
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]balm, ointment, unguent, dressing, cream, lotion, demulcent, embrocation, liniment[/trn]
            [m3][ex][*]The doctor applied a salve to the wound and bandaged it.[/*][/ex][/m]
        [m1]2. [trn]emollient, balm, palliative, tranquillizer, opiate, anodyne, narcotic, relief, assuagement[/trn]
            [m3][ex][*]The money was more a salve to his conscience than a token of his charity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]mitigate, relieve, ease, alleviate, assuage, palliate, soothe, mollify, comfort, appease[/trn]
            [m3][ex][*]There must be something you can do to allow them to save face and to salve their wounded pride.[/*][/ex][/m]

same
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]identical, exact (same), selfsame; very[/trn]
            [m3][ex][*]When I said they were wearing the same dress I meant that they were wearing identical dresses. That's the same tie you wore when we first met.[/*][/ex][/m]
        [m1]2. [trn]unchanged, unchanging, changeless, unmodified, unaltered, constant, uniform, unvaried, unvarying; word-for-word, verbatim[/trn]
            [m3][ex][*]As you can see, it's the same old Charley you used to know and love. Professor Spicer is still giving the same lecture that he has given all these years.[/*][/ex][/m]
        [m1]3. [trn]all the same. at the same time, nevertheless, nonetheless, even so, yet, but, anyway, anyhow, in any case, in any event, at any rate, regardless, still (and all), in spite of or despite the fact, notwithstanding, for all that, that (having been) said, having said that, after all is said and done, just the same[/trn]
            [m3][ex][*]Of course you have a right to go; all the same, I wish you had let me know.[/*][/ex][/m]

sample
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]specimen, example, representative, representation, illustration, sampling, sampler, cross-section; swatch; bite, nibble, taste[/trn]
            [m3][ex][*]I should like to see a sample before deciding whether to place an order with you.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]test, try, taste, experience[/trn]
            [m3][ex][*]Anyone is welcome to sample the merchandise on request.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]representative, specimen, illustrative, representational, trial, test[/trn]
            [m3][ex][*]A sample copy of the book is available for examination.[/*][/ex][/m]

sanatorium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rest-home, convalescent home, nursing home, clinic, health farm, [c][p][i][com]US[/com][/i][/p][/c] also sanitarium[/trn]
            [m3][ex][*]After spending a month recuperating in a Swiss sanatorium, Gladys was as good as new.[/*][/ex][/m]

sanctify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]consecrate, hallow, make sacred or holy, glorify, exalt, canonize, enshrine; Rom Cath Ch beatify[/trn]
            [m3][ex][*]The site was sanctified and is visited by pilgrims throughout the year.[/*][/ex][/m]
        [m1]2. [trn]purify, cleanse[/trn]
            [m3][ex][*]According to Scripture, some are sanctified before birth.[/*][/ex][/m]
        [m1]3. [trn]confirm, sanction, ratify, justify, legitimate, legitimatize or legitimize, legalize, license[/trn]
            [m3][ex][*]Her family insisted that the marriage be sanctified at the church in Suffolk, where they live.[/*][/ex][/m]

sanctimonious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hypocritical, self-righteous, canting, mealy-mouthed, holier-than-thou, Pharisaical, pietistic, unctuous, Tartuffian, [c][p][i][com]Colloq[/com][/i][/p][/c] goody-goody, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pi[/trn]
            [m3][ex][*]I wondered what happened to all that sanctimonious talk about putting his family first?[/*][/ex][/m]

sanction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confirmation, ratification, secondment, authorization, legalization, legitimatization or legitimization, validation, licence, certification, approval, permission, imprimatur, seal or stamp (of approval), signet[/trn]
            [m3][ex][*]If you get the sanction of the rest of the members, then I shall agree.[/*][/ex][/m]
        [m1]2. [trn]help, aid, encouragement, support, advocacy, backing, sponsorship, favour, countenance[/trn]
            [m3][ex][*]You will need the sanction of the entire committee in order to win a vote of confidence.[/*][/ex][/m]
        [m1]3. [trn]agreement, concurrence, acceptance, affirmation, assent, acquiescence, compliance, approval, OK or okay[/trn]
            [m3][ex][*]He would never have proceeded with the invasion without the sanction of his generals.[/*][/ex][/m]
        [m1]4. [trn]ban, penalty, punishment, retribution, discipline, retaliation, redress[/trn]
            [m3][ex][*]The government decided to introduce sanctions against the regime on account of their atrocious record on human rights.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]confirm, ratify, second, authorize, legalize, legitimatize or legitimize, validate, license, certify, approve, permit, allow, notarize, vouchsafe, subscribe to, commission, consent to[/trn]
            [m3][ex][*]If the board sanctions the purchase of the company, it is then up to the shareholders to vote.[/*][/ex][/m]
        [m1]6. [trn]support, encourage, advocate, back, sponsor, favour, countenance, help[/trn]
            [m3][ex][*]You know I cannot be seen to sanction your plan in preference to others.[/*][/ex][/m]

sanctity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]piety, holiness, saintliness, divinity, grace, sacredness, godliness, devotion, dedication[/trn]
            [m3][ex][*]The arguments of the anti-abortionists were based on a belief in the sanctity of all human life.[/*][/ex][/m]

sanctuary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sanctum, shrine, chapel, temple, church, house of worship, house of God; synagogue, mosque, pagoda[/trn]
            [m3][ex][*]All of us retire at this time to the sanctuary for evening prayer.[/*][/ex][/m]
        [m1]2. [trn]asylum, refuge, retreat, protection, shelter, safety[/trn]
            [m3][ex][*]Formerly, criminals could seek sanctuary in churches.[/*][/ex][/m]
        [m1]3. [trn](nature or wildlife) reserve or preserve, reservation, conservation area, national park[/trn]
            [m3][ex][*]If housing is built here, it will destroy the bird sanctuary.[/*][/ex][/m]

sanctum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sanctuary, holy of holies, shrine[/trn]
            [m3][ex][*]No one is allowed into the sanctum except the high priestess.[/*][/ex][/m]
        [m1]2. [trn]sanctum sanctorum, den, study, retreat; hiding-place, hide-out, hideaway, cubby-hole[/trn]
            [m3][ex][*]After dinner Roger goes to his sanctum to write.[/*][/ex][/m]

sane
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]normal, of sound mind, rational, compos mentis, well-balanced, right-minded, level-headed, rational, reasonable, sensible, judicious, [c][p][i][com]Colloq[/com][/i][/p][/c] right in the head, all there[/trn]
            [m3][ex][*]They decided that the killer was sane and fit to stand trial.[/*][/ex][/m]

sang-froid
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cold-bloodedness, coolness, cool-headedness, indifference, composure, phlegm, self-possession, self-control, poise, imperturbability, equanimity, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappability, cool, coolth[/trn]
            [m3][ex][*]What amazed us was the remarkable sang-froid displayed by even the smallest children in the face of bullying.[/*][/ex][/m]

sanguinary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bloodthirsty, cruel, brutal, brutish, gory, merciless, remorseless, ruthless, pitiless, heartless, savage, barbarous, slaughterous, grim, fell, murderous, homicidal[/trn]
            [m3][ex][*]The axe murder was the most sanguinary crime that the division had ever been required to investigate.[/*][/ex][/m]
        [m1]2. [trn]bloody, sanguineous, sanguinolent[/trn]
            [m3][ex][*]I am unsure how I survived such a sanguinary battle.[/*][/ex][/m]

sanguine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]optimistic, rosy, confident, hopeful, forward-looking, anticipatory, expectant, enthusiastic, fervid, zealous[/trn]
            [m3][ex][*]Some experts took a more sanguine view, saying that they expected to see the start of an economic upturn in the next few months.[/*][/ex][/m]

sanitary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clean, sterile, hygienic, antiseptic, disinfected, aseptic, germ-free, bacteria-free; healthy, unpolluted, salubrious, healthful, salutary, wholesome[/trn]
            [m3][ex][*]With such shortages of personnel and equipment, it was impossible to maintain a sanitary hospital environment.[/*][/ex][/m]

sanity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]saneness, reason, mental health or soundness, normality, rationality, reason, reasonableness, stability, balance[/trn]
            [m3][ex][*]Have you any reason for suspecting her sanity?[/*][/ex][/m]

sap
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](vital) juice or fluid, bodily or [c][p][i][com]US[/com][/i][/p][/c] also body fluid, lifeblood, essence, [c][p][i][com]Literary[/com][/i][/p][/c] ichor[/trn]
            [m3][ex][*]He apostrophized about how the sap of youth had shrunk from his veins.[/*][/ex][/m]
        [m1]2. [trn]fool, idiot, nincompoop, ninny, ninny-hammer, simpleton, ignoramus, nitwit, dim-wit, dunce, ass; dupe, gull, [c][p][i][com]US[/com][/i][/p][/c] thimble-wit; [c][p][i][com]Colloq[/com][/i][/p][/c] chump, drip, [c][p][i][com]Brit[/com][/i][/p][/c] (right) charlie, noddy, noodle, wet, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] twit, [c][p][i][com]Slang[/com][/i][/p][/c] patsy, sucker, (easy) mark, pushover, sap-head, [c][p][i][com]Brit[/com][/i][/p][/c] muggins, [c][p][i][com]US[/com][/i][/p][/c] schnook, schlemiel or schlemihl or shlemiel, fall guy[/trn]
            [m3][ex][*]You certainly were a sap to fall for that old line![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]bleed, drain, draw, tap, rob, milk[/trn]
            [m3][ex][*]I could feel the strength being sapped from my body.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]undermine, sabotage, weaken, cripple, wreck, devitalize, deplete, drain, erode, enervate, debilitate[/trn]
            [m3][ex][*]They did everything they could to sap my self-confidence.[/*][/ex][/m]

sarcasm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scorn, contumely, derision, ridicule, bitterness, acrimony, acrimoniousness, acerbity, harshness, acridity, acridness, asperity, venom, poison, venomousness, poisonousness, virulence, spite, spitefulness, malice, maliciousness, malevolence, satire, irony, cynicism, disdain[/trn]
            [m3][ex][*]Kathy was too thick-skinned to appreciate the sarcasm of Tom's cutting commentary on her acting.[/*][/ex][/m]

sarcastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]scornful, contumelious, derisive, derisory, ridiculing, bitter, biting, cutting, trenchant, incisive, acrimonious, acerbic, acid, acidic, acidulous, harsh, acrid, aspersive, venomous, poisonous, virulent, spiteful, malicious, malefic, malevolent, satiric(al), ironic(al), cynical, disdainful, mocking, contemptuous, critical, censorious, captious, carping, cavilling, sardonic, scathing, caustic, nasty[/trn]
            [m3][ex][*]I don't think he knows how hurtful his sarcastic remarks can be.[/*][/ex][/m]

sardonic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ironic(al), derisive, derisory, mocking, cynical, sarcastic[/trn]
            [m3][ex][*]She said that she was leaving him, but his only response was a sardonic smile.[/*][/ex][/m]

satanic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diabolic(al), fiendish, devilish, Mephistophelian, demonic, demoniac(al), infernal, cacodemonic, ghoulish, hellish, infernal, evil, wicked, iniquitous, corrupt, depraved, perverted, perverse, godless, ungodly, impious, unholy, sinister, dark, black, immoral, amoral[/trn]
            [m3][ex][*]They practise witchcraft and other satanic inventions.[/*][/ex][/m]
        [m1]2. [trn]dire, monstrous, heinous, atrocious, hideous, horrible, horrendous, horrid, horrifying, loathsome, vile, abhorrent, unspeakable, unutterable, damnable, despicable, abominable[/trn]
            [m3][ex][*]The miners worked under positively satanic conditions.[/*][/ex][/m]

satellite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]moon, spacecraft, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] sputnik[/trn]
            [m3][ex][*]The sky is crowded with artificial satellites orbiting the earth.[/*][/ex][/m]
        [m1]2. [trn]follower, attendant, retainer, disciple, acolyte, aide, aide-de-camp, minion, lieutenant, assistant, helper, hanger-on, dependant, shadow, right-hand man, vassal, parasite, sycophant, [c][p][i][com]Colloq[/com][/i][/p][/c] sidekick[/trn]
            [m3][ex][*]Boswell became the obsequious satellite of Samuel Johnson.[/*][/ex][/m]

satiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stuff, glut, gorge, cloy, surfeit, overfill, overstuff, glut, pall, overindulge, saturate, choke, deluge, flood, choke, suffocate, weary, exhaust, bore, tire, jade[/trn]
            [m3][ex][*]The travellers were so satiated with food and drink that nothing could wake them.[/*][/ex][/m]
        [m1]2. [trn]slake, satisfy, quench, content, gratify, sate[/trn]
            [m3][ex][*]I felt the it would take at least a gallon of water to satiate my thirst.[/*][/ex][/m]

satiety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]surfeit, glut, superabundance, overindulgence, saturation, nimiety, excess, superfluity[/trn]
            [m3][ex][*]The painting exudes a mood of sexual languor and satiety.[/*][/ex][/m]

satire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ridicule, irony, sarcasm, mockery, spoofing, exaggeration, caricature[/trn]
            [m3][ex][*]Often, the best way to comment on a distasteful political situation is through satire.[/*][/ex][/m]
        [m1]2. [trn]burlesque, lampoon, parody, travesty, pasquinade, spoof, cartoon, caricature, [c][p][i][com]Colloq[/com][/i][/p][/c] take-off, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]For several years he wrote mainly satires of life among the wealthy.[/*][/ex][/m]

satirical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]satiric, ironic, sarcastic, mocking, spoofing, irreverent, exaggerating, Hudibrastic, derisive, disparaging, abusive, scornful, flippant, ridiculing, chaffing[/trn]
            [m3][ex][*]After a number of satirical plays, he returned to writing novels, which, he felt, reached a wider audience.[/*][/ex][/m]

satirize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lampoon, burlesque, parody, caricature, travesty, poke fun at, (hold up to) ridicule, make fun or sport of, pillory, deride, mock; mimic, imitate; [c][p][i][com]Colloq[/com][/i][/p][/c] take off, put down, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]Since ancient times writers have satirized the follies of their age.[/*][/ex][/m]

satisfaction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gratification, comfort, fulfilment, contentment, delight, joy, enjoyment, pleasure, happiness[/trn]
            [m3][ex][*]They get a great deal of satisfaction out of seeing their children happily married.[/*][/ex][/m]
        [m1]2. [trn]payment, requital, repayment, compensation, recompense, remuneration, reparation, indemnity, indemnification, restitution, vindication, damages, amends, redress, atonement, expiation[/trn]
            [m3][ex][*]The purpose of the lawsuit is to demand satisfaction for the wrongs done to our family.[/*][/ex][/m]

satisfactory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]adequate, sufficient, acceptable, passable, all right, not bad, good enough, fair, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]I'd say that the food at Michelle's is satisfactory but not outstanding.[/*][/ex][/m]

satisfy
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gratify, fulfil, comfort, please, content, placate, appease, pacify[/trn]
            [m3][ex][*]It takes a lot to satisfy him: he is one of the fussiest men I have ever worked with.[/*][/ex][/m]
        [m1]2. [trn]fill, meet, fulfil, provide for, look after or to, serve, answer, comply with, resolve, solve, gratify, indulge; slake, quench, sate, satiate[/trn]
            [m3][ex][*]Your desire for better working conditions can probably only be satisfied by a change of job. What will it take to satisfy your thirst for adventure?[/*][/ex][/m]
        [m1]3. [trn]convince, persuade, reassure, assure, put (someone's) mind at rest, content[/trn]
            [m3][ex][*]He was satisfied that emigration to Australia was the only option open to him.[/*][/ex][/m]
        [m1]4. [trn]pay, repay, redress, make good, indemnify, write off, liquidate[/trn]
            [m3][ex][*]I shall see to it that the debt is satisfied at once.[/*][/ex][/m]

satisfying
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gratifying, satisfactory, fulfilling, filling, satiating; comforting, pleasing, pacifying, pleasurable[/trn]
            [m3][ex][*]That was a very satisfying meal. It is a satisfying feeling to know that you are happy.[/*][/ex][/m]

saturate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]soak, wet, drench, steep, fill, imbue, souse, suffuse, impregnate, permeate; waterlog; [c][p][i][com]Technical[/com][/i][/p][/c] ret[/trn]
            [m3][ex][*]I got caught in the rain and came home saturated. Make sure that you saturate the earth round the tree once you have finished planting.[/*][/ex][/m]

sauce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gravy, condiment[/trn]
            [m3][ex][*]That sauce on the meat was truly delicious.[/*][/ex][/m]
        [m1]2. [trn]impertinence, sauciness, impudence, audacity, insolence, brazenness, pertness, disrespect, disrespectfulness, [c][p][i][com]Colloq[/com][/i][/p][/c] cheek, cheekiness, lip, back talk, backchat, brass, nerve, gall, [c][p][i][com]Slang[/com][/i][/p][/c] crust, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] sass, sassiness[/trn]
            [m3][ex][*]She had the sauce to tell me to pay at once or get out.[/*][/ex][/m]

saunter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]walk, stroll, amble, meander, ramble, wander, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey, traipse[/trn]
            [m3][ex][*]An oddly dressed man sauntered over and asked if I had ever bet on a horse before.[/*][/ex][/m]

savage
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wild, untamed, undomesticated, feral, unbroken[/trn]
            [m3][ex][*]These savage beasts had never seen a man before.[/*][/ex][/m]
        [m1]2. [trn]vicious, ferocious, fierce, beastly, bestial, brutish, bloodthirsty, brutal, cruel, ruthless, pitiless, merciless, harsh, bloody, unmerciful, fell, barbarous, barbaric, murderous, demonic, demoniac, sadistic[/trn]
            [m3][ex][*]The boy was subjected to a savage attack by the defendant's dog. The king's guards were selected for their savage nature.[/*][/ex][/m]
        [m1]3. [trn]wild, uncivilized, uncultivated, primitive, inhuman, bestial, barbaric, barbarous, untamed, rude[/trn]
            [m3][ex][*]The savage behaviour of some New Guinea tribes included cannibalism.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]wild man or woman, brute, barbarian; Caliban[/trn]
            [m3][ex][*]When the explorers landed on the island, they were welcomed by the savages who lived there.[/*][/ex][/m]

save
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](come to someone's) rescue, deliver; (set) free, liberate, release, redeem, bail (someone) out; recover, salvage, retrieve[/trn]
            [m3][ex][*]What can be done to save me from the drudgery of doing the laundry? She saved only one thing of value from the fire.[/*][/ex][/m]
        [m1]2. [trn]keep, preserve, guard, safeguard, protect, conserve, secure, shelter, shield[/trn]
            [m3][ex][*]One way to save dried flowers is to press them between the leaves of a book.[/*][/ex][/m]
        [m1]3. [trn]lay or put aside, lay or put by, lay or put away, keep, retain, set apart, hold, reserve, preserve, conserve; economize, scrimp, scrape[/trn]
            [m3][ex][*]Soon he had saved enough money to buy a new car. If you keep on saving, you may soon have enough for a new suit.[/*][/ex][/m]
        [m1]4. [trn]obviate, preclude, spare, prevent[/trn]
            [m3][ex][*]A little extra care taken now will save a lot of trouble later on.[/*][/ex][/m]

saving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]redeeming, redemptory or redemptive or redemptional, compensating, compensatory, qualifying, extenuating, extenuatory[/trn]
            [m3][ex][*]His one saving grace is that he has a lot of money.[/*][/ex][/m]
        [m1]2. [trn]parsimonious, economical, thrifty, provident, frugal, sparing, prudent[/trn]
            [m3][ex][*]It was only because of Alison's saving nature that we had enough to live on during the strike.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]economizing, economization, economy, thrift, providence, frugality, prudence, scrimping, scraping, sparingness[/trn]
            [m3][ex][*]It was only by her saving that we survived.[/*][/ex][/m]
        [m1]4. [trn]savings. resources, reserve, cache, hoard, nest egg[/trn]
            [m3][ex][*]Our savings are to pay for your education, not for having a good time.[/*][/ex][/m]

saviour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rescuer, salvation, friend in need, Good Samaritan, liberator, redeemer, deliverer, emancipator, champion, knight errant, knight in shining armour[/trn]
            [m3][ex][*]Because he gave her a job when she most needed it, she regarded him as her saviour.[/*][/ex][/m]
        [m1]2. [trn]the or our Saviour. Christian religion Christ (the Redeemer), Jesus, the Messiah, Lamb of God, Our Lord, Son of God, King of Kings, Prince of Peace, Islam Mahdi.[/trn][/m]

savoir faire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tact, tactfulness, sophistication, finesse, urbanity, discretion, knowledgeability, diplomacy, urbanity, smoothness, polish, suavity or suaveness, poise, grace, style, skill, adroitness, knowledge, comprehension, [c][p][i][com]Slang[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]She felt a vague sense of social inferiority, an uneasy lack of savoir faire.[/*][/ex][/m]

savoir vivre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]breeding, upbringing, comity, knowledge, sophistication, polish[/trn]
            [m3][ex][*]He has at least enough savoir vivre to know that one doesn't drink red wine with oysters.[/*][/ex][/m]

savour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]taste, flavour, zest, tang, smack, piquancy[/trn]
            [m3][ex][*]These poached peaches have a savour of brandy about them.[/*][/ex][/m]
        [m1]2. [trn]hint, suggestion, odour, scent, fragrance, smell, perfume, redolence, bouquet, breath, trace, quality, soupon, dash[/trn]
            [m3][ex][*]He preferred talking about the savour rather than the odour of sanctity, for alliteration's sake.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]taste, sample, perceive, detect, sense, discern, mark, descry, observe, notice, note, identify; enjoy, luxuriate in, relish, indulge in, bask in, appreciate, revel in, delight in, value, cherish, [c][p][i][com]Colloq[/com][/i][/p][/c] lick or smack one's lips or chops over[/trn]
            [m3][ex][*]One could savour a trace of honey in the wine. For a week we savoured the delights of the Costa Brava.[/*][/ex][/m]

savoury
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]palatable, delicious, delectable, tasty, toothsome, appetizing, flavourful, flavorous, flavoursome, ambrosial, luscious[/trn]
            [m3][ex][*]Pettigrew bit greedily into the savoury flesh of the ripe melon.[/*][/ex][/m]
        [m1]2. [trn]tasteful, honest, proper, decent, reputable, respectable, honourable, creditable, upright, decorous, seemly, wholesome, innocent[/trn]
            [m3][ex][*]I am not sure that Victoria is travelling in particularly savoury society.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]appetizer, hors-d'oeuvre; dessert, sweet; morsel, dainty, titbit or [c][p][i][com]US[/com][/i][/p][/c] tidbit, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] starter, [c][p][i][com]Archaic[/com][/i][/p][/c] warner[/trn]
            [m3][ex][*]I think I'd like the Welsh rabbit as a savoury.[/*][/ex][/m]

saw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]proverb, maxim, (old) saying, aphorism, apophthegm or apothegm, axiom, adage, epigram, gnome; slogan, motto, catchword, catch-phrase, byword; dictum, platitude, truism, clich, commonplace[/trn]
            [m3][ex][*]She always quoted to him the old saw, 'A fool and his mother are soon parted'.[/*][/ex][/m]

say
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]state, affirm, declare, maintain, hold, aver, remark, assert, claim, asseverate, announce[/trn]
            [m3][ex][*]She said that I had to go at once, and I said, 'I shall never leave you!' 2 assert, allege, report, mention, rumour, reveal, bruit about, disclose, divulge, bring to light, put about, noise abroad, suggest, hint, whisper: It was said that spies had already infiltrated the party.[/*][/ex][/m]
        [m1]3. [trn]pronounce, articulate, utter; phrase, rephrase, translate[/trn]
            [m3][ex][*]How do you say gemtlich? How do you say it in English?[/*][/ex][/m]
        [m1]4. [trn]tell, put, express, verbalize, communicate, explain, reveal, bring up, break, impart[/trn]
            [m3][ex][*]I don't quite know how to say this, Harry, but you have bad breath.[/*][/ex][/m]
        [m1]5. [trn]reply, respond, answer[/trn]
            [m3][ex][*]What have you to say to her allegation that it is all your fault?[/*][/ex][/m]
        [m1]6. [trn]guess, estimate, conjecture, venture, judge, imagine, believe, think[/trn]
            [m3][ex][*]I'd say you look about 60 years old.[/*][/ex][/m]
        [m1]7. [trn]mean or intend or try to say, think, contemplate, imply, suggest[/trn]
            [m3][ex][*]Are you saying that you would steal if you had the opportunity?[/*][/ex][/m]
        [m1]8. [trn]predict, prognosticate, foretell[/trn]
            [m3][ex][*]The newspaper says that shares will go down.[/*][/ex][/m]
        [m1]9. [trn]signify, denote, symbolize, communicate, indicate, convey, suggest, imply, mean[/trn]
            [m3][ex][*]What does a red light say to you?[/*][/ex][/m]
        [m1]10. [trn]order, require, demand, bid, stipulate, command, give the word[/trn]
            [m3][ex][*]If I say that you are to go, then you go - and quickly.[/*][/ex][/m]
        [m1]11. [trn]deliver, utter, speak[/trn]
            [m3][ex][*]Say your lines and exit stage left without waiting for a reply.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]voice, authority, influence, power, weight, sway, clout[/trn]
            [m3][ex][*]Does she have that much say about how the money should be spent?[/*][/ex][/m]
        [m1]13. [trn]turn, chance, opportunity, vote[/trn]
            [m3][ex][*]You've had your say, now let's hear from Ackroyd.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]14. [trn]approximately, about, roughly, circa, nearly[/trn]
            [m3][ex][*]The snake was, say, twenty feet long.[/*][/ex][/m]
        [m1]15. [trn]for example, for instance, as or for an illustration, eg or [c][p][i][com]US[/com][/i][/p][/c] e.g.[/trn]
            [m3][ex][*]Take any novel, say, Wuthering Heights, and analyse the characters.[/*][/ex][/m]

say-so
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]authority, word, say, order, dictum; authorization[/trn]
            [m3][ex][*]I shouldn't do it just on his say-so if I were you.[/*][/ex][/m]

scale
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, scales. balance[/trn]
            [m3][ex][*]We need new bathroom scales: the old one gives too high a reading.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flake, imbrication; scurf, dandruff; [c][p][i][com]Technical[/com][/i][/p][/c] squama, plate, scute or scutum, lamina, lamella[/trn]
            [m3][ex][*]Scrape the scales off the fish with a sharp knife before gutting it.[/*][/ex][/m]
        [m1]2. [trn]coating, encrustation or incrustation, crust, overlay, layer, cake, caking, tartar, plaque[/trn]
            [m3][ex][*]The hardness of the water causes the scale inside the kettle.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]range, compass, rank, ranking, gradation, graduation, register, spectrum, calibration, progression, hierarchy, scope, gamut[/trn]
            [m3][ex][*]As we ascend in the scale of life we rise in the scale of longevity.[/*][/ex][/m]
        [m1]2. [trn]proportion, ratio[/trn]
            [m3][ex][*]The scale of these drawings is One Foot = One Centimetre.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]climb, ascend, mount, clamber up, surmount, go up, escalade[/trn]
            [m3][ex][*]Using grappling hooks and ropes, we scaled the wall in minutes.[/*][/ex][/m]
        [m1]4. [trn]regulate, adjust, proportion, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] prorate[/trn]
            [m3][ex][*]The size of the cable is scaled to the weight it must carry.[/*][/ex][/m]
        [m1]5. [trn]scale up or down. increase, enlarge, raise; decrease, reduce, diminish, lower[/trn]
            [m3][ex][*]Depending on the expanse of the faade, the windows ought to be scaled up or down accordingly.[/*][/ex][/m]

scaly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rough, imbricated, shingly, [c][p][i][com]Technical[/com][/i][/p][/c] lamellar, laminar, lamellate, scutate[/trn]
            [m3][ex][*]The scaly covering of reptiles and fishes is related to the feathers of birds.[/*][/ex][/m]
        [m1]2. [trn]scabby, scabrous, squamous, squamulose, squamosal, squamose, scurfy, furfuraceous, scruffy[/trn]
            [m3][ex][*]The medication causes the skin to dry and become temporarily scaly.[/*][/ex][/m]

scan
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]glance at or through, look over, skim, read over, flip or thumb or leaf through[/trn]
            [m3][ex][*]I didn't have time to read it thoroughly, but I did scan it.[/*][/ex][/m]
        [m1]2. [trn]study, pore over, examine, investigate, scrutinize, inspect, delve into, research, explore (in depth), sweep, [c][p][i][com]Archaic[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]Scan the horizon for hostile planes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]look, survey, inspection, examination, overview[/trn]
            [m3][ex][*]A microscopic scan revealed no trace of blood.[/*][/ex][/m]

scandal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shame, disgrace, embarrassment, sin, outrage[/trn]
            [m3][ex][*]It is a scandal how much of the money raised for charity goes into the pockets of the fund-raisers.[/*][/ex][/m]
        [m1]2. [trn]discredit, damage, calumny, ignominy, obloquy, dishonour, degradation, disrepute, infamy[/trn]
            [m3][ex][*]The scandal resulting from their being found together could never be lived down. The breath of scandal never touched her.[/*][/ex][/m]
        [m1]3. [trn]slander, libel, aspersion, innuendo, insinuation, abuse, dirt, defilement, defamation, slur, smear, taint, blemish, spot, stigma, smirch, black mark or spot, blot (on the escutcheon), (badge of) infamy, skeleton in the cupboard, [c][p][i][com]Brit[/com][/i][/p][/c] blot on one's copybook[/trn]
            [m3][ex][*]His cowardice brought scandal to the name that could never be lived down.[/*][/ex][/m]

scandalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]appal, shock, outrage, affront, offend, horrify, upset, disturb; rankle, stick in (someone's) craw or throat, gall[/trn]
            [m3][ex][*]They were scandalized to learn the truth about Cooksley's father.[/*][/ex][/m]

scandalous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shocking, disgraceful, ignominious, improper, indecorous, unseemly, infamous, outrageous, shameful, immodest, dishonourable, disreputable, sordid, despicable, flagitious, wicked, sinful, evil, iniquitous, profligate, immoral, indecent, lewd, lascivious, lustful, licentious, lecherous, atrocious, heinous, disgusting, fulsome, taboo, unmentionable, unspeakable[/trn]
            [m3][ex][*]The scandalous goings-on at the Hellfire Club are well documented.[/*][/ex][/m]
        [m1]2. [trn]defamatory, libellous, slanderous, calumnious, calumniatory, aspersive, abusive, scurrilous, injurious, defamatory[/trn]
            [m3][ex][*]The newspaper published a scandalous article about him which they refused to retract.[/*][/ex][/m]

scanty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]scant, sparse, scarce, little, meagre, minimal; barely adequate or sufficient, limited, restricted, [c][p][i][com]Colloq[/com][/i][/p][/c] measly[/trn]
            [m3][ex][*]The news from the front was scanty. We received only scanty support from the Arts Council.[/*][/ex][/m]
        [m1]2. [trn]skimpy, short, small, sparse, minimal, meagre, in short supply, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] thin on the ground[/trn]
            [m3][ex][*]Investor interest in the new share offering seemed to be scanty.[/*][/ex][/m]

scapegoat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]victim, front, dupe, gull, cat's-paw, whipping-boy, [c][p][i][com]Brit[/com][/i][/p][/c] man of straw, Aunt Sally, [c][p][i][com]US[/com][/i][/p][/c] straw man, [c][p][i][com]Colloq[/com][/i][/p][/c] fall guy, [c][p][i][com]Slang[/com][/i][/p][/c] sucker[/trn]
            [m3][ex][*]We have to find a scapegoat to take the punishment for us.[/*][/ex][/m]

scar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blemish, mark, damage, disfigurement, wound, injury, scratch, mar, cut, burn, brand, cicatrix[/trn]
            [m3][ex][*]Fortunately, the cut is shallow and shouldn't leave a scar.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]blemish, mark, damage, disfigure, wound, injure, scratch, mar, cut, burn, brand; dent[/trn]
            [m3][ex][*]The blow scarred him for life.[/*][/ex][/m]

scarce
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]scanty, scant, insufficient, inadequate, deficient, wanting, lacking, rare, unusual, at a premium, in short supply, meagre, few and far between, seldom met with, hard to come by, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] thin on the ground[/trn]
            [m3][ex][*]Good editors are very scarce.[/*][/ex][/m]

scarcely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]hardly, barely, (only) just, not quite[/trn]
            [m3][ex][*]He had scarcely uttered the magic words when the rock split open.[/*][/ex][/m]
        [m1]2. [trn](probably or certainly or surely or definitely) not, in no way, not at all, not in the least, by no means, on no account, under no circumstances, nowise, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] noway[/trn]
            [m3][ex][*]I scarcely need remind you that you are getting married tomorrow.[/*][/ex][/m]

scarcity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lack, want, need, paucity, dearth, insufficiency, shortage, inadequacy, inadequateness[/trn]
            [m3][ex][*]The teaching of foreign languages is not improved by the scarcity of qualified teachers.[/*][/ex][/m]

scare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]frighten, alarm, startle, shock, dismay, daunt, appal, give (someone) a shock or a fright, terrify, terrorize, threaten, menace, cow, intimidate, horrify, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] spook, [c][p][i][com]Colloq[/com][/i][/p][/c] scare the pants off, scare the life or the living daylights or the hell out of, scare out of one's wits, make one's hair stand on end, make one's flesh creep or crawl, give one goose bumps or goose-pimples, [c][p][i][com]US[/com][/i][/p][/c] scare the bejesus out of, [c][p][i][com]Taboo[/com][/i][/p][/c] slang scare or frighten the shit out of, scare shitless, [c][p][i][com]US[/com][/i][/p][/c] scare shitty[/trn]
            [m3][ex][*]A sudden noise scared me, and I ran out of the cave as fast as I could.[/*][/ex][/m]
        [m1]2. [trn]scare up. scrape together or up, find, gather, collect, raise, dig up, get, come by, scrounge (up)[/trn]
            [m3][ex][*]I can't scare up that much money in one day![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]fright, shock, surprise, start[/trn]
            [m3][ex][*]I had a terrible scare when I saw what I thought was blood.[/*][/ex][/m]

scared
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frightened, alarmed, afraid, appalled, shocked, terrified, horrified, startled[/trn]
            [m3][ex][*]Don't be scared, I won't hurt you.[/*][/ex][/m]

scary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frightening, eerie, terrifying, frightful, hair-raising, unnerving, blood-curdling, horrifying, spine-chilling, intimidating, daunting; horrendous, horrid, horrible, creepy, crawly, [c][p][i][com]Colloq[/com][/i][/p][/c] spooky[/trn]
            [m3][ex][*]Aren't you afraid to watch scary movies on TV when you're home alone?[/*][/ex][/m]

scathing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]searing, withering, damaging, harmful, severe, harsh, stern, nasty, biting, acrid, acrimonious, mordant, incisive, cutting, sharp, keen, virulent, vitriolic, acid, scorching, burning, fierce, savage, ferocious[/trn]
            [m3][ex][*]She was totally unprepared for the critics' scathing attack on her book.[/*][/ex][/m]

scatter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spread, diffuse, shower, litter, sprinkle, strew, circulate, distribute, disseminate, sow, broadcast[/trn]
            [m3][ex][*]As the seeds of dissent were scattered far and wide, we became aware of a ground swell of hatred for the regime.[/*][/ex][/m]
        [m1]2. [trn]disperse, separate, dissipate, dispel, disband, break up, go off[/trn]
            [m3][ex][*]My notes were scattered all over the floor. Immediately after dividing up the loot, the gang scattered to the four winds.[/*][/ex][/m]

scatterbrained
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hare-brained, rattle-headed, rattle-brained, frivolous, flibbertigibbet, giddy, dazed, flighty, wool-gathering, [c][p][i][com]Colloq[/com][/i][/p][/c] dippy, dizzy, dopey or dopy, slap-happy[/trn]
            [m3][ex][*]It irritates me to think that our lives might depend on such a scatterbrained fool.[/*][/ex][/m]

scattering
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]smattering, sprinkling, trifle, bit, suggestion, soupon, hint[/trn]
            [m3][ex][*]It is true, there was a scattering of rebellious sentiment in the town.[/*][/ex][/m]

scenario
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](master or ground or floor) plan, (grand) scheme, plot, schema, design, outline, layout, framework, structure; sequence of events, routine[/trn]
            [m3][ex][*]According to this scenario, the bank will provide the financing and we shall organize the take-over.[/*][/ex][/m]
        [m1]2. [trn](plot) summary, prcis, rsum, synopsis; (working or shooting) script, screenplay[/trn]
            [m3][ex][*]The scenario for the film was a joint venture between the director and the author of the book on which it was based.[/*][/ex][/m]

scene
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]location, site, place, area, locale, spot, locality, whereabouts, sphere, milieu, backdrop, background[/trn]
            [m3][ex][*]The scenes of my youth are always in my mind.[/*][/ex][/m]
        [m1]2. [trn]action, episode, part, chapter, section, segment; (stage) setting, mise en scne; scenery[/trn]
            [m3][ex][*]The next scene takes place in Venice. Is the Venice scene ready?[/*][/ex][/m]
        [m1]3. [trn]commotion, upset, exhibition, display, row, brouhaha, disturbance, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, tantrum, argument, altercation, uncomfortable or disagreeable situation, episode, incident[/trn]
            [m3][ex][*]She made an unpleasant scene in the restaurant when he refused to sit next to her.[/*][/ex][/m]
        [m1]4. [trn]view, scenery, sight, landscape, seascape, panorama, vista, picture, view, prospect[/trn]
            [m3][ex][*]The scene from the terrace was completely tranquil.[/*][/ex][/m]
        [m1]5. [trn]behind the scenes. secretly, privately, clandestinely, confidentially, surreptitiously, on the q.t. or Q.T.[/trn]
            [m3][ex][*]Sigrid operated behind the scenes and her identity was never revealed to MI5.[/*][/ex][/m]
        [m1]6. [trn]make or do the scene. socialize, appear, get around or about, go out, participate[/trn]
            [m3][ex][*]We used to make the scene in the Village back in the forties, but no more.[/*][/ex][/m]

scenic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]picturesque, panoramic, pretty, beautiful, grand, awesome, awe-inspiring, impressive, striking, spectacular, breathtaking[/trn]
            [m3][ex][*]The train passes through some incredibly scenic routes in Switzerland.[/*][/ex][/m]

scent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fragrance, aroma, perfume, redolence, smell, odour, bouquet, whiff, trace[/trn]
            [m3][ex][*]The room was filled with the scent of wild flowers.[/*][/ex][/m]
        [m1]2. [trn]trail, spoor, track[/trn]
            [m3][ex][*]In drag hunting, the scent is laid down by a sack dragged along the ground.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]perceive, detect, find out, determine, discern, distinguish, recognize, sense, smell, sniff (out), get wind of, learn or hear about[/trn]
            [m3][ex][*]Scenting possible trouble, he decided he had better take along my revolver.[/*][/ex][/m]
        [m1]4. [trn]perfume[/trn]
            [m3][ex][*]She had left behind her handkerchief, scented with Chanel No.[/*][/ex][/m]
        [m1]19.[trn].[/trn][/m]

sceptic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]doubter, questioner, doubting Thomas, disbeliever, nullifidian, agnostic, scoffer, cynic[/trn]
            [m3][ex][*]You'll always find some sceptics who don't believe that a woman could be a good prime minister.[/*][/ex][/m]

sceptical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]doubting, dubious, doubtful, questioning, disbelieving, incredulous, agnostic, scoffing, cynical, mistrustful, distrustful[/trn]
            [m3][ex][*]We were sceptical at first whether anything would come of it, but then things began to happen.[/*][/ex][/m]

scepticism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]doubt, dubiety, dubiousness, doubtfulness, disbelief, incredulity, incredulousness, agnosticism, cynicism, mistrust, distrust, mistrustfulness, distrustfulness[/trn]
            [m3][ex][*]At first, the entire matter was greeted with some scepticism; but then the Berlin Wall came tumbling down.[/*][/ex][/m]

schedule
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]programme, timetable, plan, calendar, agenda, outline, list, listing, record, register[/trn]
            [m3][ex][*]I'd like a complete schedule of your work for the next month on my desk tomorrow.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]programme, organize, plan, outline, list, record, register, arrange, book, time, slate, appoint, assign, allot, dedicate, earmark[/trn]
            [m3][ex][*]Schedule the next meeting for the 15th of the month. Alistair is scheduled to speak tomorrow.[/*][/ex][/m]

schematic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diagrammatic(al), representational, graphic, charted[/trn]
            [m3][ex][*]We have the schematic drawings showing the placement of the equipment.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]diagram, blueprint, layout, (floor or game) plan, scheme, design, representation, graph, (flow or PERT) chart[/trn]
            [m3][ex][*]Give copies of the schematics to the electricians so that they can plan where to put the wiring.[/*][/ex][/m]

scheme
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plan, plot, design, programme, system, course (of action), schema, outline, exposition, projection, draft, method, technique, approach, game plan, scenario[/trn]
            [m3][ex][*]In my scheme, compensation would be dependent on productivity, merit, and length of service.[/*][/ex][/m]
        [m1]2. [trn]pattern, arrangement, layout, design, diagram, blueprint, chart, map, drawing, schematic, disposition, order, organization, schema[/trn]
            [m3][ex][*]This alternative scheme shows the executive offices on the second floor.[/*][/ex][/m]
        [m1]3. [trn]plot, plan, ploy, manoeuvre, strategy, stratagem, tactic, machination, subterfuge, trick, device, dodge, wile, ruse, intrigue, [c][p][i][com]Colloq[/com][/i][/p][/c] racket, game, move[/trn]
            [m3][ex][*]Ashton's scheme was to lure the security guards into the outer room, then lock them in.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]plan, plot, devise, contrive, intrigue, organize, formulate, hatch, conspire, machinate, manoeuvre, connive, concoct, [c][p][i][com]Colloq[/com][/i][/p][/c] cook up[/trn]
            [m3][ex][*]Clifton had been scheming to get his revenge on them ever since the Manchester episode.[/*][/ex][/m]

scheming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]conniving, plotting, nefarious, treacherous, crafty, cunning, artful, sly, wily, devious, Machiavellian, intriguing, slick, calculating, tricky, foxy, slippery, underhanded, duplicitous, deceitful[/trn]
            [m3][ex][*]Wait till I lay my hands on the scheming little thief![/*][/ex][/m]

schism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]split, rift, break, breach, division, rupture, separation, disunion[/trn]
            [m3][ex][*]The schism was caused by a group of left-wing idealists.[/*][/ex][/m]

schismatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]schismatical, separatist, breakaway, divisive, dissident, heretical[/trn]
            [m3][ex][*]The schismatic movement in art was marked by one faction's abandonment of realism.[/*][/ex][/m]

scholar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]academic, professor, teacher, pedagogue, authority, expert, pundit, savant, bookman, book-woman, man or woman of letters, intellectual, highbrow, bookworm, [c][p][i][com]Colloq[/com][/i][/p][/c] egghead, brain, [c][p][i][com]US[/com][/i][/p][/c] longhair[/trn]
            [m3][ex][*]Professor Read is one of the most respected linguistics scholars in the world.[/*][/ex][/m]
        [m1]2. [trn]student, pupil, schoolboy, schoolgirl, undergraduate[/trn]
            [m3][ex][*]Cosgrove was a failure as a scholar, preferring football to physics.[/*][/ex][/m]

scholarly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]learned, erudite, lettered, scholastic, profound, deep, intellectual, academic, highbrow(ed), ivory-tower(ed), [c][p][i][com]Colloq[/com][/i][/p][/c] egghead, brainy, [c][p][i][com]US[/com][/i][/p][/c] longhair, long-haired[/trn]
            [m3][ex][*]Her scholarly achievements are not limited to scholarly articles for learned journals.[/*][/ex][/m]

scholarship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]learning, erudition, knowledge, lore, education, schooling, training, preparation, [c][p][i][com]Colloq[/com][/i][/p][/c] know-how[/trn]
            [m3][ex][*]Elsa Cairn brings to her appointment as headmistress considerable scholarship and experience.[/*][/ex][/m]
        [m1]2. [trn]grant, endowment, award, fellowship, [c][p][i][com]Brit[/com][/i][/p][/c] exhibition, Chiefly Scots and [c][p][i][com]New Zealand[/com][/i][/p][/c] bursarship, bursary[/trn]
            [m3][ex][*]Without the scholarship, I should never have been able to continue my education.[/*][/ex][/m]

school
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](educational) institution, kindergarten, nursery school, primary or grammar or secondary or high school, institute, college, university, seminary; Alma Mater; boarding-school, day-school; public school, private school, [c][p][i][com]Brit[/com][/i][/p][/c] State school; lyce; Lyceum, [c][p][i][com]Brit[/com][/i][/p][/c] first or middle school, [c][p][i][com]US[/com][/i][/p][/c] junior high school[/trn]
            [m3][ex][*]His mother was very upset when he hinted that he might quit school.[/*][/ex][/m]
        [m1]2. [trn]set, coterie, circle, clique, group, denomination, faction, sect, followers, devotees, adherents, votaries, disciples; style, kind, form, manner, fashion[/trn]
            [m3][ex][*]Burne-Jones belonged to the Pre-Raphaelite School of painters.[/*][/ex][/m]
        [m1]3. [trn]philosophy, principles, creed, set of beliefs, way of life, persuasion, credo, dogma, teaching, view, opinion, faction, approach[/trn]
            [m3][ex][*]Regarding the creation of the universe, do you support the big-bang school or the steady-state school?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]teach, educate, drill, inculcate, instil, indoctrinate, instruct, tutor, train, discipline, coach, prepare, prime, equip, ready; mould, shape, form; school in, imbue with, infuse with[/trn]
            [m3][ex][*]Young ladies were schooled in all the social graces.[/*][/ex][/m]

school-book
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]text(book), primer, grammar (-book), reader, manual, handbook, exercise book, notebook, copybook, Rare enchiridion, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] hornbook, abecedarium[/trn]
            [m3][ex][*]All I did was ask if I could carry her school-books![/*][/ex][/m]

schooling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]education, teaching, instruction, tutelage, tuition, guidance, training, preparation, indoctrination, edification, enlightenment; learning, study, research[/trn]
            [m3][ex][*]How many years of schooling are needed to become a doctor?[/*][/ex][/m]

schoolteacher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]teacher, professor, instructor, tutor, pedagogue, schoolmaster, schoolmistress, Scots dominie, [c][p][i][com]Colloq[/com][/i][/p][/c] school-ma'm[/trn]
            [m3][ex][*]It is not often realized what a profound influence schoolteachers have on one's entire life.[/*][/ex][/m]

science
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](body of) knowledge or information, (body of) laws or principles, discipline, study, branch, field, area, subject, realm, sphere[/trn]
            [m3][ex][*]Many new sciences have sprung up even in the past fifty years. DNA research falls properly into the science of microbiologic genetics.[/*][/ex][/m]
        [m1]2. [trn]skill, art, technique, expertise, proficiency, method, system[/trn]
            [m3][ex][*]He made a science of brewing tea.[/*][/ex][/m]

scientific
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](well-)organized, (well-)regulated, (well-)controlled, (well-)ordered, orderly, systematic, methodical, precise, meticulous, thorough, painstaking, detailed[/trn]
            [m3][ex][*]A scientific approach to the problem would start with a complete analysis of present conditions.[/*][/ex][/m]

scintillating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sparkling, coruscating, flashing, dazzling, gleaming, glittering, twinkling, shimmering, glistening, shining, lustrous, radiant, effulgent, brilliant, [c][p][i][com]Literary[/com][/i][/p][/c] nitid[/trn]
            [m3][ex][*]Madame Irena appeared wearing a scintillating silver lam gown.[/*][/ex][/m]
        [m1]2. [trn]exciting, engaging, lively, effervescent, fascinating, entrancing, stimulating, invigorating, dynamic, vivacious[/trn]
            [m3][ex][*]I cannot remember when I last found myself in such scintillating company.[/*][/ex][/m]

scoff
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, scoff at. deride, belittle, dismiss, disparage, mock, make light of, sneer (at), poke fun (at), ridicule, spoof, lampoon, jeer (at), chaff, tease, twit, rib, kid, [c][p][i][com]Brit[/com][/i][/p][/c] rag[/trn]
            [m3][ex][*]It's easy for you to scoff at Clare's tantrums - you don't have to live with her. Don't scoff: your turn might come next.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]devour, put away, gorge oneself on, wolf (down), bolt, stuff (oneself with), gobble (up or down), guzzle, gulp (down), [c][p][i][com]Brit[/com][/i][/p][/c] gollop[/trn]
            [m3][ex][*]The two of them scoffed every crumb they could find.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]food, victuals, rations, edibles, provisions, [c][p][i][com]Colloq[/com][/i][/p][/c] grub, eats, chow, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] prog[/trn]
            [m3][ex][*]In no time at all, they had cleared out every last bit of scoff in the larder.[/*][/ex][/m]

scold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reprimand, chide, reprove, upbraid, criticize, censure, find fault (with), rebuke, reproach, lecture, berate, rate, castigate, take (someone) to task, find fault with, rap (someone's) knuckles, slap (someone's) wrist, [c][p][i][com]Colloq[/com][/i][/p][/c] bawl out, dress down, give (someone) hell, give (someone) what for, jump on (someone), jump down (someone's) throat, call (someone) to account, bring (someone) to book, let (someone) have it with both barrels, give (someone) a piece of (one's) mind, give (someone) a tongue-lashing or a talking-to, give (someone) a hard time, rake or haul (someone) over the coals, tell (someone) off, tick (someone) off, skin (someone) alive, call or have (someone) on the carpet, light or rip or tear or lace or sail into (someone), [c][p][i][com]US[/com][/i][/p][/c] chew out, jump all over (someone), [c][p][i][com]Brit[/com][/i][/p][/c] carpet[/trn]
            [m3][ex][*]When their mother scolded them, they began to cry.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]nag, shrew, termagant, virago, fishwife, beldam, harridan, hell-cat, fury, amazon, tigress, Xanthippe, [c][p][i][com]Colloq[/com][/i][/p][/c] battleaxe[/trn]
            [m3][ex][*]In the old days, they used to take scolds, tie them in a chair at the end of a pole, and dunk them in a pond till they cooled off.[/*][/ex][/m]

scoop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ladle, dipper, bailer, spoon[/trn]
            [m3][ex][*]Use the scoop to skim the fat off the soup.[/*][/ex][/m]
        [m1]2. [trn]exclusive[/trn]
            [m3][ex][*]Fergus's story on the minister's illegal business dealings was a real scoop for the paper.[/*][/ex][/m]
        [m1]3. [trn](latest) news, (inside) story, revelation, truth, [c][p][i][com]Colloq[/com][/i][/p][/c] latest, low-down, info, dope, [c][p][i][com]Brit[/com][/i][/p][/c] gen, [c][p][i][com]US[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]What's the scoop on that man seen coming out of her bedroom?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, scoop up. bail, dip, ladle, spoon[/trn]
            [m3][ex][*]They scooped up some sand and spread it on the ice for traction.[/*][/ex][/m]
        [m1]5. [trn]scoop out. gouge out, excavate, spoon out, hollow out, dig, cut[/trn]
            [m3][ex][*]Scoop out some melon balls for the fruit salad.[/*][/ex][/m]
        [m1]6. [trn]scoop up. pick up, gather (up), sweep up or together, take up or in[/trn]
            [m3][ex][*]He scooped up the money and ran out of the bank.[/*][/ex][/m]

scope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]range, reach, field, area, extent, compass, expanse, breadth, sphere, orbit, span[/trn]
            [m3][ex][*]The scope of her interests includes both the sciences and the arts.[/*][/ex][/m]
        [m1]2. [trn]leeway, space, room, elbow-room, freedom, opportunity, capacity, stretch, latitude, spread[/trn]
            [m3][ex][*]Have you allowed enough scope for growth?[/*][/ex][/m]

scorch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sear, blacken, burn, roast, singe, char[/trn]
            [m3][ex][*]Though scorched in the fire, the papers were saved intact.[/*][/ex][/m]

scorching
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hot, torrid, searing, parching, shrivelling, tropical, hellish, sizzling, broiling, boiling, sweltering[/trn]
            [m3][ex][*]Scorching heat waves are dangerous for the very young and the elderly.[/*][/ex][/m]
        [m1]2. [trn]critical, caustic, scathing, mordant, vituperative, excoriating, harsh, acrimonious, bitter[/trn]
            [m3][ex][*]The shadow minister for finance issued a scorching condemnation of the government's tax policies.[/*][/ex][/m]

score
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]record, account, reckoning, register, tally, amount, number, count, sum, total; mark, grade[/trn]
            [m3][ex][*]What was your best golf score? Chester got a score of 80 in the French test.[/*][/ex][/m]
        [m1]2. [trn]nick, groove, scratch, line, mark, stroke, notch, cut, Archery nock[/trn]
            [m3][ex][*]Every time he won, he made a score on his walking-stick.[/*][/ex][/m]
        [m1]3. [trn]twenty[/trn]
            [m3][ex][*]And the days of our lives shall be three score years and ten.[/*][/ex][/m]
        [m1]4. [trn]Often, scores. dozens, hundreds, (tens or hundreds of) thousands, millions, number(s), drove(s), horde(s), host(s), multitude(s), herd(s), legion(s), lot(s), mass(es), myriad(s), shoal(s), pack(s), covey(s), bevy or bevies, swarm(s), flock(s), army or armies, crowd(s), throng(s)[/trn]
            [m3][ex][*]Passengers by the score angrily protested against the airline's policy of overbooking flights. Scores of animals were fleeing before the forest fire.[/*][/ex][/m]
        [m1]5. [trn]music, accompaniment, [c][p][i][com]Technical[/com][/i][/p][/c] full or short or vocal score[/trn]
            [m3][ex][*]Boito might have written the libretto, but the score was by Verdi.[/*][/ex][/m]
        [m1]6. [trn]situation, story, news, status (quo), condition, word, [c][p][i][com]Colloq[/com][/i][/p][/c] latest, scoop, [c][p][i][com]US[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]What's the score on your applications to medical school?[/*][/ex][/m]
        [m1]7. [trn]dupe, gull, victim, greenhorn, [c][p][i][com]Colloq[/com][/i][/p][/c] fall guy, chump, goat, sitting duck, [c][p][i][com]Slang[/com][/i][/p][/c] sucker, patsy, mark, [c][p][i][com]Brit[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]That fellow in the Hawaiian shirt looks a likely score for our little scam.[/*][/ex][/m]
        [m1]8. [trn]ground(s), basis, account, reason, rationale, provocation, cause[/trn]
            [m3][ex][*]On what score can you justify eliminating him from the competition?[/*][/ex][/m]
        [m1]9. [trn]settle or pay off or even a score or the score or old scores. get revenge, retaliate, get even, avenge, repay, get an eye for an eye, give tit for tat, give measure for measure, pay (someone) back in his or her own coin, give (someone) a taste or a dose of his or her or their own medicine, [c][p][i][com]Colloq[/com][/i][/p][/c] get one's own back[/trn]
            [m3][ex][*]He tried to find out where MacTavish moved had moved to as he had an old score to settle with him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]mark, line, incise, scratch, nick, notch, cut, groove, graduate; scrape, deface, mar, gouge, slash[/trn]
            [m3][ex][*]The dipstick is scored at intervals to indicate how much oil is in the crankcase.[/*][/ex][/m]
        [m1]11. [trn]gain or make a point or points, record, tally, account for[/trn]
            [m3][ex][*]George scored a hat trick in the game against Hotspurs.[/*][/ex][/m]
        [m1]12. [trn]count (for), reckon for or as[/trn]
            [m3][ex][*]The ace scores either 1 or 11 in vingt-et-un.[/*][/ex][/m]
        [m1]13. [trn]succeed, be successful, triumph, win, make an impression, have an impact, [c][p][i][com]Colloq[/com][/i][/p][/c] make a hit[/trn]
            [m3][ex][*]Your plan really scored with the boss.[/*][/ex][/m]
        [m1]14. [trn]succeed in seducing, [c][p][i][com]Slang[/com][/i][/p][/c] make out, get laid[/trn]
            [m3][ex][*]Did you score with Ava last night?[/*][/ex][/m]

scorn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]contumely, contempt, contemptuousness, disdain, deprecation; rejection, dismissal[/trn]
            [m3][ex][*]He treated their demands with the utmost scorn.[/*][/ex][/m]
        [m1]2. [trn]mockery, derision, derisiveness, sneering, ridicule, scoffing, jeering, taunting[/trn]
            [m3][ex][*]The crowd's scorn was directed at the politicians who failed to deliver what they had promised.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]reject, rebuff, disown, disavow, disregard, ignore, shun, snub, flout, contemn, treat with or hold in contempt, have no use for, disdain, spurn, despise, turn up one's nose at, curl one's lip at, look down on or upon, look down one's nose at, thumb one's nose at, [c][p][i][com]Colloq[/com][/i][/p][/c] pooh-pooh, put down, [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at[/trn]
            [m3][ex][*]His parents offered to finance his education, but he scorned their help.[/*][/ex][/m]
        [m1]4. [trn]mock (at), deride, sneer at, ridicule, scoff at, jeer at, taunt, poke fun at, make fun of, laugh at[/trn]
            [m3][ex][*]People scorned him because he said the earth was round.[/*][/ex][/m]

scornful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]contumelious, contemptuous, disdainful, deprecative, disparaging, derisory, derisive, snide, supercilious, mocking, sneering, scoffing, haughty, overweening, high-handed, superior, [c][p][i][com]Colloq[/com][/i][/p][/c] snooty, [c][p][i][com]Slang[/com][/i][/p][/c] snotty[/trn]
            [m3][ex][*]The people were scornful of his attempt to reassure them, and continued to demand action.[/*][/ex][/m]

scoundrel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]villain, rogue, wretch, good-for-nothing, scapegrace, blackguard, rascal, scamp, cur, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] bounder, cad, knave, [c][p][i][com]Colloq[/com][/i][/p][/c] heel, [c][p][i][com]Slang[/com][/i][/p][/c] louse, [c][p][i][com]Brit[/com][/i][/p][/c] rotter[/trn]
            [m3][ex][*]Politicians tend to treat their opponents as liars and scoundrels.[/*][/ex][/m]

scour
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scrub, clean, cleanse, wash, rub, abrade, polish, burnish, buff, shine[/trn]
            [m3][ex][*]The pots were scoured until they shone.[/*][/ex][/m]
        [m1]2. [trn]scrape (about or around), rake, comb, turn upside down, search, ransack[/trn]
            [m3][ex][*]I scoured the shops looking in vain for the coffee filters you wanted.[/*][/ex][/m]

scourge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]curse, misfortune, bane, evil, affliction, plague, adversity, torment, misery, woe[/trn]
            [m3][ex][*]He questions whether AIDS should be considered the scourge of the 20th century. Was it Attila who proved himself the scourge of Rome?[/*][/ex][/m]
        [m1]2. [trn]whip, lash, cat-o'-nine-tails, knout, quirt, horsewhip, bull-whip[/trn]
            [m3][ex][*]They saw fit to punish themselves with scourges.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]whip, flog, beat, lash, horsewhip, whale, belt, flagellate[/trn]
            [m3][ex][*]Some medieval sects scourged themselves as they went in procession through the cities.[/*][/ex][/m]
        [m1]4. [trn]punish, castigate, chastise, discipline, afflict, torment[/trn]
            [m3][ex][*]In the old days, students were scourged if they made a mistake.[/*][/ex][/m]

scout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, scout about or around. reconnoitre, investigate, study, research, examine, explore, spy, search or look (about or around) (for), hunt (about or around) (for), cast around or about (for), [c][p][i][com]Colloq[/com][/i][/p][/c] check (about or around)[/trn]
            [m3][ex][*]I am going to scout about to find a key that fits.[/*][/ex][/m]
        [m1]2. [trn]scout up or out. discover, find, locate, uncover, [c][p][i][com]Colloq[/com][/i][/p][/c] dig up[/trn]
            [m3][ex][*]I was finally able to scout up a key that fits.[/*][/ex][/m]

scowl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]glower, frown, grimace, glare, look daggers, lower or lour[/trn]
            [m3][ex][*]It's hard to tell if he's ever pleased because he's always scowling.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]frown, grimace, glare, dirty look[/trn]
            [m3][ex][*]I do wish she would wipe that scowl off her face and try to look more pleasant.[/*][/ex][/m]

scramble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]climb, clamber, crawl, scrabble, struggle[/trn]
            [m3][ex][*]We scrambled up the rocky hillside with the big cat in pursuit.[/*][/ex][/m]
        [m1]2. [trn]rush, hurry, scamper, run, hasten, race, scurry, scoot, scuttle, dash, hotfoot (it), hustle, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and Canadian, hightail (it), [c][p][i][com]Colloq[/com][/i][/p][/c] skedaddle[/trn]
            [m3][ex][*]When the siren sounded, we scrambled down to the air raid shelter.[/*][/ex][/m]
        [m1]3. [trn]Often, scramble up. mix up, confuse, jumble, intermingle, mingle, commingle[/trn]
            [m3][ex][*]Contestants, spectators, and officials were all scrambled together.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]scrimmage, struggle, tussle, contention, clash, competition, contest, race, rush, clash, conflict, disorder, commotion, riot, mle or melee, pandemonium, [c][p][i][com]Colloq[/com][/i][/p][/c] free-for-all, hassle, [c][p][i][com]Brit[/com][/i][/p][/c] scrum or scrummage[/trn]
            [m3][ex][*]Thousands were involved in the scramble for tickets to the rock concert. In the scramble for a directorship Jeremy lost.[/*][/ex][/m]
        [m1]5. [trn]struggle, climb[/trn]
            [m3][ex][*]She twisted her ankle in the scramble over the rocks.[/*][/ex][/m]

scrap
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mite, bit, shred, bite, morsel, piece, fragment, shard or sherd, particle, sliver, snippet, snip, crumb, whit, iota, jot or tittle, snatch, drop, drip, grain, speck, molecule, atom, dab, trace, scintilla, hint, suggestion[/trn]
            [m3][ex][*]There wasn't a scrap of evidence to link him with the crime.[/*][/ex][/m]
        [m1]2. [trn]scraps. remnants, remains, leftovers, leavings, residue, vestiges, traces, scrapings, discards, rejections, rejects[/trn]
            [m3][ex][*]In the alley, two cats were fighting over some scraps of garbage.[/*][/ex][/m]
        [m1]3. [trn]waste, debris, rubbish, [c][p][i][com]Colloq[/com][/i][/p][/c] junk[/trn]
            [m3][ex][*]Any computer more than five years old isn't even worth its weight as scrap.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]discard, throw away, reject, abandon, give up, consign to the scrap heap, forsake, forget, get rid of, dispose of, dispense with, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]If I were you, I would buy a new car and scrap this one.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, brawl, fracas, fray, affray, rumpus, scuffle, Donnybrook, battle (royal); row, dispute, argument, quarrel, disagreement, wrangle, squabble, tiff, spat, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, set-to, dust-up[/trn]
            [m3][ex][*]A terrible scrap broke out in the pub last and the police were called in. Our neighbours were having a scrap about who should take the dog for a walk.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fight, brawl, spar, scuffle, battle, row, wrangle, argue, disagree, squabble, bicker[/trn]
            [m3][ex][*]Let's not scrap over trifles - only important things.[/*][/ex][/m]

scrapbook
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]album, portfolio, collection[/trn]
            [m3][ex][*]She keeps a scrapbook of reviews of her stage triumphs.[/*][/ex][/m]

scrape
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]abrade, graze, scratch, bark, scuff, skin, bruise, damage, injure[/trn]
            [m3][ex][*]I scraped my knee on the pavement when I fell.[/*][/ex][/m]
        [m1]2. [trn]Often, scrape off or away or out. remove, rub off or away, scour or scrub or clean (off or away), scratch off or away, claw (at or away or out), gouge out, scrabble (at), dig out or away at[/trn]
            [m3][ex][*]As I scraped away the grime, a beautiful mosaic was revealed. Each sled dog scraped out a hole in the snow and snuggled into it.[/*][/ex][/m]
        [m1]3. [trn]skimp, scrimp (and scrape), save, stint, be frugal or stingy or parsimonious or thrifty, pinch and save or scrape, economize; struggle, [c][p][i][com]US[/com][/i][/p][/c] scrabble[/trn]
            [m3][ex][*]Only by scraping were we able to pay the increased taxes.[/*][/ex][/m]
        [m1]4. [trn]bow and scrape. make obeisance, kowtow, salaam, genuflect, kiss the feet or hem or ring, grovel, demean or lower oneself, prostrate oneself, toady, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-lick[/trn]
            [m3][ex][*]He can bow and scrape all he likes, but Jones will get nowhere with the foreman.[/*][/ex][/m]
        [m1]5. [trn]scrape by or through. get by, cope, (barely) manage, survive, scrape or get along, [c][p][i][com]Colloq[/com][/i][/p][/c] squeak by, barely make it[/trn]
            [m3][ex][*]We are just about able to scrape by on the little that Nigel is making.[/*][/ex][/m]
        [m1]6. [trn]scrape together or up. glean, garner, scratch or get or rake together or up, dredge up, scrabble for, gather, save (up), get hold of, marshal, amass, muster, accumulate, aggregate, compile, pile up, stack up, assemble, [c][p][i][com]Colloq[/com][/i][/p][/c] scrounge (up)[/trn]
            [m3][ex][*]By the time we finally managed to scrape up enough for a down payment on a house, the prices had gone up.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]abrasion, bruise, scratch, graze, scuff, damage, injury[/trn]
            [m3][ex][*]He was very annoyed when he found a scrape on his brand-new car.[/*][/ex][/m]
        [m1]8. [trn]predicament, difficulty, quandary, dilemma, plight, (fine) kettle of fish, muddle, stew, situation, position, pinch, [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, fix, mess, the crunch, (tight or tough) spot[/trn]
            [m3][ex][*]I got into a terrible scrape by forgetting our wedding anniversary. Can you lend me some money to help me out of a scrape?[/*][/ex][/m]

scratch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mar, mark, gouge (out), gash, abrade, graze, scuff, grate against, bruise, damage, injure; claw[/trn]
            [m3][ex][*]If you glue some felt to the bottom, the lamp won't scratch the table.[/*][/ex][/m]
        [m1]2. [trn]chafe, rub[/trn]
            [m3][ex][*]If you scratch those mosquito bites you might get an infection.[/*][/ex][/m]
        [m1]3. [trn]Often, scratch out or off. erase, obliterate, rub out or off, cross out, delete, strike out or off, expunge; exclude, eliminate, [c][p][i][com]US[/com][/i][/p][/c] x out[/trn]
            [m3][ex][*]You can scratch my name from the list of candidates. She scratched out what she had written and started again.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]mark, gouge, gash, abrasion, scrape, graze, scuff, bruise, damage, injury; line[/trn]
            [m3][ex][*]Where did you get that scratch on your face? 'It's only a scratch', Sandy protested as they tried to remove the spear from his shoulder.[/*][/ex][/m]
        [m1]5. [trn]up to scratch. up to standard or par, adequate, sufficient, good enough, competent, satisfactory, competitive, [c][p][i][com]Colloq[/com][/i][/p][/c] up to snuff[/trn]
            [m3][ex][*]Cynthia's performance is not yet up to scratch, so she might not make the team.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]hasty, hurried, impromptu, unplanned, haphazard, rough, casual, informal, unprepared, unpremeditated, makeshift, extempore, [c][p][i][com]Colloq[/com][/i][/p][/c] off the cuff, [c][p][i][com]US[/com][/i][/p][/c] pick-up[/trn]
            [m3][ex][*]We didn't have time to practise, so we are racing with a scratch crew.[/*][/ex][/m]

scratchy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]itchy, irritating, prickly[/trn]
            [m3][ex][*]The pullover was as scratchy as a hair shirt.[/*][/ex][/m]
        [m1]2. [trn]rough, hoarse, raw, grating, sore, raspy, dry[/trn]
            [m3][ex][*]My throat feels a bit scratchy and I need something to drink.[/*][/ex][/m]

scrawl
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scribble, [c][p][i][com]Colloq[/com][/i][/p][/c] squiggle, [c][p][i][com]US[/com][/i][/p][/c] hen-scratch, chicken-scratch[/trn]
            [m3][ex][*]I can't read that scrawl of his.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]scribble, scratch, doodle[/trn]
            [m3][ex][*]How do pharmacists read the prescriptions that doctors scrawl?[/*][/ex][/m]

scrawny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]bony, skinny, spare, drawn, reedy, haggard, lean, lank(y), scraggy, gaunt, raw-boned, angular, emaciated, cadaverous; anorectic or anorexic[/trn]
            [m3][ex][*]She certainly has changed from that scrawny kid I used to know.[/*][/ex][/m]

scream
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shriek, screech, squeal, yowl, wail, caterwaul, howl, cry[/trn]
            [m3][ex][*]She screamed when I applied iodine to the cut.[/*][/ex][/m]
        [m1]2. [trn]laugh, roar, hoot, howl, guffaw[/trn]
            [m3][ex][*]The women screamed hysterically as the male stripper got down to the bare essentials.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]shriek, screech, squeal, yowl, wail, caterwaul, howl, cry[/trn]
            [m3][ex][*]When she saw what had happened, she let out a blood-curdling scream.[/*][/ex][/m]
        [m1]4. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] card, panic, riot, thigh-slapper[/trn]
            [m3][ex][*]Phyllis is such a scream when she talks about the silly things that happen to her.[/*][/ex][/m]

screen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]partition, (room) divider, paravent, wall[/trn]
            [m3][ex][*]In their one-room flat a bookcase serves as a screen to separate the living area from the sleeping area.[/*][/ex][/m]
        [m1]2. [trn]shelter, protection, shield, cover[/trn]
            [m3][ex][*]A row of poplars acts as a screen against the wind.[/*][/ex][/m]
        [m1]3. [trn]curtain, blind, shroud, cloak, cover; concealment, camouflage[/trn]
            [m3][ex][*]The gauze fabric was too transparent to act as a screen.[/*][/ex][/m]
        [m1]4. [trn]sieve, mesh, strainer, filter, colander, riddle[/trn]
            [m3][ex][*]The sand has to be shovelled through a screen to get rid of the stones.[/*][/ex][/m]
        [m1]5. [trn]motion pictures, movies, silver screen; television, small screen, home screen, [c][p][i][com]Colloq[/com][/i][/p][/c] box, telly, [c][p][i][com]US[/com][/i][/p][/c] boob tube[/trn]
            [m3][ex][*]She is a star of both the big and small screens.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]partition (off), separate, divide, wall off[/trn]
            [m3][ex][*]Why not use a beaded curtain to screen the kitchen area from the dining-room?[/*][/ex][/m]
        [m1]7. [trn]shelter, protect, shield, cover, guard, conceal, camouflage, mask, veil, hide[/trn]
            [m3][ex][*]A decorative pierced wall screens the ladies of the harem from the prying eyes of visitors.[/*][/ex][/m]
        [m1]8. [trn]sift, separate (out), sort (out), filter, select, cull, process, interview, evaluate, grade, gauge, qualify, examine, scan, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] vet[/trn]
            [m3][ex][*]The agency screens all candidates before sending them to see a client.[/*][/ex][/m]

screw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bolt, screw-bolt, machine screw, lag-bolt, lag-screw[/trn]
            [m3][ex][*]This screw is too small to hold that door hinge.[/*][/ex][/m]
        [m1]2. [trn]helix, spiral, corkscrew[/trn]
            [m3][ex][*]The screw of a spiral staircase should not be too small for safety.[/*][/ex][/m]
        [m1]3. [trn]sexual intercourse; sexual partner, [c][p][i][com]Slang[/com][/i][/p][/c] lay, [c][p][i][com]Taboo[/com][/i][/p][/c] slang fuck[/trn]
            [m3][ex][*]When arrested for kerb-crawling, he said that he was just looking for a screw.[/*][/ex][/m]
        [m1]4. [trn]put the screws on (someone). pressure, influence, force, constrain, press, oblige, require, demand, coerce, compel, apply pressure, bring pressure to bear (on); insist; Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]Colloq[/com][/i][/p][/c] twist (someone's) arm, put the squeeze on (someone)[/trn]
            [m3][ex][*]I believe that someone put the screws on him to leave town.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]twist, turn, rotate[/trn]
            [m3][ex][*]Screw the bolt in clockwise.[/*][/ex][/m]
        [m1]6. [trn]Often, screw out of. defraud, cheat, swindle, gull, bilk, do out of, [c][p][i][com]Slang[/com][/i][/p][/c] take, clip, fleece[/trn]
            [m3][ex][*]They screwed him by convincing him that the bonds were real. He was screwed out of all his savings.[/*][/ex][/m]
        [m1]7. [trn]screw up.[/trn][/m]
          [m2][b]a[/b] [trn]raise, increase, stretch, strain; summon, call up, call upon, tap, draw on or upon[/trn]
            [m3][ex][*]I screwed up my courage to ask for a salary increase.[/*][/ex][/m]
          [m2][b]b[/b] [trn]ruin, destroy, make a mess of, botch, bungle, muddle, mismanage, mishandle, [c][p][i][com]Colloq[/com][/i][/p][/c] make a hash of, [c][p][i][com]Slang[/com][/i][/p][/c] louse up, [c][p][i][com]Brit[/com][/i][/p][/c] make a muck-up of, [c][p][i][com]US[/com][/i][/p][/c] bollix up, [c][p][i][com]Taboo[/com][/i][/p][/c] slang fuck up, [c][p][i][com]Brit[/com][/i][/p][/c] bugger up, ballocks or bollocks up, make a balls-up of[/trn]
            [m3][ex][*]It is hard to see how they could have screwed up such a simple operation.[/*][/ex][/m]
          [m2][b]c[/b] [trn]contort, twist, deform, warp[/trn]
            [m3][ex][*]At the suggestion of cauliflower, Ambrose screwed up his face in displeasure.[/*][/ex][/m]

scribe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]copyist, copier, transcriber, [c][p][i][com]Archaic[/com][/i][/p][/c] scrivener; amanuensis, clerk, secretary[/trn]
            [m3][ex][*]Before the invention of movable type printing, copies of books and documents were prepared by scribes.[/*][/ex][/m]
        [m1]2. [trn]writer, author, penman, scrivener, wordsmith, scribbler, hack, penny-a-liner; dramatist, dramaturge, playwright, poet, novelist, essayist, columnist, technical writer; journalist, gentleman or lady of the press, newspaperman, newspaperwoman, reporter, rewrite man or woman or person, editor, reviewer, commentator, newswriter, sob sister, agony aunt or uncle, Miss Lonelyhearts, gossip columnist, member of the fourth estate, [c][p][i][com]Brit[/com][/i][/p][/c] paragraphist, leader-writer, [c][p][i][com]US[/com][/i][/p][/c] Grub Streeter, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] journo[/trn]
            [m3][ex][*]In a general way, he refers to all writers as 'scribes', but particularly those he considers a bit old-fashioned.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]inscribe, incise, etch, engrave, mark, scratch, score, grave, scrimshaw, carve, chase or enchase[/trn]
            [m3][ex][*]The shotgun was scribed with the most beautiful designs, some inlaid in gold.[/*][/ex][/m]

scrimmage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]skirmish, scuffle, fray, affray, disturbance, brouhaha, mle or melee, riot, row, brawl, struggle, scramble, tussle, fracas, rumpus, Donnybrook, battle, fight, [c][p][i][com]Colloq[/com][/i][/p][/c] ruckus, set-to, dust-up, free-for-all, scrap, [c][p][i][com]Brit[/com][/i][/p][/c] scrum or scrummage, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (bit of) bovver[/trn]
            [m3][ex][*]The police were called when what started as a minor scrimmage began to develop into a riot.[/*][/ex][/m]

script
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]handwriting, hand, (cursive) writing, penmanship; calligraphy[/trn]
            [m3][ex][*]These love-letters are written in an unusually beautiful script.[/*][/ex][/m]
        [m1]2. [trn]manuscript, scenario, book, play, screenplay, teleplay, libretto, continuity[/trn]
            [m3][ex][*]Stick to the script - I don't want you ad libbing![/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]write, pen, prepare, create[/trn]
            [m3][ex][*]The new series was scripted by the same writer who wrote 'Out in the Outback'.[/*][/ex][/m]
        [m1]4. [trn]plan, organize, design, arrange, lay out, order, configure, pattern[/trn]
            [m3][ex][*]The take-over of the company had not been scripted in their business forecasts.[/*][/ex][/m]

Scripture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Scriptures, sacred writings, Bible, Good Book, Holy Writ or Scripture(s), Word of God, Gospel(s); Book of Mormon; Koran; Upanishad(s), Bhagavad-Gita[/trn]
            [m3][ex][*]Throughout his life, he did only those things approved in Scripture.[/*][/ex][/m]

scrounge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ferret out, seek out, nose or smell out, come up with, scrape together or up, scratch up; importune, cadge, beg (, borrow, or steal), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] freeload, bum[/trn]
            [m3][ex][*]Did Hedley try to scrounge some money from you, too?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]scrounger, cadger, parasite, [c][p][i][com]Colloq[/com][/i][/p][/c] sponger, [c][p][i][com]US[/com][/i][/p][/c] freeloader[/trn]
            [m3][ex][*]Hedley, that scrounge, has just asked me for a cigarette.[/*][/ex][/m]

scrub
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]See scour, 1, above.[/trn][/m]
        [m1]2. [trn]cancel, call off, abort, scratch, drop, terminate, give up, end, abandon, stop, cease, discontinue, do away with[/trn]
            [m3][ex][*]Something went wrong with the fuel computer, so they scrubbed today's satellite launch.[/*][/ex][/m]

scruple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]compunction, qualm, reluctance, misgiving, second thoughts, doubt, (twinge of) conscience, hesitation, uneasiness, discomfort, squeamishness[/trn]
            [m3][ex][*]Peter hadn't the slightest scruple about taking the money from his aunt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]pause, falter, hesitate, vacillate, have doubts or compunction (about), demur, waver, shrink from or at, have misgivings or qualms (about or over), be loath or loth (to), think twice (about), stick at, be reluctant, balk (at), have scruples (about)[/trn]
            [m3][ex][*]Susan didn't scruple for a moment about keeping the money she found in the street.[/*][/ex][/m]

scrupulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]careful, cautious, meticulous, exacting, precise, over-nice, strict, rigid, rigorous, severe, critical, fastidious, neat, conscientious, finicky or finical, fussy, painstaking, punctilious[/trn]
            [m3][ex][*]Andrew has always been scrupulous about his toys, his books, his clothes, etc.[/*][/ex][/m]
        [m1]2. [trn]ethical, honourable, upstanding, moral, righteous, principled, high-minded, just[/trn]
            [m3][ex][*]Meg was always scrupulous in her business dealings.[/*][/ex][/m]

scrutinize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]examine, analyse, dissect, investigate, probe, study, inspect, sift, go over or through, check[/trn]
            [m3][ex][*]I have scrutinized the results of the blood tests and can find nothing abnormal.[/*][/ex][/m]

scrutiny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]examination, analysis, investigation, probe, probing, study, inspection, sifting, inquiry or enquiry, exploration, check[/trn]
            [m3][ex][*]The tax inspectors have subjected the company books to close scrutiny but have found nothing amiss.[/*][/ex][/m]

scud
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fly, skim, race, scoot, speed, shoot[/trn]
            [m3][ex][*]We scudded along in the catamaran at a good 30 knots.[/*][/ex][/m]

sculpture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]figure, figurine, statue, statuette, group, head, bust, relief; bronze, marble[/trn]
            [m3][ex][*]His favourite sculpture is Rodin's Burghers of Calais .[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sculpt or sculp, model, model, chisel, carve, cast, form, fashion[/trn]
            [m3][ex][*]The students are learning how to sculpture in clay.[/*][/ex][/m]

scurrilous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]foul-mouthed, thersitical, gross, indecent, profane, Fescennine, vulgar, obscene, licentious, Sotadean or Sotadic, foul, vituperative, low, coarse, scabrous, vile, nasty, defamatory, derogatory, disparaging, vilifying, calumnious or calumniatory, malign, aspersive, opprobrious, offensive, abusive, insulting[/trn]
            [m3][ex][*]Clifford was an inveterate collector of scurrilous limericks.[/*][/ex][/m]

scurry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dash, scramble, scamper, scoot, dart, fly, race, sprint, scuttle, hurry, hasten, speed, hustle, rush, tear, zoom, zip, bolt, rip, scud[/trn]
            [m3][ex][*]A rat scurried across the floor. We went scurrying round the shops on Christmas Eve.[/*][/ex][/m]

scurvy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]low, miserable, contemptible, vile, base, despicable, rotten, sorry, bad, ignoble, dishonourable, mean, worthless, shabby[/trn]
            [m3][ex][*]Robbing poor old ladies is a pretty scurvy activity.[/*][/ex][/m]

sea
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ocean, deep blue sea, high seas, [c][p][i][com]Literary[/com][/i][/p][/c] (briny) deep, (bounding) main, Neptune's or Poseidon's kingdom or domain, Nautical blue water, Davy Jones's locker, [c][p][i][com]Colloq[/com][/i][/p][/c] briny, drink, pond (= 'Atlantic Ocean')[/trn]
            [m3][ex][*]For years he sailed the seas in search of adventure.[/*][/ex][/m]
        [m1]2. [trn]swell, breaker, wave[/trn]
            [m3][ex][*]As the wind increased, huge seas began to wash over the boat.[/*][/ex][/m]
        [m1]3. [trn]plethora, quantity, abundance, surfeit, profusion, flood, multitude, spate, legion, mass, [c][p][i][com]Colloq[/com][/i][/p][/c] lot(s), heap(s), pile(s), ton(s), mountain(s), load(s), oodles, gobs, scads[/trn]
            [m3][ex][*]Hamlet's sea of troubles was nothing compared to mine if this book isn't completed soon![/*][/ex][/m]
        [m1]4. [trn](all) at sea. confused, disoriented, at sixes and sevens, bewildered, perplexed, baffled, mystified, lost, adrift[/trn]
            [m3][ex][*]They were clearly not expecting her and were completely at sea as to what to do.[/*][/ex][/m]

sea-coast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]seashore, shore, coast, seaside, seaboard, shoreline, coastline, littoral, sand(s), beach, strand[/trn]
            [m3][ex][*]The people in the villages along the sea-coast depend mainly on fishing for their livelihood.[/*][/ex][/m]

seafaring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]maritime, nautical, naval, marine[/trn]
            [m3][ex][*]Britain was at one time the largest seafaring nation in the world.[/*][/ex][/m]

seal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]symbol, token, mark, insigne (pl. insignia), sign, signet, crest, bearing, coat of arms, escutcheon, emblem, badge, monogram, identification, cartouche, design, imprint, stamp[/trn]
            [m3][ex][*]The seal on his ring showed a crouching lion.[/*][/ex][/m]
        [m1]2. [trn]authentication, confirmation, verification, validation, affirmation, attestation, ratification, corroboration, assurance, guarantee or guaranty, endorsement, substantiation, evidence, notice, notification[/trn]
            [m3][ex][*]Management set their seal of approval on the plans.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Sometimes, seal off or up. close (off or up), shut (off), zip up, plug (up), stop (up), lock, bolt, secure, batten down, make airtight or waterproof; cork[/trn]
            [m3][ex][*]All exits had been sealed off. They sealed up the windows so that no air could get in.[/*][/ex][/m]
        [m1]4. [trn]authenticate, confirm, verify, validate, affirm, attest, ratify, clinch, corroborate, assure, ensure, guarantee, endorse[/trn]
            [m3][ex][*]The peace treaty was sealed by the marriage of the king to the emperor's daughter.[/*][/ex][/m]

seam
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]junction, juncture, joint, suture, [c][p][i][com]Technical[/com][/i][/p][/c] commissure; scar, ridge, line, cicatrix[/trn]
            [m3][ex][*]It is easy enough to see the seam where the parts meet.[/*][/ex][/m]
        [m1]2. [trn]lode, vein, stratum, bed, layer, thickness[/trn]
            [m3][ex][*]The miners have been working on a new seam discovered at the end of Tunnel 4.[/*][/ex][/m]

seamy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sordid, nasty, dark, disreputable, shameful, unwholesome, unpalatable, unsavoury, distasteful, unseemly, squalid, low, depraved, degenerate, degraded, foul, vile, odious, abhorrent, contemptible, scurvy, rotten, unattractive, ugly, repulsive, repellent[/trn]
            [m3][ex][*]In his later work, he painted the seamy side of life in the slums.[/*][/ex][/m]

search
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, search through. examine, scrutinize, check, comb (through), explore, go through, investigate, scout out, inspect, look at or into, probe, scour, sift through, pry into, hunt or rummage through; inquire or enquire of, [c][p][i][com]Colloq[/com][/i][/p][/c] plough through[/trn]
            [m3][ex][*]She searched through several encyclopedias but could not find the information she was looking for. Search your conscience to determine the best course.[/*][/ex][/m]
        [m1]2. [trn]Often, search for. look (about or around), cast about, seek, leave no stone unturned[/trn]
            [m3][ex][*]I searched high and low but couldn't find my key.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hunt, pursuit, quest[/trn]
            [m3][ex][*]The search for the killer went on for years.[/*][/ex][/m]
        [m1]4. [trn]researching, analysis; exploration, examination, scrutiny, probe, study, perusal, sifting, inspection, scouring, inquiry or enquiry[/trn]
            [m3][ex][*]A thorough search of the documents failed to turn up anything useful. The police made a house-to-house search of the neighbourhood.[/*][/ex][/m]

searchingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]penetratingly, piercingly, intently, deeply, fixedly, concentratedly, eagerly[/trn]
            [m3][ex][*]She looked searchingly into my eyes for some glimmer of hope.[/*][/ex][/m]

season
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]time, period, occasion, opportunity[/trn]
            [m3][ex][*]This is the season when the birds migrate north. Is the silly season upon us again so soon?[/*][/ex][/m]
        [m1]2. [trn]in season. ripe, ready, edible, seasoned, seasonable, available[/trn]
            [m3][ex][*]Fresh strawberries will be in season soon.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]spice, salt, flavour, pep up, enliven[/trn]
            [m3][ex][*]One of the great things about chicken is that you can season it in many different ways.[/*][/ex][/m]
        [m1]4. [trn]ripen, mature, age, condition, mellow[/trn]
            [m3][ex][*]The wood should be well seasoned before being made into furniture.[/*][/ex][/m]

seasonable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]appropriate, opportune, suitable, apt, timely, fitting, providential, well-timed, proper, fit, propitious, welcome, well-suited, happy, lucky, fortunate, convenient, auspicious, favourable, advantageous, expedient[/trn]
            [m3][ex][*]The success of the book was owing largely to its seasonable publication, just at the end of the cold war.[/*][/ex][/m]

seasoned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]experienced, trained, long-standing, long-serving, practised, well-versed, habituated, acclimatized or acclimated, accustomed, familiarized, prepared, established, veteran, tempered, hardened, toughened, inured[/trn]
            [m3][ex][*]It was a pleasure to be working with so seasoned a performer as Margie.[/*][/ex][/m]

seasoning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spice, zest, flavour, relish, sauce[/trn]
            [m3][ex][*]The fact that a former film star was running for office lent just the right seasoning to the campaign.[/*][/ex][/m]

seat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]place, chair, bench, sofa, settee, settle, stool, throne[/trn]
            [m3][ex][*]He found a seat and waited to be called.[/*][/ex][/m]
        [m1]2. [trn]focus, base, centre, heart, hub, site, capital, cradle, headquarters, fountain-head[/trn]
            [m3][ex][*]In those days, Paris was the main seat of learning in western Europe. Istanbul was established as the seat of the Turkish empire.[/*][/ex][/m]
        [m1]3. [trn]membership, position, incumbency[/trn]
            [m3][ex][*]His grandfather held a seat in the House of Commons.[/*][/ex][/m]
        [m1]4. [trn]bottom, buttocks, posterior(s), rump, hindquarters, fundament, derrire, [c][p][i][com]Colloq[/com][/i][/p][/c] behind, butt, backside, rear (end), [c][p][i][com]Brit[/com][/i][/p][/c] bum, [c][p][i][com]US[/com][/i][/p][/c] fanny, tushie, tush, tokus, hinie, [c][p][i][com]Slang[/com][/i][/p][/c] tail, [c][p][i][com]Brit[/com][/i][/p][/c] arse, [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]He needs a swift kick in the seat to get him to move.[/*][/ex][/m]
        [m1]5. [trn]abode, residence, home, domicile, estate, mansion[/trn]
            [m3][ex][*]The duchess used to spend the summer at her country seat in Norfolk.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]hold, accommodate, have room or space or capacity for, contain, sit[/trn]
            [m3][ex][*]The new auditorium will seat more than four thousand.[/*][/ex][/m]
        [m1]7. [trn]install or instal, enthrone, ensconce, instate, invest, establish, place, swear in[/trn]
            [m3][ex][*]Once Lord Carter has been seated, it will be difficult to get rid of him.[/*][/ex][/m]

seating
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]accommodation, capacity, space, room[/trn]
            [m3][ex][*]At present, the auditorium has seating for only 500.[/*][/ex][/m]

secede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]withdraw or resign or retire (from), abandon, forsake, apostasize, break with or away (from), drop or pull out (of), turn one's back to or on, quit, separate from, leave, wash one's hands of, have nothing further to do with[/trn]
            [m3][ex][*]The City of New York occasionally threatens to secede from the United States.[/*][/ex][/m]

secession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]withdrawal, seceding, defection, break, breaking, disaffiliation, retirement, separation, splitting off or away, apostasy[/trn]
            [m3][ex][*]The secession of the splinter group was welcomed by virtually all the other members.[/*][/ex][/m]

secluded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]private, separate, isolated, lonely, cloistered, sequestered, detached, solitary, retired, eremitic, monastic[/trn]
            [m3][ex][*]He lives a very secluded life on an island in the Outer Hebrides.[/*][/ex][/m]
        [m1]2. [trn]off the beaten track, out-of-the-way, remote, far-away, far-off, separate, segregated, private[/trn]
            [m3][ex][*]He chose a secluded island in the Outer Hebrides for his vacation.[/*][/ex][/m]

seclusion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]privacy, private, separation, isolation, loneliness[/trn]
            [m3][ex][*]He prefers to live in complete seclusion.[/*][/ex][/m]

second
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]subsequent, following, next[/trn]
            [m3][ex][*]He let the first target go by and aimed for the second one.[/*][/ex][/m]
        [m1]2. [trn]subordinate, next[/trn]
            [m3][ex][*]If the colonel isn't here, who is the second officer?[/*][/ex][/m]
        [m1]3. [trn]alternative, second-best[/trn]
            [m3][ex][*]She refuses to settle for second choice.[/*][/ex][/m]
        [m1]4. [trn]alternate, other[/trn]
            [m3][ex][*]The laundry is picked up and delivered every second Tuesday. His second language is Italian.[/*][/ex][/m]
        [m1]5. [trn]other, later, younger, newer, more recent[/trn]
            [m3][ex][*]After his first wife died, he took her nurse as his second wife.[/*][/ex][/m]
        [m1]6. [trn]another, duplicate[/trn]
            [m3][ex][*]The boy is a second Einstein.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]defective or imperfect or damaged or faulty or deficient or flawed or impaired or marred or blemished or bruised or inferior merchandise[/trn]
            [m3][ex][*]The prices of these shirts have been reduced because they are seconds.[/*][/ex][/m]
        [m1]8. [trn]subordinate, assistant, number two, lieutenant, aide-de-camp, man Friday, girl Friday, right hand; understudy, stand-in, substitute, surrogate, double, alternate, backer, supporter; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gal Friday[/trn]
            [m3][ex][*]Not being ambitious, Helen would prefer to be a second to the person who runs the business.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]support, back, aid, help, assist, approve (of), advance, promote, subscribe to, espouse, sponsor, patronize, favour, encourage, go along with[/trn]
            [m3][ex][*]Madam Chairwoman, I would like to second this proposal.[/*][/ex][/m]
        [m1]10. [trn]transfer, move, assign, shift, relocate[/trn]
            [m3][ex][*]After the Falklands War, he was seconded to fleet headquarters for a year.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]11. [trn]secondly, in the second place, secondarily, (number) two, b or B[/trn]
            [m3][ex][*]I want to go: first, because it'll be interesting, and second, because Jake'll be there.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]moment, instant, flash, minute, twinkling or wink or bat (of an eye), split second, [c][p][i][com]Colloq[/com][/i][/p][/c] sec, jiffy, two shakes (of a lamb's tail), [c][p][i][com]Brit[/com][/i][/p][/c] tick, half a mo[/trn]
            [m3][ex][*]I'll be with you in a second, as soon as I finish writing this letter.[/*][/ex][/m]

secondary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]less important, unimportant, inessential or unessential, non-essential, non-critical, subsidiary, ancillary, minor, inferior, subordinate[/trn]
            [m3][ex][*]These secondary matters can be dealt with after the important ones.[/*][/ex][/m]
        [m1]2. [trn]derivative, derived, indirect, second-hand, unoriginal, not original; copied, imitated[/trn]
            [m3][ex][*]His biography of Queen Victoria was based entirely on secondary sources.[/*][/ex][/m]
        [m1]3. [trn]auxiliary, second-line, backup, extra, reserve, spare, provisional, supporting, supportive, alternate, alternative[/trn]
            [m3][ex][*]We were forced to rely on our secondary defences after the enemy cavalry broke through.[/*][/ex][/m]

second-hand
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]used, old, worn, [c][p][i][com]Colloq[/com][/i][/p][/c] hand-me-down[/trn]
            [m3][ex][*]When we were children our parents could only afford to dress us in second-hand clothes. His much-vaunted novels are for the most part based on second-hand ideas.[/*][/ex][/m]

secrecy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mystery, concealment, confidentiality, stealth, secretiveness, surreptitiousness, privacy, furtiveness, covertness, clandestineness[/trn]
            [m3][ex][*]Why was there so much secrecy surrounding the publication date of Jennie's book?[/*][/ex][/m]
        [m1]2. [trn]in secrecy. secretly, mysteriously, confidentially, stealthily, secretively, surreptitiously, privately, furtively, covertly, clandestinely, sneakily[/trn]
            [m3][ex][*]They carry on much of their business in secrecy.[/*][/ex][/m]

secret
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]concealed, hidden, private, covert, shrouded, clandestine; confidential, covert, quiet, under cover, secretive, unpublishable, unpublished, [c][p][i][com]Colloq[/com][/i][/p][/c] hush-hush[/trn]
            [m3][ex][*]There is a secret passageway leading from the cave to the cove. Keep secret what I shall tell you. She revealed to me her most secret desires.[/*][/ex][/m]
        [m1]2. [trn]cryptic, private, arcane, mysterious, incomprehensible, esoteric, recondite, abstruse; cryptographic, encrypted, encoded[/trn]
            [m3][ex][*]We used to communicate by secret code. Did you receive my secret message?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]private or confidential matter or affair, mystery[/trn]
            [m3][ex][*]If I tell you my secret will you tell me yours?[/*][/ex][/m]
        [m1]4. [trn]in secret. privately, confidentially, secretly, on the q.t. or Q.T.; surreptitiously, under cover, by stealth, stealthily, furtively, quietly, on the sly, clandestinely[/trn]
            [m3][ex][*]The office manager told me in secret that John was going to resign. They see one another in secret.[/*][/ex][/m]

secrete
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hide, conceal, cache, bury, cloak, shroud, enshroud, camouflage, mask, disguise, [c][p][i][com]Slang[/com][/i][/p][/c] stash away[/trn]
            [m3][ex][*]They secreted the haul from the robbery in the cellar of a house in Balham.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]yield, excrete, pass, generate, release, ooze, seep, exude, discharge, leak, drip, drop, dribble, trickle, run, drain, emit, give off, emanate, transude, [c][p][i][com]Technical[/com][/i][/p][/c] extravasate[/trn]
            [m3][ex][*]The ants herd aphids for the substance they secrete. The wound will secrete pus for a while.[/*][/ex][/m]

secretion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]secreting, release, escape, oozing, seeping, seepage, discharge, discharging, leak, leaking, leakage, drip, dripping, drop, dropping, dribbling, trickling, trickle, running, drain, draining, emission, emitting, giving off, exudation, transudation, excretion, excreting, emanation, emanating, generation, [c][p][i][com]Technical[/com][/i][/p][/c] extravasation; transudate, excreta, [c][p][i][com]Technical[/com][/i][/p][/c] extravasate[/trn]
            [m3][ex][*]The secretion of perspiration may be profuse under such circumstances. The secretion is highly acid in content.[/*][/ex][/m]

secretive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reticent, silent, close-mouthed, taciturn, uncommunicative, reserved, tight-lipped, close, [c][p][i][com]Colloq[/com][/i][/p][/c] mum[/trn]
            [m3][ex][*]Robert is very secretive about where he goes every day at lunch-time.[/*][/ex][/m]

secretly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]surreptitiously, quietly, privately, covertly, on the q.t. or Q.T., furtively, stealthily, mysteriously, clandestinely, in secret, confidentially, on the sly, slyly, sub rosa, sub sigillo[/trn]
            [m3][ex][*]I can tell you secretly that she is wanted by the police. Henry secretly rents videotape cartoons to watch at weekends.[/*][/ex][/m]

sect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]religious order or group or denomination or body or cult or persuasion or subdivision[/trn]
            [m3][ex][*]At times it seems as if there are as many sects as worshippers.[/*][/ex][/m]
        [m1]2. [trn]school (of thought), faction, ism, set, clique, cabal[/trn]
            [m3][ex][*]He belonged to a small sect that promulgated the Ptolemaic cosmogony.[/*][/ex][/m]

sectarian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cultist, cultish, clannish, cliquish, partisan, partial, dogmatic, doctrinaire, factional[/trn]
            [m3][ex][*]They seldom mingle with others, maintaining their sectarian existence.[/*][/ex][/m]
        [m1]2. [trn]parochial, narrow, narrow-minded, limited, insular, provincial, rigid, fanatic(al), prejudicial, prejudiced, bigoted[/trn]
            [m3][ex][*]Because they refused to consider ideas other than their own, they gradually became more and more sectarian in their views.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]adherent, member, sectary, votary, cultist, partisan[/trn]
            [m3][ex][*]They tried to banish Anabaptists, Lutherans, Calvinists, and other sectarians.[/*][/ex][/m]
        [m1]4. [trn](true) believer, dogmatist, fanatic, bigot, zealot, extremist, [c][p][i][com]Slang[/com][/i][/p][/c] nut, bug, fiend[/trn]
            [m3][ex][*]Some of the sectarians engage in the ritualistic handling of live rattlesnakes.[/*][/ex][/m]

section
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]part, division, department, branch, sector, group, detachment, segment, portion, subdivision, component, element[/trn]
            [m3][ex][*]Sadler has been assigned to work in the research section. I never read the the sports section in the Sunday papers. Which sections of the country will vote for you? The string section needs practice before tonight's concert.[/*][/ex][/m]
        [m1]2. [trn]sample, slice, cross-section, fraction[/trn]
            [m3][ex][*]It can be faulty to assume that the characteristics of the whole are necessarily represented in a small section of it. I examined a section of tissue under the microscope.[/*][/ex][/m]
        [m1]3. [trn]part, stage, segment, portion, leg[/trn]
            [m3][ex][*]The first section of the journey was more comfortable than the last.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]cut (up), divide (up), segment, split, cleave, measure out, apportion, allot, allocate[/trn]
            [m3][ex][*]The land was sectioned into four-acre parcels.[/*][/ex][/m]

secular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]worldly, terrestrial, mundane, temporal, material, lay, laic or laical, non-clerical, non-ecclesiastic(al), non-spiritual, non-religious, civil, state[/trn]
            [m3][ex][*]Once he had taken his vows, he put aside secular matters.[/*][/ex][/m]

secure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]safe, shielded, sheltered, protected, immune, unthreatened, unexposed, unimperilled, snug, cosy[/trn]
            [m3][ex][*]Fiona feels quite secure in her new house. Considering the success of the company, Bill's job looks secure.[/*][/ex][/m]
        [m1]2. [trn]firm, steady, stable, fixed, fast, moored, anchored, immovable, closed, shut, fastened, locked (up), tight, sound, solid, sturdy, strong[/trn]
            [m3][ex][*]That button on your jacket doesn't look very secure. Make sure that the house is secure before you go to sleep.[/*][/ex][/m]
        [m1]3. [trn]reliable, safe, good, profitable, healthy, solid[/trn]
            [m3][ex][*]Telephone shares looked like a secure investment at the time.[/*][/ex][/m]
        [m1]4. [trn]sure, certain, assured, ensured, definite, inevitable, assumed, evident, obvious, unquestionable, established, probable, easy[/trn]
            [m3][ex][*]With only two minutes left to play, victory seemed secure for Rangers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]obtain, get (hold of), come by, acquire, procure, win; gain, get or take possession of, arrogate[/trn]
            [m3][ex][*]Tim has secured a responsible position at the bank. She always manages to secure the sympathy of older men.[/*][/ex][/m]
        [m1]6. [trn]guarantee, underwrite, hypothecate, collateralize[/trn]
            [m3][ex][*]We used our house to secure the loan.[/*][/ex][/m]
        [m1]7. [trn]protect, shelter, shield, defend, guard, safeguard, preserve[/trn]
            [m3][ex][*]It seems impossible to secure young children from bullying at school.[/*][/ex][/m]
        [m1]8. [trn]fasten, make fast, fix, affix, attach, anchor[/trn]
            [m3][ex][*]Secure the cases to the roof-rack with strong rope.[/*][/ex][/m]

security
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]safety, shelter, protection, fastness, refuge, safe keeping, sanctuary, asylum[/trn]
            [m3][ex][*]During the air raids, we retired to the security of the basement.[/*][/ex][/m]
        [m1]2. [trn]confidence, certainty, surety, assurance, conviction[/trn]
            [m3][ex][*]He has the security of knowing that he is right in this instance.[/*][/ex][/m]
        [m1]3. [trn]guarantee or guaranty, collateral, deposit, gage, pledge, insurance[/trn]
            [m3][ex][*]What are you going to offer as security for the loan?[/*][/ex][/m]
        [m1]4. [trn]surveillance, safeguarding, guarding, safe keeping, protection, custody, custodianship, care[/trn]
            [m3][ex][*]What plans does the company have for the security of the office building?[/*][/ex][/m]

sedate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]composed, serene, peaceful, calm, tranquil, cool, collected, even-tempered, detached, imperturbable, unruffled, undisturbed, unperturbed, controlled, placid, grave, serious, sober, solemn, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]Despite all the turmoil round her, Sarah remained quite sedate.[/*][/ex][/m]
        [m1]2. [trn]dignified, decorous, refined, formal, stiff, staid, proper, strait-laced, prudish, fussy, prim, conventional, old-fashioned[/trn]
            [m3][ex][*]Donald prefers a sedate waltz to boogying and jiving.[/*][/ex][/m]

sedative
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]narcotic, tranquillizer, opiate, sleeping-pill, soporific, calmative, anodyne, depressant, hypnotic, barbiturate, lenitive, [c][p][i][com]Colloq[/com][/i][/p][/c] downer, knock-out drop, [c][p][i][com]Slang[/com][/i][/p][/c] Mickey (Finn)[/trn]
            [m3][ex][*]The doctor has given him a sedative and he should sleep now.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]narcotic, tranquillizing, relaxing, soothing, calming, allaying, opiate, soporific, sleep-inducing, calmative, anodyne, lenitive, depressing, hypnotic[/trn]
            [m3][ex][*]I found that listening to a recording of surf splashing on a beach has a sedative effect.[/*][/ex][/m]

sedentary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]seated, sitting, stationary, fixed, immobile, unmoving, housebound, desk-bound[/trn]
            [m3][ex][*]You should find a more sedentary occupation to follow while you recover. As a writer, I lead a sedentary existence and get little exercise.[/*][/ex][/m]

sediment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lees, dregs, deposit, grounds, precipitate, remains, residue, settlings, residuum, detritus[/trn]
            [m3][ex][*]Periodically, the sediment must be cleaned out of the filters.[/*][/ex][/m]

sedition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]agitation, incitement (to riot), rabble-rousing, fomentation, instigation, firing-up, stirring up, whipping up; mutiny, insurrection, insurgency or insurgence, rebellion; treason, treachery[/trn]
            [m3][ex][*]Because he had organized the strike in the munitions plant during wartime, he was accused of sedition.[/*][/ex][/m]

seditious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rebellious, mutinous, revolutionary, insurgent, inflammatory, rabble-rousing, insurrectionist, insurrectionary, refractory, subversive, treacherous, dissident, disloyal, turncoat, unfaithful[/trn]
            [m3][ex][*]One seditious action on the part of the colonists was to dump tea into the harbour at Boston, Massachusetts.[/*][/ex][/m]

seduce
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lure, entice, attract, allure, tempt, mislead, beguile, deceive, decoy, draw on, charm, captivate, vamp, entrap, ensnare, trap, [c][p][i][com]Colloq[/com][/i][/p][/c] sweet-talk[/trn]
            [m3][ex][*]He was seduced into giving her his life's savings.[/*][/ex][/m]
        [m1]2. [trn]dishonour, ruin, corrupt, lead astray, defile, debauch, deflower, violate, ravish[/trn]
            [m3][ex][*]How many girls have been seduced in the name of undying love?[/*][/ex][/m]

seducer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See also seductress, below. rake, libertine, rou, playboy, lady-killer, lecher, debauchee, debaucher, lover, cicisbeo, Don Juan, Lothario, Casanova, [c][p][i][com]Colloq[/com][/i][/p][/c] wolf[/trn]
            [m3][ex][*]She can't really be going out with that wretched seducer![/*][/ex][/m]

seductive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alluring, attractive, tempting, tantalizing, enticing, inviting, seducing, enchanting, entrancing, bewitching, fascinating, flirtatious, coquettish, captivating, beguiling, provocative, siren, irresistible, winning, appealing, prepossessing, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]He was lured into the whirl of the financial world by the seductive five-letter word - money. Never had Helena looked more seductive than on that night in Rio.[/*][/ex][/m]

seductress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]See also seducer, above. temptress, siren, femme fatale, enchantress, Circe, Lorelei, Jezebel, vamp[/trn]
            [m3][ex][*]That clever seductress will soon have him eating out of her hand.[/*][/ex][/m]

see
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]perceive, note, notice, mark, spot, watch, witness, recognize, behold, discern, distinguish, observe, look at, regard, sight, catch sight of, descry, espy, spy, make out, look upon, view, glimpse, catch a glimpse of, [c][p][i][com]Slang[/com][/i][/p][/c] get a load of, [c][p][i][com]US[/com][/i][/p][/c] glom[/trn]
            [m3][ex][*]I saw him buy a bottle of whisky. We saw two yellow-bellied sapsuckers in one day! Can you see the sea from your suite? Did you see the Houses of Parliament when you were in London?[/*][/ex][/m]
        [m1]2. [trn]understand, comprehend, apprehend, perceive, appreciate, fathom, grasp, take in, realize, know, be aware or conscious of, get the idea or meaning of, [c][p][i][com]Colloq[/com][/i][/p][/c] dig, get, get the drift or the hang of[/trn]
            [m3][ex][*]I see what you are saying, but I don't agree. After her speech, I saw Gladys in a new light.[/*][/ex][/m]
        [m1]3. [trn]foresee, foretell, imagine, envisage, envision, visualize, picture, divine, conceive (of), dream of, conjure up, accept[/trn]
            [m3][ex][*]I can see a day when warming from the greenhouse effect will make the sea level rise. Ted said he can't see you as a married man.[/*][/ex][/m]
        [m1]4. [trn]determine, ascertain, find out, investigate, discover, learn[/trn]
            [m3][ex][*]See if the bakery has any macaroons. I'll see what she thinks.[/*][/ex][/m]
        [m1]5. [trn]Often, see to it. ensure, assure, make sure or certain, mind, be vigilant[/trn]
            [m3][ex][*]It's cold outside, so see that you dress warmly.[/*][/ex][/m]
        [m1]6. [trn]accompany, escort, show, lead, conduct, usher, take, convoy, bring, walk, drive[/trn]
            [m3][ex][*]I was seeing Nellie home from a soire at Aunt Dinah's.[/*][/ex][/m]
        [m1]7. [trn]go out with, socialize with, keep company with, consort with, associate with; court, woo; [c][p][i][com]Colloq[/com][/i][/p][/c] go steady with, Chiefly [c][p][i][com]US[/com][/i][/p][/c] date[/trn]
            [m3][ex][*]Are you still seeing that boy you met at the school dance?[/*][/ex][/m]
        [m1]8. [trn]make up one's mind, think over, mull over, consider, ponder (on or over), contemplate, decide, reflect (on), meditate (on or over or about), ruminate (on or over), brood over[/trn]
            [m3][ex][*]Mother said she'd see whether I could go. Then I asked father, and he said he'd see.[/*][/ex][/m]
        [m1]9. [trn]receive, meet (with), talk or speak with, confer with, consult (with), have a word with, sit down with, visit with, interview; welcome, greet[/trn]
            [m3][ex][*]The ambassador will see you now.[/*][/ex][/m]
        [m1]10. [trn]undergo, experience, go through, endure, survive[/trn]
            [m3][ex][*]He saw service overseas during the war.[/*][/ex][/m]
        [m1]11. [trn]help, aid, assist, support, finance, pay the way for; guide, shepherd[/trn]
            [m3][ex][*]She saw three children through university without anyone's help.[/*][/ex][/m]
        [m1]12. [trn]see about.[/trn][/m]
          [m2][b]a[/b] [trn]see to, attend to, look after, take care or charge of, look to, organize, manage, do, undertake, sort out; think about, consider, give some thought to, pay attention or heed to[/trn]
            [m3][ex][*]Could you please see about feeding the horses while I am away? I asked Martin and he said he'd see about it.[/*][/ex][/m]
          [m2][b]b[/b] [trn]investigate, study, probe, look into, make enquiries or inquiries, enquire or inquire about[/trn]
            [m3][ex][*]The teacher said she would see about letting us out early before the holiday.[/*][/ex][/m]
        [m1]13. [trn]see off. bid adieu or bon voyage[/trn]
            [m3][ex][*]We went to the airport to see them off.[/*][/ex][/m]
        [m1]14. [trn]see through.[/trn][/m]
          [m2][b]a[/b] [trn]penetrate, detect, perceive, [c][p][i][com]Slang[/com][/i][/p][/c] be wise to[/trn]
            [m3][ex][*]She saw through your subterfuge at once.[/*][/ex][/m]
          [m2][b]b[/b] [trn]see (something) through. persevere, persist, manage, survive, last, ride out, [c][p][i][com]Colloq[/com][/i][/p][/c] stick out[/trn]
            [m3][ex][*]Once you start on something, I wish you'd see it through.[/*][/ex][/m]
          [m2][b]c[/b] [trn]see (someone) through. provide with help or aid or assistance, help, aid, assist, last[/trn]
            [m3][ex][*]We'll give you enough money to see you through.[/*][/ex][/m]
        [m1]15. [trn]see to. See 12(a), above.[/trn][/m]

seed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]grain, spore, kernel, pit, tuber, bulb, corm, [c][p][i][com]Technical[/com][/i][/p][/c] ovum, ovule, embryo, egg, germ[/trn]
            [m3][ex][*]Add water and the seeds will soon germinate.[/*][/ex][/m]
        [m1]2. [trn]origin, source, cause, root, provocation, reason, basis, grounds; motive, motivation, motivating factor[/trn]
            [m3][ex][*]The seeds of suspicion were sown by the continuous police presence in the neighbourhood.[/*][/ex][/m]
        [m1]3. [trn]offspring, children, progeny, young, issue, descendants, heirs, successors[/trn]
            [m3][ex][*]Yea, and verily I say unto you that his seed shall populate the earth.[/*][/ex][/m]
        [m1]4. [trn]go or run to seed. run down, become dilapidated or worn out or shabby, decay, go downhill, decline, degenerate, deteriorate, go to rack and ruin, [c][p][i][com]Colloq[/com][/i][/p][/c] go to pot[/trn]
            [m3][ex][*]If he doesn't start to look after it, the entire place will go to seed.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]scatter, sow, distribute[/trn]
            [m3][ex][*]Don't walk on the freshly seeded lawn.[/*][/ex][/m]

seedy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shabby, dilapidated, worn (out), decayed, deteriorated, run-down, broken-down, mangy, grubby, decaying, tatty, scruffy, squalid, sleazy, [c][p][i][com]Colloq[/com][/i][/p][/c] ratty[/trn]
            [m3][ex][*]They live in a seedy little shack on the other side of town.[/*][/ex][/m]
        [m1]2. [trn]tired, weary, wearied, run-down, worn out, unwell, out of sorts, ailing, ill, sickly, [c][p][i][com]Colloq[/com][/i][/p][/c] poorly, under the weather, off one's feed[/trn]
            [m3][ex][*]I begged off at dinner time because I was feeling a bit seedy.[/*][/ex][/m]

seeing
      [c][p][i][com]conjunction.[/com][/i][/p][/c]
        [m1][trn]in view of (the fact that), whereas, in (the) light of, inasmuch as, since, considering[/trn]
            [m3][ex][*]Seeing that you are here, you might as well tell her yourself.[/*][/ex][/m]

seek
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]look (for), search (for), hunt (for), go or be after, quest after, pursue[/trn]
            [m3][ex][*]They are seeking a really good site for a grand luxury hotel. Seek and ye shall find.[/*][/ex][/m]
        [m1]2. [trn]hope, aim, aspire, try, essay, endeavour, undertake[/trn]
            [m3][ex][*]They are seeking to recruit members for the new party.[/*][/ex][/m]
        [m1]3. [trn]ask for, request, beg, solicit, invite; demand[/trn]
            [m3][ex][*]He sought her help and she refused him.[/*][/ex][/m]

seem
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]appear, look (as if or non-standard in [c][p][i][com]US[/com][/i][/p][/c] like), sound, feel, have (all) the hallmarks or earmarks of, give every indication or appearance of[/trn]
            [m3][ex][*]He seems all right to me. She seems to have forgotten her key again. It seems as if I've never been away at all. He seemed frightened.[/*][/ex][/m]

seeming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]apparent, evident, ostensible, outward, superficial, surface, assumed, feigned, pretended, false, so-called, alleged, specious, purported, professed[/trn]
            [m3][ex][*]She was shocked by his seeming indifference to her problems.[/*][/ex][/m]

seemingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]apparently, evidently, ostensibly, outwardly, superficially, falsely, allegedly, speciously, purportedly, professedly, on the face of it, possibly, feasibly, conceivably, plausibly, believably[/trn]
            [m3][ex][*]The purpose of this seemingly honest confession was to throw the detectives off the scent.[/*][/ex][/m]

seemly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]proper, fitting, appropriate, becoming, suited, suitable, fit, befitting, apt, comme il faut, right, apropos, apposite, characteristic, meet, reasonable, sensible[/trn]
            [m3][ex][*]You can count on Felix to do the seemly thing in such cases.[/*][/ex][/m]
        [m1]2. [trn]decent, decorous, proper, dignified, genteel, gentlemanly, ladylike, diplomatic, discreet, prudent, politic[/trn]
            [m3][ex][*]She behaved in a seemly manner, in keeping with what was expected of a princess.[/*][/ex][/m]

seer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]soothsayer, fortune-teller, sibyl, oracle, prophet, prophetess, augur, vaticinator, prophesier, clairvoyant, psychic, crystal-gazer, star-gazer[/trn]
            [m3][ex][*]The seer foretold a grave famine and much suffering in the land.[/*][/ex][/m]

see-saw
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]teeter[/trn]
            [m3][ex][*]The children were playing on the see-saw.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]teeter, totter, waver, vary, vacillate, oscillate, alternate, fluctuate, swing, switch[/trn]
            [m3][ex][*]He couldn't make up his mind and kept see-sawing between staying and going.[/*][/ex][/m]

seethe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]boil, stew, simmer, foam[/trn]
            [m3][ex][*]In the kitchen, a large pot of stew seethed on the stove.[/*][/ex][/m]
        [m1]2. [trn]stew, simmer, foam (at the mouth), fume, smoulder, burn, rage, rant, rave, become livid or feverish, be in ferment, be furious or incensed, [c][p][i][com]Colloq[/com][/i][/p][/c] blow one's stack or top, carry on, take on, get hot under the collar, get red in the face, get all steamed up[/trn]
            [m3][ex][*]The ball sailed through Mr Griffiths' new greenhouse and he came out seething with rage.[/*][/ex][/m]

see-through
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sheer, diaphanous, gauzy, transparent, translucent, gossamer, filmy, peekaboo[/trn]
            [m3][ex][*]She was wearing a see-through neglige when she appeared at the door.[/*][/ex][/m]

segment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]section, part, division, portion, component, element; piece, fraction, fragment, length, joint, slice, wedge[/trn]
            [m3][ex][*]Only a narrow segment of the population supports the new measures. She divided the orange into three equal segments.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]divide, partition, section, separate, part, cleave, split, subdivide, fragment[/trn]
            [m3][ex][*]The department was then further segmented into smaller units, each with its own manager.[/*][/ex][/m]

segregate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]separate, segment, partition, isolate, seclude, sequester, set apart, compartmentalize, exclude, ostracize, discriminate against[/trn]
            [m3][ex][*]In the sorting process, each size must be segregated into its own compartment. Their policy was to segregate the Blacks from the rest of the population.[/*][/ex][/m]

segregation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]separation, segmentation, partition, isolation, seclusion, sequestration, setting apart, compartmentalization, exclusion, ostracism, discrimination, apartheid, [c][p][i][com]US[/com][/i][/p][/c] Jim Crowism[/trn]
            [m3][ex][*]No modern culture can long survive a segregation of the races.[/*][/ex][/m]

seize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, seize on. grab, grasp, clutch, take (hold of), grip, snatch[/trn]
            [m3][ex][*]Robin felt that he had to seize every opportunity that presented itself. The dog seized the robber by the seat of the pants.[/*][/ex][/m]
        [m1]2. [trn]capture, catch, arrest, take into custody, take prisoner, apprehend, round up, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, nab, collar, pick up, [c][p][i][com]Brit[/com][/i][/p][/c] nick, [c][p][i][com]Slang[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]The police seized him as he was trying to leave the country.[/*][/ex][/m]
        [m1]3. [trn]catch, transfix, stop, hold, possess, take possession of, afflict, beset, visit, subject[/trn]
            [m3][ex][*]I was seized by a sudden desire to kiss those quivering, pouting lips.[/*][/ex][/m]
        [m1]4. [trn]take advantage of, make good use of[/trn]
            [m3][ex][*]When their attention was diverted, I seized the opportunity to escape.[/*][/ex][/m]
        [m1]5. [trn]confiscate, take (away), commandeer, appropriate, capture, take possession of, impound[/trn]
            [m3][ex][*]Ten tons of cannabis was seized in the raid.[/*][/ex][/m]
        [m1]6. [trn]seize up, bind, jam, stop, lock (up), stick, freeze (up)[/trn]
            [m3][ex][*]Because of the excessive heat, the gears seized and the engine stalled.[/*][/ex][/m]

seizure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]seizing, confiscating, confiscation, appropriation, impounding, commandeering, capture, taking, possession, annexation, sequestration, usurpation[/trn]
            [m3][ex][*]Police today announced the seizure of a shipment of 2000 pounds of cocaine.[/*][/ex][/m]
        [m1]2. [trn]spasm, attack, fit, paroxysm, convulsion, [c][p][i][com]Technical[/com][/i][/p][/c] ictus[/trn]
            [m3][ex][*]He has had another seizure and is not expected to live.[/*][/ex][/m]

seldom
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]rarely, infrequently, not often, hardly ever, very occasionally[/trn]
            [m3][ex][*]Since they moved away, we seldom see the Pattersons.[/*][/ex][/m]

select
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]choose, pick, show (a) preference for, prefer, opt for, single out, hand-pick, distinguish[/trn]
            [m3][ex][*]Select any two books from this pile. Anne was delighted to be selected from hundreds of candidates.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]selected, chosen, hand-picked, choice, special, preferred, preferable, favoured, favourite, exceptional, excellent, first-rate, first-class, superior, supreme, prime, better, best, finest, tiptop[/trn]
            [m3][ex][*]We have set aside some of our select jewels for you to consider, Your Ladyship.[/*][/ex][/m]
        [m1]3. [trn]limited, restricted, restrictive, exclusive, privileged, lite, closed[/trn]
            [m3][ex][*]He belongs to one of those select clubs that accept you only if your family can be traced back five hundred years.[/*][/ex][/m]

selection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]choice, pick, preference, option[/trn]
            [m3][ex][*]Please make your selection from the merchandise in this display.[/*][/ex][/m]
        [m1]2. [trn]assortment, variety, collection, range, batch, number, set, series, group[/trn]
            [m3][ex][*]Tonight I shall play for you a selection of jazz recordings made at the Savoy.[/*][/ex][/m]
        [m1]3. [trn]selecting, choosing, picking, singling out, electing, settling on, voting for, opting for, choice, pick, election[/trn]
            [m3][ex][*]Selection has been delayed till tomorrow.[/*][/ex][/m]
        [m1]4. [trn]extract, quotation, excerpt, abstract, passage, piece, quote[/trn]
            [m3][ex][*]I shall read you a selection from Blake's Songs of Innocence and Experience .[/*][/ex][/m]

selective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]particular, discerning, discriminative, discriminating, discriminatory, eclectic, exacting, demanding, choosy, [c][p][i][com]Colloq[/com][/i][/p][/c] picky[/trn]
            [m3][ex][*]Thea has been very selective in her choice of partners.[/*][/ex][/m]

self-abuse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]masturbation, onanism, self-gratification, auto-eroticism or autoerotism, self-stimulation, self-manipulation, self-pollution, self-defilement, self-contamination, [c][p][i][com]Technical[/com][/i][/p][/c] manustupration[/trn]
            [m3][ex][*]Victorian schoolboys were punished if suspected of self-abuse.[/*][/ex][/m]

self-confidence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confidence, self-assurance, self-respect, self-esteem, assurance, poise, aplomb, self-reliance, self-sufficiency[/trn]
            [m3][ex][*]Harrigan has demonstrated that he has the self-confidence to run the department.[/*][/ex][/m]

self-confident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]confident, self-assured, assured, poised, self-reliant, secure, sure of oneself, positive, definite, assertive, independent[/trn]
            [m3][ex][*]She seems much more self-confident, relaxed, and contented these days.[/*][/ex][/m]

self-conscious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]embarrassed, coy, diffident, shy, modest, self-effacing, sheepish, shrinking, retiring, unsure, apprehensive, reserved, insecure, affected, awkward, nervous, uncomfortable, hesitant, timid, timorous[/trn]
            [m3][ex][*]Phil felt a bit self-conscious about asking Maria to the dance.[/*][/ex][/m]

self-contained
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]self-possessed, unemotional, self-controlled, in control, composed, serene, peaceful, calm, tranquil, cool, collected, even-tempered, detached, imperturbable, unruffled, undisturbed, unperturbed, controlled, placid, grave, serious, sober, solemn, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]Sometimes I think Frank is a little too self-contained.[/*][/ex][/m]
        [m1]2. [trn]reserved, controlled, distant, aloof, formal, withdrawn, reticent, standoffish[/trn]
            [m3][ex][*]Gregory is so self-contained that he did not tell anyone that he was ill, not even his wife.[/*][/ex][/m]
        [m1]3. [trn]whole, entire, complete, stand-alone, unitary[/trn]
            [m3][ex][*]The house has been divided into five self-contained apartments.[/*][/ex][/m]

self-control
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]self-discipline, self-restraint, restraint, self-denial, control, will-power, strength (of character or of mind or of will), mettle, fortitude, moral fibre, determination, self-possession, resoluteness, resolve, will, constancy, steadfastness, perseverance, doggedness, obduracy, persistence, Facetious [c][p][i][com]US[/com][/i][/p][/c] won't-power[/trn]
            [m3][ex][*]Can I exercise the self-control needed to stop smoking?[/*][/ex][/m]
        [m1]2. [trn]calmness, tranquillity, serenity, placidity, imperturbability, cool-headedness, coolness, poise, level-headedness, patience, aplomb, dignity, equanimity, forbearance, control, restraint, self-restraint, even temper[/trn]
            [m3][ex][*]You exhibited marvellous self-control by not losing your temper when you were insulted.[/*][/ex][/m]

self-denial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]self-sacrifice,self-abnegation, renunciation, selflessness, altruism, unselfishness, magnanimity[/trn]
            [m3][ex][*]His contributions must have been made at the cost of some self-denial.[/*][/ex][/m]
        [m1]2. [trn]hardship, suffering, self-mortification, asceticism, privation, renunciation, renouncing, abstemiousness, abstinence, abstention, self-deprivation, keeping away from, refusal, refusing, giving up, desisting, [c][p][i][com]Colloq[/com][/i][/p][/c] swearing off[/trn]
            [m3][ex][*]As far as certain foods are concerned, a little self-denial is good for one's health.[/*][/ex][/m]
        [m1]3. [trn]See self-control, 1, above.[/trn][/m]

self-esteem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conceit, vanity, egoism, narcissism, self-centredness, egotism, amour propre, self-approbation, self-satisfaction, self-admiration, self-love, self-adulation, self-idolatry, smugness, self-importance, self-regard[/trn]
            [m3][ex][*]The arrogant, overweening self-esteem of some of the club members is unbearable.[/*][/ex][/m]
        [m1]2. [trn]See self-confidence, above.[/trn][/m]

self-evident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]evident, obvious, patent, clear, incontrovertible, definite, express, distinct, clear-cut, apparent, unmistakable or unmistakeable, undeniable, inescapable, incontestable, plain, axiomatic, proverbial, manifest, true, palpable, tangible[/trn]
            [m3][ex][*]Her guilt seemed self-evident at first. The gradual destruction of the beaches is self-evident.[/*][/ex][/m]

self-government
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]self-rule, independence, self-determination, home rule, autonomy, freedom[/trn]
            [m3][ex][*]The satellite countries, one by one, voted for self-government.[/*][/ex][/m]
        [m1]2. [trn]See self-control, 1 above.[/trn][/m]

self-important
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]conceited, self-centred, self-seeking, self-absorbed, vain, egotistic(al), self-satisfied, smug, pompous, swollen-headed, swell-headed, arrogant, overweening, overbearing, vainglorious, self-glorifying, self-engrossed, presumptuous, snobbish, haughty, [c][p][i][com]Colloq[/com][/i][/p][/c] snooty, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, stuck-up[/trn]
            [m3][ex][*]That self-important little cockalorum ought to be taken down a few pegs.[/*][/ex][/m]

self-indulgent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]self-gratifying, selfish, self-gratifying, extravagant, sensual, intemperate, overindulgent, greedy, immoderate, hedonistic, sybaritic, epicurean, gluttonous, gormandizing, pleasure-bound, pleasure-seeking, dissolute, dissipating, licentious, profligate, debauching[/trn]
            [m3][ex][*]David's self-indulgent habits take no account of his wife and children.[/*][/ex][/m]

selfish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]greedy, covetous, grasping, avaricious, self-indulgent, self-aggrandizing, acquisitive, self-seeking, self-loving, self-centred, self-absorbed, self-interested, self-serving, egotistic(al), egoistic(al)[/trn]
            [m3][ex][*]They pursue success for their own selfish ends.[/*][/ex][/m]
        [m1]2. [trn]stingy, mean, mercenary, tight, tight-fisted, narrow, penurious, parsimonious, miserly, niggardly, penny-pinching, cheese-paring, ungenerous, illiberal, grudging, uncharitable, possessive, inconsiderate, thoughtless[/trn]
            [m3][ex][*]He is so selfish that he won't even give you the right time.[/*][/ex][/m]

selfless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]open, charitable, unselfish, self-denying, generous, altruistic, ungrudging, magnanimous, considerate, thoughtful; self-sacrificing[/trn]
            [m3][ex][*]Always ready to help anyone with a need, Archer is the most selfless man I know.[/*][/ex][/m]

self-made
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]independent, self-reliant, entrepreneurial, self-sufficient[/trn]
            [m3][ex][*]She is a self-made woman and has accomplished it all without anyone else's help.[/*][/ex][/m]

self-possessed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]composed, cool, serene, placid, collected, self-assured, peaceful, calm, tranquil, even-tempered, detached, imperturbable, unruffled, undisturbed, unperturbed, controlled, dignified, refined, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]Considering what she has been through, Tanya is quite self-possessed for a teenager.[/*][/ex][/m]

self-respect
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]honour, dignity, integrity, self-regard, self-esteem, pride, amour propre, morale[/trn]
            [m3][ex][*]He managed to maintain a semblance of his self-respect despite the accusations hurled at him.[/*][/ex][/m]

self-righteous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Pharisaic(al), sanctimonious, holier-than-thou, pietistic, mealy-mouthed, hypocritical, complacent, smug, self-satisfied, priggish, superior, tartuffian, canting, [c][p][i][com]Colloq[/com][/i][/p][/c] goody-goody, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pi[/trn]
            [m3][ex][*]Butter would not melt in the mouth of that self-righteous hypocrite![/*][/ex][/m]

self-styled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]would-be, self-called, soi-disant, professed, self-appointed, self-christened, so-called, quasi-[/trn]
            [m3][ex][*]The building has been designed by a firm of self-styled 'neo-traditionalist' architects.[/*][/ex][/m]

self-sufficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]independent, self-reliant, self-supporting, self-sustaining[/trn]
            [m3][ex][*]Agriculture will soon reach the point where the country is self-sufficient for food.[/*][/ex][/m]

self-willed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]headstrong, determined, forceful, refractory, stubborn, obstinate, pigheaded, wilful, ungovernable, uncontrollable, unruly, unmanageable, intractable, contrary, perverse, uncooperative, contumacious, recalcitrant, stiff-necked, vexatious, difficult, incorrigible, disobedient[/trn]
            [m3][ex][*]That self-willed, overindulged little brat needs a good spanking.[/*][/ex][/m]

sell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]vend, transfer, convey (title), trade, barter, exchange, dispose of[/trn]
            [m3][ex][*]Sorry, but I sold that car last week.[/*][/ex][/m]
        [m1]2. [trn]market, deal in, merchandise, trade in, traffic in, peddle, vend, hawk, handle, retail, carry, stock, furnish, supply, offer, [c][p][i][com]Colloq[/com][/i][/p][/c] push, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] flog[/trn]
            [m3][ex][*]We no longer sell that model. She has a shop selling second-hand clothes.[/*][/ex][/m]
        [m1]3. [trn]Often, sell out. betray, inform against, deliver up, give away, [c][p][i][com]Slang[/com][/i][/p][/c] rat on, grass on, tell on, tattle on, sell down the river, blow the whistle on, double-cross, [c][p][i][com]Brit[/com][/i][/p][/c] shop[/trn]
            [m3][ex][*]He swore he'd get the man who sold him.[/*][/ex][/m]
        [m1]4. [trn]promote, push, put across or over[/trn]
            [m3][ex][*]He couldn't sell sand to a beach flea.[/*][/ex][/m]
        [m1]5. [trn]be sold on. persuaded,convinced, won over[/trn]
            [m3][ex][*]After seeing that film, I was sold on a holiday in Mexico.[/*][/ex][/m]

seller
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dealer, vendor, merchant, retailer, shopkeeper, salesperson, salesman, saleswoman, saleslady, sales agent, representative, traveller, travelling salesman, peddler, hawker, colporteur, sutler, chandler, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] counter-jumper, [c][p][i][com]Brit[/com][/i][/p][/c] shop assistant, -monger (as in costermonger, ironmonger, fishmonger, etc.), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] sales-clerk, clerk, shop-girl, [c][p][i][com]Colloq[/com][/i][/p][/c] rep, [c][p][i][com]US[/com][/i][/p][/c] drummer[/trn]
            [m3][ex][*]Time ran out on his job as a seller of water-clocks and hourglasses.[/*][/ex][/m]

semblance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appearance, image, likeness, resemblance, form, figure, bearing, aspect, air, look, mien, exterior, mask, faade, front, face, show, veneer[/trn]
            [m3][ex][*]Beneath that semblance of tranquillity lies a turbulent, tortured mind.[/*][/ex][/m]
        [m1]2. [trn]guise, face, front, faade, air, show, veneer, look, pretence, show, cloak, simulation, impression, affectation, Rare superficies[/trn]
            [m3][ex][*]You might try to give the sculpture at least a semblance of reality.[/*][/ex][/m]

seminal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]original, basic, creative, primary, prime, formative, innovative, imaginative, new, unprecedented, precedent-setting, landmark, benchmark, important, influential, telling[/trn]
            [m3][ex][*]Michaelson's paper is considered the seminal work on the subject. It sets forth many seminal ideas.[/*][/ex][/m]
        [m1]2. [trn]embryonic, germinal, potential, undeveloped, incipient[/trn]
            [m3][ex][*]Each seed contains a seminal plant.[/*][/ex][/m]

seminary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]academy, school, institute, institution, college, university, training ground[/trn]
            [m3][ex][*]His three daughters had all attended an exclusive seminary on the East Coast.[/*][/ex][/m]

send
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, send off. dispatch or despatch, commission, charge, depute, delegate, assign[/trn]
            [m3][ex][*]The pope sent an emissary to London.[/*][/ex][/m]
        [m1]2. [trn]communicate, transmit, convey, deliver, consign, address to, mail, post, fax, remit, ship, forward; broadcast, telecast, televise, radio, telegraph[/trn]
            [m3][ex][*]The message is being sent to all concerned.[/*][/ex][/m]
        [m1]3. [trn]release, discharge, shoot, propel, fire, fling, project, hurl; cast, throw, toss, let fly[/trn]
            [m3][ex][*]With a great burst of flame the satellite was sent into orbit.[/*][/ex][/m]
        [m1]4. [trn]delight, please, charm, enrapture, stir, thrill, move, electrify, [c][p][i][com]Slang[/com][/i][/p][/c] turn (someone) on[/trn]
            [m3][ex][*]That saxophone solo really sends me.[/*][/ex][/m]
        [m1]5. [trn]send down. imprison, incarcerate, send away, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] send up (the river)[/trn]
            [m3][ex][*]If she doesn't mend her ways, she'll be sent down.[/*][/ex][/m]
        [m1]6. [trn]send for. call for, summon, order, request, ask for[/trn]
            [m3][ex][*]I have sent for a taxi which should be here shortly.[/*][/ex][/m]
        [m1]7. [trn]send forth or out. emit, radiate, discharge, give off, exude, grow[/trn]
            [m3][ex][*]The object sent forth a strange phosphorescent glow. In the spring, the vine sends forth tendrils.[/*][/ex][/m]
        [m1]8. [trn]send off. send (someone) away, send (someone) away or off with a flea in his or her ear, dismiss, discharge, send (someone) packing, send (someone) about his or her business, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) his or her walking papers, [c][p][i][com]Slang[/com][/i][/p][/c] give (someone) the brushoff, [c][p][i][com]US[/com][/i][/p][/c] give (someone) the brush[/trn]
            [m3][ex][*]I went to the office as you instructed, but they just sent me off with no explanation.[/*][/ex][/m]
        [m1]9. [trn]send up.[/trn][/m]
          [m2][b]a[/b] [trn]lampoon, satirize, burlesque, parody, make fun of, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, spoof, [c][p][i][com]Brit[/com][/i][/p][/c] take the mickey out of[/trn]
            [m3][ex][*]In Britain one of the enduring forms of humour is in sending up the government.[/*][/ex][/m]
          [m2][b]b[/b] [trn]imprison, incarcerate, send away, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] send up the river[/trn]
            [m3][ex][*]He was sent up for insider trading.[/*][/ex][/m]

senile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn](of a woman) anile; senescent, decrepit, declining, failing, in one's dotage, doting, doddering, in one's second childhood, dotty, simple, feeble-minded; forgetful, [c][p][i][com]Colloq[/com][/i][/p][/c] past it[/trn]
            [m3][ex][*]He's senile and needs constant care.[/*][/ex][/m]

senility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](of a woman) anility; senile dementia, Alzheimer's disease, senescence, decrepitude, decline, dotage, second childhood, loss of one's faculties[/trn]
            [m3][ex][*]An increased life-span has created increased cases of senility.[/*][/ex][/m]

senior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]elder, older, [c][p][i][com]Brit[/com][/i][/p][/c] (postpositive) major; (higher-) ranking, superior, chief[/trn]
            [m3][ex][*]The senior members of the club are impossibly stuffy. You must not address your senior officer in such a manner.[/*][/ex][/m]

senior citizen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]elderly person, retired person, pensioner, [c][p][i][com]Brit[/com][/i][/p][/c] OAP (='old-age pensioner'), grey panther, Chiefly [c][p][i][com]US[/com][/i][/p][/c] retiree, golden-ager[/trn]
            [m3][ex][*]Special tax provisions have been made for senior citizens.[/*][/ex][/m]

sensation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]feeling, sense, impression, perception, foreboding, presentiment, prescience, awareness, suspicion, [c][p][i][com]Colloq[/com][/i][/p][/c] sneaking suspicion, funny feeling, hunch[/trn]
            [m3][ex][*]I had the distinct sensation of having been there before.[/*][/ex][/m]
        [m1]2. [trn]commotion, stir, thrill, furore or [c][p][i][com]US[/com][/i][/p][/c] furor; excitement[/trn]
            [m3][ex][*]The news of the wedding caused a sensation.[/*][/ex][/m]
        [m1]3. [trn]hit, coup de thtre, success, [c][p][i][com]Colloq[/com][/i][/p][/c] show-stopper, crowd-puller, crowd-pleaser[/trn]
            [m3][ex][*]Edith Piaf was a sensation at Le Thtre de la Verdure in Nice.[/*][/ex][/m]

sensational
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]exciting, stimulating, electrifying, galvanizing, shocking, hair-raising, spine-tingling, thrilling, stirring, breathtaking, amazing, astonishing, astounding, staggering, mind-boggling, unbelievable, incredible, spectacular, [c][p][i][com]Slang[/com][/i][/p][/c] mind-blowing[/trn]
            [m3][ex][*]They certainly put on a sensational show - the best I have ever seen.[/*][/ex][/m]
        [m1]2. [trn]lurid, vivid, overdone, overdrawn, extreme, melodramatic, exaggerated, dramatic, extravagant[/trn]
            [m3][ex][*]The weekly I worked for insisted that each issue's first page carry a sensational story - whether it was true or not.[/*][/ex][/m]
        [m1]3. [trn](very) good, great, marvellous, wonderful, superior, superb, matchless, peerless, unequalled, nonpareil, extraordinary, terrific, phenomenal, splendid, fabulous, fantastic, stupendous, [c][p][i][com]Colloq[/com][/i][/p][/c] super, smashing, [c][p][i][com]Slang[/com][/i][/p][/c] far-out[/trn]
            [m3][ex][*]Suzanne Peters's performance was sensational in Carmen .[/*][/ex][/m]

sense
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]faculty[/trn]
            [m3][ex][*]It's not always easy to tell if Brown's senses are all functioning.[/*][/ex][/m]
        [m1]2. [trn]common sense, intelligence, perception, quick-wittedness, quickness, (mother) wit, judgement, reason, wisdom, sagacity, discrimination, discernment; sanity, [c][p][i][com]Colloq[/com][/i][/p][/c] brains, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] nous[/trn]
            [m3][ex][*]Fancy doing something like that! - she hasn't the sense she was born with![/*][/ex][/m]
        [m1]3. [trn]See sensation, 1, above.[/trn][/m]
        [m1]4. [trn]meaning, intelligibility, coherence, head or tail, drift, gist, import, purport, nuance, significance, message, substance[/trn]
            [m3][ex][*]I was unable to get any sense out of what she was saying. Yes, I wasn't able to make sense out of it either.[/*][/ex][/m]
        [m1]5. [trn]sentiment, atmosphere, impression, intuition, sensation[/trn]
            [m3][ex][*]I had a sense of being de trop - that I was not wanted.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]feel, perceive, detect, divine, intuit, have a hunch or feeling, have or get or be under the impression that, suspect, [c][p][i][com]Colloq[/com][/i][/p][/c] have a funny feeling that, feel (something) in one's bones, pick up[/trn]
            [m3][ex][*]I sensed a certain antagonism in that last remark. I sensed that he was getting bored with me.[/*][/ex][/m]

senseless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insensible, unconscious, (knocked) out (cold), stunned, insensate, comatose[/trn]
            [m3][ex][*]Agatha's head hit the fire-grate and she was borne senseless to her room.[/*][/ex][/m]
        [m1]2. [trn]numb(ed), insensate, unfeeling, benumbed, unfeeling, insensible, anaesthetized, dead, deadened, insentient[/trn]
            [m3][ex][*]My feet are senseless from the cold.[/*][/ex][/m]
        [m1]3. [trn]pointless, purposeless, ridiculous, ludicrous, unintelligent, illogical, irrational, incongruous, meaningless, absurd, wild, mad, crazy, demented, insane, asinine, nonsensical, imbecilic or imbecile, idiotic, moronic, simple-minded, fatuous, stupid, foolish, silly, dizzy, halfwitted, mindless, brainless, witless, empty-headed, thimble-witted, pea-brained, bird-brained, hare-brained, feather-headed, rattle-brained, addle-pated, muddle-headed, [c][p][i][com]Colloq[/com][/i][/p][/c] daft, [c][p][i][com]US[/com][/i][/p][/c] daffy, nutty, batty, [c][p][i][com]Slang[/com][/i][/p][/c] wacky, dippy[/trn]
            [m3][ex][*]Many of the government's objections to the plan are just senseless posturing. He is promoting some senseless plan for double-decker motorways.[/*][/ex][/m]

sensibility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See sensitivity, 3, below.[/trn][/m]
        [m1]2. [trn]Often, sensibilities. feelings, responsiveness, responsivity, emotions, sentiments[/trn]
            [m3][ex][*]Personal events are more likely to affect our sensibilities than major disasters in which we are not involved.[/*][/ex][/m]

sensible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]reasonable, realistic, logical, common-sense, commonsensical, rational, reasoned, sound, practical, prudent, judicious, discreet, intelligent, sage, wise, sane; down-to-earth, matter-of-fact, well-thought-out[/trn]
            [m3][ex][*]Do you really think it sensible to go out in this storm? Andrew has a very sensible way of dealing with junk mail - he returns it to sender.[/*][/ex][/m]
        [m1]2. [trn]perceivable, perceptible, detectable, evident, discernible, recognizable, ascertainable, apprehensible, cognizable, manifest, palpable, physical, tangible, corporeal, substantive, material, visible, observable, seeable[/trn]
            [m3][ex][*]Some maintain that in addition to the sensible world there is another world, an anti-world, that we do not normally encounter.[/*][/ex][/m]
        [m1]3. [trn]sentient, feeling, sensitive, live, conscious, aware[/trn]
            [m3][ex][*]Who among us ever regards microbes as sensible creatures?[/*][/ex][/m]
        [m1]4. [trn]Usually, sensible of or to. conscious (of), aware (of), acquainted (with), cognizant (of), sensitive (to), alive to, mindful (of), understanding (of), in touch (with), observant (of), awake (to), alert (to), [c][p][i][com]Slang[/com][/i][/p][/c] wise (to), hip or old-fashioned hep (to)[/trn]
            [m3][ex][*]The people of the village are ever sensible to the needs of their neighbours. There are some things to which we are not at all sensible.[/*][/ex][/m]
        [m1]5. [trn]appreciable, significant, considerable, substantial, substantive, noticeable[/trn]
            [m3][ex][*]The theory is that an increased interest rate will have a sensible effect on the rate of inflation.[/*][/ex][/m]

sensitive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]delicate, tender, sore, susceptible[/trn]
            [m3][ex][*]My arm is still sensitive where I got the injection.[/*][/ex][/m]
        [m1]2. [trn]touchy, susceptible, susceptive, reactive, responsive, attuned, impressionable, emotional, thin-skinned, vulnerable, supersensitive, hypersensitive, testy, irascible, quarrelsome, irritable, volatile, excitable, temperamental, petulant, hot-tempered, quick-tempered[/trn]
            [m3][ex][*]Liz is very sensitive on the subject of being unmarried, and I shouldn't bring it up.[/*][/ex][/m]
        [m1]3. [trn]finely tuned, delicate, responsive, subtle, acute, reactive, receptive[/trn]
            [m3][ex][*]We need a more sensitive test to detect neutrinos. This radio is not sensitive enough to receive distant stations.[/*][/ex][/m]

sensitivity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sensitiveness, delicacy, touchiness, over-sensitivity, hypersensitivity, supersensitivity; soreness, irritability[/trn]
            [m3][ex][*]The sensitivity of teenagers to criticism is well known to teachers and parents. She complained of sensitivity and pain in the pelvic region.[/*][/ex][/m]
        [m1]2. [trn]compassion, concern, sympathy, tenderness, tender-heartedness, kind-heartedness, kindliness, warmth, feeling[/trn]
            [m3][ex][*]The nurses exhibit a genuine sensitivity for the problems of the handicapped.[/*][/ex][/m]
        [m1]3. [trn]awareness, consciousness, acuteness, perception, understanding, intuition, feeling, sense, sensitivity, sensitiveness, receptivity or receptiveness, receptibility, appreciation, appreciativeness, susceptibility, susceptivity or susceptiveness[/trn]
            [m3][ex][*]Harvey has a keen sensitivity for the feelings of others. Sometimes I think the duke lacks the sensitivity needed to sympathize with the needy.[/*][/ex][/m]

sensual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]physical, appetitive, voluptuous, carnal, bodily, fleshly, erotic, sexual, lustful, unchaste, abandoned, dissolute, profligate, dissipated, licentious, lewd, lascivious, lubricious or lubricous, goatish, hircine, lecherous, libidinous, salacious, prurient, rakish, wanton, debauched, Cyprian, loose, dirty, [c][p][i][com]Slang[/com][/i][/p][/c] randy[/trn]
            [m3][ex][*]Cranston pursued his sensual pleasures with no regard for morality.[/*][/ex][/m]

sensualist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lecher, profligate, wanton, debauchee, rou, rake, Romeo, Don Juan, Casanova, Lothario, libertine; voluptuary, hedonist, sybarite, bon viveur, bon vivant, epicure, epicurean, gourmet, gourmand, gastronome, pleasure-seeker[/trn]
            [m3][ex][*]The main character in the film is a self-seeking sensualist who betrays every woman in his life.[/*][/ex][/m]

sensuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sensory, sybaritic, epicurean, hedonist(ic), sumptuous, luxurious, rich[/trn]
            [m3][ex][*]She felt sensuous delight in the scents and sounds of the island.[/*][/ex][/m]

sentence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]judgement, decision, ruling, verdict, decree, determination; punishment, [c][p][i][com]Slang[/com][/i][/p][/c] rap[/trn]
            [m3][ex][*]It is up to the judge to announce the sentence of the court. Asked by his teacher for an example of a short sentence, Johnny replied, 'Thirty days'.[/*][/ex][/m]

sentiment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]attitude, feeling, sensibility, emotion, susceptibility, tenderness, tender-heartedness, sentimentality, sentimentalism[/trn]
            [m3][ex][*]He wanted to preserve the old village square more out of sentiment than because it was historically important.[/*][/ex][/m]
        [m1]2. [trn]Often, sentiments. view, outlook, opinion, position, attitude, judgement, thought, belief, feeling, emotion[/trn]
            [m3][ex][*]His sentiments regarding apartheid are better left unexpressed.[/*][/ex][/m]

sentimental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]emotional, sympathetic, compassionate, tender, warm-hearted, tender-hearted[/trn]
            [m3][ex][*]Has he returned for sentimental reasons or for practical and mercenary ones?[/*][/ex][/m]
        [m1]2. [trn]romantic, nostalgic, emotional, maudlin, mawkish, over-emotional, tender, tearful, weepy, sickening, nauseating, simpering, sweet, saccharine, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy, gooey, sticky, tacky, mushy, slushy, gushy, soppy, drippy, tear-jerking, ill-making, sick-making, [c][p][i][com]Slang[/com][/i][/p][/c] corny, schmaltzy, icky, yucky or yukky[/trn]
            [m3][ex][*]His last tune is always some sentimental ballad like 'Good Night, Sweetheart'.[/*][/ex][/m]

sentimentality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]romanticism, nostalgia, pathos, emotionalism, maudlinism, bathos, mawkishness, over-emotionalism, tenderness, tearfulness, weepiness, sweetness, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppiness, gooeyness, mushiness, slushiness, gushiness, soppiness, drippiness, [c][p][i][com]US[/com][/i][/p][/c] stickiness, tackiness, [c][p][i][com]Slang[/com][/i][/p][/c] corn, corniness, schmaltz, schmaltziness, ickiness, yuckiness or yukkiness[/trn]
            [m3][ex][*]The role of the bereaved mother was overplayed with enough gushing sentimentality to make one sick.[/*][/ex][/m]

sentinel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sentry, guard, watchman, watch, picket, lookout, patrol[/trn]
            [m3][ex][*]The sentinels measured out the ramparts of the fortress with their regular paces.[/*][/ex][/m]

separable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distinguishable, segregable, detachable, divisible, severable, removable, fissile, scissile[/trn]
            [m3][ex][*]Unfortunately, as history demonstrates, morality and religion are separable.[/*][/ex][/m]

separate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disjoin, pull or take or break apart, come or fall apart, fall or take or break to pieces, split or divide or break (up), split or break (off or away), disconnect, disengage, part, partition, sort (out), uncouple, disarticulate, disassemble, unhook, detach, disunite, unyoke, disentangle, unravel[/trn]
            [m3][ex][*]In order to clean it, I first have to separate all the individual elements of the motor. The glue didn't hold, and the vase separated into a dozen fragments. Separate this yarn into different piles.[/*][/ex][/m]
        [m1]2. [trn]distinguish, discriminate, analyse, sort, break down, classify, segregate, single out, sequester, type, codify, organize, split up; group, collate[/trn]
            [m3][ex][*]What criteria are used to separate the men from the boys, the sheep from the goats, or the wheat from the chaff?[/*][/ex][/m]
        [m1]3. [trn]split or break up, part (company), divide (up), disband, divorce[/trn]
            [m3][ex][*]After ten years we separated, and each went our own way.[/*][/ex][/m]
        [m1]4. [trn]fork, split (up or off), bifurcate, diverge, branch[/trn]
            [m3][ex][*]Beyond the river, the road to Norton separates from the main road.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]divided, separated, disjoined, disconnected, detached, isolated, discrete, distinct, individual, independent, solitary, different[/trn]
            [m3][ex][*]Sort these books by subject into separate piles.[/*][/ex][/m]
        [m1]6. [trn]different, independent, unrelated, other[/trn]
            [m3][ex][*]How you behave when you are not at home is a separate matter.[/*][/ex][/m]
        [m1]7. [trn]withdrawn, solitary, alone, shut or closed off or away, apart, detached, removed, cloistered, secluded, sequestered, isolated, separated[/trn]
            [m3][ex][*]He prefers a separate existence, far away from the rest of the world.[/*][/ex][/m]

separately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]individually, independently, singly, one by one, one at a time, personally, alone, severally[/trn]
            [m3][ex][*]Each child approached separately to wish her Bon Voyage.[/*][/ex][/m]

separation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rift, break, split, split-up, divorce, break-up, disunion, estrangement[/trn]
            [m3][ex][*]Their separation, after forty years, was a surprise.[/*][/ex][/m]
        [m1]2. [trn]partition, division, split, schism, dividing line, dissociation, disassociation, severance[/trn]
            [m3][ex][*]The United States constitution provides for the separation of church and state.[/*][/ex][/m]
        [m1]3. [trn]disintegration, shattering, break-up, fragmentation, dismemberment, taking or keeping apart, segregation, division, disjoining, disjunction, fission, scission, rupture, schism, splitting, split, fracturing, fracture, break[/trn]
            [m3][ex][*]After a crash, investigators supervise the separation of the aeroplane into its tens of thousands of component parts.[/*][/ex][/m]

sepulchre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tomb, mausoleum, burial-vault, grave, crypt, pyramid, burial-place[/trn]
            [m3][ex][*]Beneath the floor of the church are the sepulchres of important people.[/*][/ex][/m]

sequel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]follow-up, upshot, issue, result, consequence, development, supplement[/trn]
            [m3][ex][*]The ruling went against him, but there was a curious sequel when he was suddenly offered an out-of-court settlement. They are showing the film Jean de Florette , together with its sequel Manon des Sources .[/*][/ex][/m]

sequence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]succession, progression, order, series, chain, string, course, cycle, arrangement, organization, train, line, set, run, concatenation, system[/trn]
            [m3][ex][*]His description conflicts with the sequence of events as recorded by the video camera. Some of these dates are out of sequence.[/*][/ex][/m]

sequential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]successive, ordered, orderly, serial, progressive, organized, systematic, cyclic, continuous[/trn]
            [m3][ex][*]Would you please put these periodicals into sequential order?[/*][/ex][/m]

seraphic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]angelic, celestial, divine, heavenly, blissful, sublime, empyrean, Elysian, ethereal, holy, saintly, godly[/trn]
            [m3][ex][*]In her later years, Anna's beauty took on a detached, seraphic quality.[/*][/ex][/m]

serene
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]peaceful, tranquil, calm, pacific, peaceable, restful, halcyon, idyllic, bucolic, pastoral, undisturbed, unruffled, imperturbable, unperturbed, untroubled, quiet, still[/trn]
            [m3][ex][*]With the turmoil of the love affair behind her, Sharon looked ahead to a more serene life.[/*][/ex][/m]
        [m1]2. [trn]calm, cool, collected, placid, composed, self-possessed, poised, unexcitable, even-tempered, temperate, nonchalant, easygoing, cool-headed, easy, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]Beneath William's serene exterior lay a seething, churning miasma of violent lust.[/*][/ex][/m]

serenity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]peacefulness, peace, tranquillity, calm, calmness, restfulness, quiet, stillness[/trn]
            [m3][ex][*]The serenity of the warm summer's evening was shattered by an enormous explosion.[/*][/ex][/m]
        [m1]2. [trn]tranquillity, peacefulness, peaceableness, unexcitability, calmness, calm, composure, self-possession, poise, aplomb, even-temperedness, temperance, nonchalance, cool-headedness, placidity, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappability[/trn]
            [m3][ex][*]The serenity of her nature was like a safe harbour to the friends who sought comfort from the turbulence of their lives.[/*][/ex][/m]

serious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]grave, solemn, earnest, unsmiling, poker-faced, straight-faced, sedate, sober, pensive, thoughtful; humourless, sombre, grim, dour, severe[/trn]
            [m3][ex][*]One should be wary of the person who is always serious, who cannot see the ludicrous side of life.[/*][/ex][/m]
        [m1]2. [trn]grave, important, vital, dangerous, weighty, significant, momentous, crucial, consequential, life-and-death or life-or-death, urgent, pressing; no laughing matter, of consequence or moment or importance[/trn]
            [m3][ex][*]Things like the greenhouse effect and the hole in the ozone layer are serious concerns for all mankind.[/*][/ex][/m]
        [m1]3. [trn]sincere, straightforward, not joking or fooling, genuine, honest[/trn]
            [m3][ex][*]Is he serious about wanting me to fetch him a left-handed wrench?[/*][/ex][/m]
        [m1]4. [trn]acute, critical, life-threatening, bad, dangerous, nasty, perilous, alarming, grave, severe, precarious[/trn]
            [m3][ex][*]His condition is serious and we might have to operate tonight. She had no idea that measles could be such a serious illness.[/*][/ex][/m]

seriously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]gravely, badly, severely, critically[/trn]
            [m3][ex][*]Two men were seriously injured in the explosion.[/*][/ex][/m]
        [m1]2. [trn]really, honestly, Scout's honour, sincerely, truly, candidly, openly, [c][p][i][com]Colloq[/com][/i][/p][/c] joking or kidding aside, no joking or kidding or fooling, cross one's heart (and hope to die)[/trn]
            [m3][ex][*]Seriously, kids, I meant what I said about going to bed on time, or no treats tomorrow at the beach.[/*][/ex][/m]
        [m1]3. [trn]soberly, earnestly, unquestioningly, without a doubt, at face value[/trn]
            [m3][ex][*]What teacher takes seriously that old story about a grandmother's illness as an excuse for absence?[/*][/ex][/m]

sermon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lecture, lesson, preaching, reprimand, reproach, reproof, remonstration, remonstrance, scolding, harangue, [c][p][i][com]Colloq[/com][/i][/p][/c] talking-to, dressing-down[/trn]
            [m3][ex][*]Mother gave me a long sermon last night about getting home late.[/*][/ex][/m]
        [m1]2. [trn]homily, address, exhortation, lesson, lecture, speech, talk, discourse[/trn]
            [m3][ex][*]We thought that Father Keiller's sermon on vanity was especially appropriate.[/*][/ex][/m]

serpentine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]evil, bad, diabolical, satanic, Mephistophelian, reptilian, devilish, wily, cunning, conniving, sneaky, shrewd, artful, crafty, slick, sly, insidious, shifty, tricky, scheming, plotting, Machiavellian[/trn]
            [m3][ex][*]With serpentine deceit she swore that she had returned the ring.[/*][/ex][/m]
        [m1]2. [trn]twisting, winding, tortuous, snaking, snakelike, sinuous, anfractuous, roundabout, meandering, ambagious, indirect, devious, crooked, labyrinthine, vermicular, vermiculate, complex, complicated, Byzantine[/trn]
            [m3][ex][*]The amulet was traced through a serpentine trail of ownership back to Xerxes.[/*][/ex][/m]

serrated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sawlike, saw-shaped, sawtoothed, toothed, notched, zigzag, jagged, serrate, serriform, serratiform, serrulate(d), crenellated, crenulate, crenate, denticulate[/trn]
            [m3][ex][*]A knife with a serrated edge would cut the meat more easily.[/*][/ex][/m]

serried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ranked, tiered, row on row, ranged, assembled, packed, close, compacted, compact[/trn]
            [m3][ex][*]The serried army of brightly clad warriors stretched as far as the eye could see.[/*][/ex][/m]

servant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]domestic (servant), help, retainer; maid, maidservant, parlour-maid, upstairs maid, lady's maid, cleaner, cleaning man, cleaning woman, amah; housekeeper, chatelaine, major-domo, factotum, steward, seneschal, butler, houseman, houseboy, boy, page; valet, man, gentleman's gentleman, manservant, serving-man, footman, foot-boy, chauffeur, driver, attendant, groom; governess, au pair (girl), nurse, nursemaid, ayah; cook, chef, waiter, waitress, stewardess, wine steward, sommelier (des vins); menial, lackey, dogsbody, [c][p][i][com]Archaic[/com][/i][/p][/c] servitor, Historical coachman, postilion, serving-woman, serving-girl, servant-girl, serving-wench, scullery-maid, scullion, [c][p][i][com]Literary[/com][/i][/p][/c] cup-boy, Ganymede, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] nanny, [c][p][i][com]Brit[/com][/i][/p][/c] boots, charwoman, charlady, daily, tweeny, [c][p][i][com]US[/com][/i][/p][/c] scrubwoman[/trn]
            [m3][ex][*]Who can afford to keep domestic servants these days?[/*][/ex][/m]
        [m1]2. [trn]civil servant. civil-service employee or worker, public servant, (government or State) official, office-holder, government worker[/trn]
            [m3][ex][*]In his capacity as a civil servant, Richard has worked for several different governments.[/*][/ex][/m]

serve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]attend (to), wait on or upon, minister to, look after (the needs of), be at (someone's) beck and call, assist, help, be of assistance or help, be in the service of, oblige, accommodate, gratify[/trn]
            [m3][ex][*]After a patron is seated and settled, approach him and ask, 'May I serve you, Sir (or Madam, as the case may be ) ?' We serve all customers with equal consideration.[/*][/ex][/m]
        [m1]2. [trn]fulfil or carry out or perform or discharge (a function or a duty or one's duty), work (for), do (duty) (as or for), do one's part, suffice, be used or of use or useful (to or for), function (as or to), act (as or to), fill the bill, be serviceable (as or for), be available (for), answer (for), be sufficient or adequate or suitable, suit, be advantageous or of advantage (to); fight (for), be obedient (to), take one's part[/trn]
            [m3][ex][*]This catch will serve to keep the door closed. I had no screw driver, but a coin served just as well. They also serve who only stand and wait.[/*][/ex][/m]
        [m1]3. [trn]distribute, deal out, dole out, give out, present, set out, provide, supply, offer, pass out or about or around, make available, come (a)round with, dish up or out[/trn]
            [m3][ex][*]They will serve hors-d'oeuvres at seven-thirty. Dinner is served, Madam.[/*][/ex][/m]
        [m1]4. [trn]be convenient or opportune or favourable (to)[/trn]
            [m3][ex][*]If the opportunity serves me, I shall repay you many times over.[/*][/ex][/m]
        [m1]5. [trn]not fail, not play tricks (on), work or function (for), be accurate or correct[/trn]
            [m3][ex][*]If memory serves, he was last here about ten years ago.[/*][/ex][/m]
        [m1]6. [trn]go through, complete, spend, last, endure, survive[/trn]
            [m3][ex][*]Henryson served ten years in Dartmoor for that crime.[/*][/ex][/m]

service
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]help, assistance, aid, use, usefulness, utility, benefit, advantage[/trn]
            [m3][ex][*]May I be of service to you? You could do me a great service by not saying anything of this to my mother.[/*][/ex][/m]
        [m1]2. [trn]maintenance, overhaul, servicing, checking, repair, mending[/trn]
            [m3][ex][*]Must we send the copier out for service or can they do it in the office?[/*][/ex][/m]
        [m1]3. [trn]serving, accommodation, amenities, waiting, care[/trn]
            [m3][ex][*]The food is good but the service leaves much to be desired.[/*][/ex][/m]
        [m1]4. [trn]employment, employ[/trn]
            [m3][ex][*]How long have you been in my service, Jones?[/*][/ex][/m]
        [m1]5. [trn]use, utilization, usage, handling[/trn]
            [m3][ex][*]This old teapot has seen much service.[/*][/ex][/m]
        [m1]6. [trn]assignment, post, appointment, Military [c][p][i][com]Brit[/com][/i][/p][/c] secondment[/trn]
            [m3][ex][*]Oscar was on service in the Far East during the war.[/*][/ex][/m]
        [m1]7. [trn]rite, ceremony, ritual, worship[/trn]
            [m3][ex][*]I shall be attending a memorial service for Grimes on Saturday.[/*][/ex][/m]
        [m1]8. [trn]Often, services. army, navy, air force, marines; armed forces or services, military[/trn]
            [m3][ex][*]He was a pianist before joining the service.[/*][/ex][/m]
        [m1]9. [trn]Often, services. talents, help, professional care, work, advice[/trn]
            [m3][ex][*]You will need the services of a good accountant.[/*][/ex][/m]
        [m1]10. [trn]serve, serving; putting into play[/trn]
            [m3][ex][*]Clarke's tennis service is faster and more accurate than before.[/*][/ex][/m]

serviceable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]workable, working, functional, functioning, usable, useful, operative, operating[/trn]
            [m3][ex][*]It seems unlikely that the old tractor will still be serviceable.[/*][/ex][/m]
        [m1]2. [trn]hard-wearing, long-wearing, durable, utilitarian, long-lasting, tough, wear-resistant[/trn]
            [m3][ex][*]I need to buy a serviceable pair of hiking boots.[/*][/ex][/m]

servile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]submissive, subservient, menial, craven, acquiescent, abject, cringing, slavish, mean, fawning, deferential, mean-spirited, vile, low, base, ingratiating, grovelling, obsequious, toadying, toadyish, sycophantish, sycophantic, truckling, wheedling, unctuous, slimy, flattering, time-serving, boot-licking, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] apple-polishing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, [c][p][i][com]US[/com][/i][/p][/c] ass-kissing, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-licking, [c][p][i][com]US[/com][/i][/p][/c] ass-licking[/trn]
            [m3][ex][*]Victor is constantly trying to gain favour with the directors in the most servile way.[/*][/ex][/m]

servility
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]submissiveness, submission, subservience, servileness, acquiescence, abjectness, abjection, cringing, slavishness, meanness, fawning, mean-spiritedness, vileness, baseness, grovelling, obsequiousness, obsequence, toadying, toadyism, sycophancy, sycophantism, truckling, wheedling, unctuousness, sliminess, flattery, boot-licking, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarminess, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] apple-polishing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, [c][p][i][com]US[/com][/i][/p][/c] ass-kissing, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-licking, [c][p][i][com]US[/com][/i][/p][/c] ass-licking[/trn]
            [m3][ex][*]We are sick of the servility with which Victor treats the directors.[/*][/ex][/m]

servitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bondage, slavery, thraldom, serfdom, subjugation, enslavement, subjection, vassalage[/trn]
            [m3][ex][*]They were sentenced to ten years' penal servitude.[/*][/ex][/m]

session
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sitting, seating, assembly, conference, meeting, hearing[/trn]
            [m3][ex][*]Parliament is in session at this very moment.[/*][/ex][/m]
        [m1]2. [trn]term, period[/trn]
            [m3][ex][*]The bill will be introduced again at the next session of Parliament.[/*][/ex][/m]

set
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]set down, place, put, situate, locate, site, plant, position, station, stand, lay, install or instal, lodge, mount, park, deposit, plump, drop, plunk or plonk (down)[/trn]
            [m3][ex][*]Please set that blue box over here.[/*][/ex][/m]
        [m1]2. [trn]go down, sink, decline, subside[/trn]
            [m3][ex][*]The sun is setting.[/*][/ex][/m]
        [m1]3. [trn]jell or gel, congeal, freeze, solidify, stiffen, harden, clot, coagulate, thicken, cake[/trn]
            [m3][ex][*]The concrete takes a long time to set in this weather.[/*][/ex][/m]
        [m1]4. [trn]establish, fix, fasten on, appoint[/trn]
            [m3][ex][*]The date of the wedding has been set for May 23rd.[/*][/ex][/m]
        [m1]5. [trn]focus on, home or zero in on, pinpoint, pin down[/trn]
            [m3][ex][*]When Ivor sets his mind on doing something, it usually gets done.[/*][/ex][/m]
        [m1]6. [trn]adjust, regulate, turn, synchronize, fix, calibrate, coordinate[/trn]
            [m3][ex][*]Set your watches to Greenwich Mean Time. Set the counter back to zero.[/*][/ex][/m]
        [m1]7. [trn]present, introduce, establish, determine, stipulate, lay down, define, indicate, designate, specify; set or mark off, delineate[/trn]
            [m3][ex][*]Who set the pattern for such behaviour? You'll have to set the rules.[/*][/ex][/m]
        [m1]8. [trn]prepare, set up, concoct, lay, arrange, fix[/trn]
            [m3][ex][*]I think we ought to set a trap for the burglar.[/*][/ex][/m]
        [m1]9. [trn]set forth, propound, present, devise, work out or up, make up, select, choose, decide, settle, establish[/trn]
            [m3][ex][*]Who is going to set the questions for the examination?[/*][/ex][/m]
        [m1]10. [trn]arrange, lay, spread[/trn]
            [m3][ex][*]If you set the table, I'll serve dinner.[/*][/ex][/m]
        [m1]11. [trn]adjust, move, tilt, fix, place, position, lodge[/trn]
            [m3][ex][*]He set his hat at a jaunty angle and strode out of the restaurant.[/*][/ex][/m]
        [m1]12. [trn]set about.[/trn][/m]
          [m2][b]a[/b] [trn]get or make ready, start, begin, get to work, set in motion, get under way, start the ball rolling, break the ice, undertake, launch, tackle, address oneself to, enter upon, [c][p][i][com]Colloq[/com][/i][/p][/c] get cracking[/trn]
            [m3][ex][*]It's time you set about deciding what you want to do for a living.[/*][/ex][/m]
          [m2][b]b[/b] [trn]attack, assail, assault, beat up[/trn]
            [m3][ex][*]The gang set about him with clubs.[/*][/ex][/m]
        [m1]13. [trn]set against.[/trn][/m]
          [m2][b]a[/b] [trn]compare, evaluate, rate, balance, weigh, juxtapose, contrast[/trn]
            [m3][ex][*]If you set his assets against his liabilities, he comes off pretty well.[/*][/ex][/m]
          [m2][b]b[/b] [trn]antagonize, set at odds, alienate, divide, disunite[/trn]
            [m3][ex][*]They succeeded in setting brother against brother.[/*][/ex][/m]
        [m1]14. [trn]set apart.[/trn][/m]
          [m2][b]a[/b] [trn]distinguish, separate, differentiate[/trn]
            [m3][ex][*]His talent for language sets him apart from the others.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reserve, put or set aside, store, earmark, put away, lay away, set by, save, keep back[/trn]
            [m3][ex][*]I set apart this piece of chocolate just for you.[/*][/ex][/m]
        [m1]15. [trn]set aside.[/trn][/m]
          [m2][b]a[/b] [trn]See 14 (b), above.[/trn][/m]
          [m2][b]b[/b] [trn]annul, cancel, nullify, declare or render null and void, reverse, repudiate, abrogate, quash, overturn, overrule, discard[/trn]
            [m3][ex][*]The judge set aside the ruling of the lower court.[/*][/ex][/m]
        [m1]16. [trn]set back. put back, hinder, slow, hold up, retard, delay, impede, obstruct, stay, thwart, frustrate, inhibit[/trn]
            [m3][ex][*]Completion has been set back because the materials failed to arrive.[/*][/ex][/m]
        [m1]17. [trn]set down.[/trn][/m]
          [m2][b]a[/b] [trn]write (down), put in writing, put down, record, register, mark or jot down, list[/trn]
            [m3][ex][*]The secretary laboriously set down every word the official said.[/*][/ex][/m]
          [m2][b]b[/b] [trn]ascribe, assign, attribute, impute, charge[/trn]
            [m3][ex][*]She set down her failure to win promotion to prejudice on the part of management.[/*][/ex][/m]
          [m2][b]c[/b] [trn]put down, land[/trn]
            [m3][ex][*]See if you can set the plane down in that field over there.[/*][/ex][/m]
        [m1]18. [trn]set forth.[/trn][/m]
          [m2][b]a[/b] [trn]express, voice, propose, propound, state, offer, submit, suggest, broach, make a motion, move[/trn]
            [m3][ex][*]Hugo set forth various proposals for the expansion of the company.[/*][/ex][/m]
          [m2][b]b[/b] [trn]set out or off, put forth or out, begin, start (out), get under way, go, embark, sally forth, push off, depart, leave[/trn]
            [m3][ex][*]After much hemming and hawing, Clive finally set forth on his big adventure.[/*][/ex][/m]
          [m2][b]c[/b] [trn]set out, present, declare, describe, propose, state, articulate, enunciate[/trn]
            [m3][ex][*]Hermione's theory is set forth in a lengthy report.[/*][/ex][/m]
        [m1]19. [trn]set in. begin, become established, arrive, come[/trn]
            [m3][ex][*]Winter has set in quite early this year.[/*][/ex][/m]
        [m1]20. [trn]set off.[/trn][/m]
          [m2][b]a[/b] [trn]ignite, kindle, detonate, light, touch off, trigger, trip[/trn]
            [m3][ex][*]That little spark set off an explosion that destroyed the entire plant.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dramatize, enhance, highlight, throw into relief, show (off), display[/trn]
            [m3][ex][*]The engraving is beautifully set off by the new mat and frame.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 18 (b), above.[/trn][/m]
        [m1]21. [trn]set on. set upon, attack, assault, pounce on or upon, fall on or upon, fly at[/trn]
            [m3][ex][*]You were set on by a pack of dogs in the park?[/*][/ex][/m]
        [m1]22. [trn]set out.[/trn][/m]
          [m2][b]a[/b] [trn]See 17 (b) and (c), above.[/trn][/m]
          [m2][b]b[/b] [trn]put out, lay out, arrange, dispose, display[/trn]
            [m3][ex][*]The stallholders are all setting out their wares for the jewellery fair this morning.[/*][/ex][/m]
        [m1]23. [trn]set up.[/trn][/m]
          [m2][b]a[/b] [trn]build, put up, erect, assemble, construct, raise, elevate, put together, arrange, prepare[/trn]
            [m3][ex][*]They are setting up the Christmas displays over the weekend.[/*][/ex][/m]
          [m2][b]b[/b] [trn]start, begin, initiate, organize, establish, found; finance, fund, invest in, back, subsidize[/trn]
            [m3][ex][*]The Crockers are setting up their third shop in Halsted. His father set him up in business.[/*][/ex][/m]
        [m1]24. [trn]set upon. attack, assault, ambush, beat up, fall upon, set about [c][p][i][com]Colloq[/com][/i][/p][/c] mug[/trn]
            [m3][ex][*]The gang set upon him as he was getting home from work.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]25. [trn]collection, group, combination, number, grouping, assortment, selection, arrangement, series[/trn]
            [m3][ex][*]Brackenhall bought a set of Hogarth etchings from the gallery.[/*][/ex][/m]
        [m1]26. [trn]clique, coterie, group, company, circle, ring, crowd, faction, sect, gang[/trn]
            [m3][ex][*]The set she associates with think nothing of flying to Rio for the weekend.[/*][/ex][/m]
        [m1]27. [trn]kit, outfit, rig; equipment, apparatus[/trn]
            [m3][ex][*]When I was ten, my father bought me a chemistry set.[/*][/ex][/m]
        [m1]28. [trn]setting, stage set or setting, scene, mise en scne, mounting, scenery[/trn]
            [m3][ex][*]Hunter's set for Waiting for Godot won a prize.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]29. [trn]fixed, established, determined, predetermined, arranged, prearranged, decided, customary, usual, normal, regular, agreed, conventional, habitual, definite, defined, firm, unvarying, unvaried, unchanging, wonted, rigid, strict, settled, scheduled[/trn]
            [m3][ex][*]There is a set order in which these things are done.[/*][/ex][/m]
        [m1]30. [trn]stereotyped, trite, hackneyed, routine, standard, traditional, unchanged, unvaried, invariable[/trn]
            [m3][ex][*]He made his set welcoming speech, as usual dripping with condescension, to the incoming classes.[/*][/ex][/m]
        [m1]31. [trn]prepared, ready, fit, primed[/trn]
            [m3][ex][*]Are you all set to go?[/*][/ex][/m]

set-back
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hindrance, hitch, check, reverse, reversal, impediment, block, obstruction, defeat, hold-up, delay, check, rebuff, upset; relapse; [c][p][i][com]Colloq[/com][/i][/p][/c] hiccup[/trn]
            [m3][ex][*]The reduction in arts funding has resulted in some severe set-backs in certain programmes. Derek has suffered a set-back and will remain in hospital for a while.[/*][/ex][/m]

setting
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mounting, scenery, background, backdrop, locale, location, surroundings, habitat, home, environs, environment, milieu, frame, context, site, placement; stage set or setting, mise en scne, scene[/trn]
            [m3][ex][*]It is quite interesting to see how the animals live in their natural setting. The setting of Hardy's novels is in the West Country.[/*][/ex][/m]

settle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]arrange, order, dispose, organize, straighten out, put in or into order, compose, sort out, classify, coordinate, resolve, set to rights, reconcile[/trn]
            [m3][ex][*]Ben settled his affairs before undergoing surgery.[/*][/ex][/m]
        [m1]2. [trn]Often, settle on or upon. fix (on), decide (on), establish, appoint, set, confirm, affirm, conclude, make sure or certain (of), determine, agree (upon or on), pick, choose, select[/trn]
            [m3][ex][*]Have you been able to settle on a suitable time to visit Max and Maddy?[/*][/ex][/m]
        [m1]3. [trn]decide, reconcile, resolve, put an end to, conclude, clear up, patch up, adjust, negotiate, mediate[/trn]
            [m3][ex][*]We have settled our differences.[/*][/ex][/m]
        [m1]4. [trn]Often, settle down. take up residence, go or come or move to, dwell, reside, make one's home, abide, remain, stay, live, set up home or house,put down roots, locate, inhabit, [c][p][i][com]US[/com][/i][/p][/c] set up housekeeping, locate[/trn]
            [m3][ex][*]They have decided to settle in Australia after George retires.[/*][/ex][/m]
        [m1]5. [trn]Sometimes, settle down. light, alight, land, come down, put down, set down, (come to) rest or (roost), descend, perch[/trn]
            [m3][ex][*]The butterfly settled on the tip of Alice's nose.[/*][/ex][/m]
        [m1]6. [trn]populate, people, colonize, pioneer[/trn]
            [m3][ex][*]That part of the country wasn't settled till late in the 19th century.[/*][/ex][/m]
        [m1]7. [trn]Usually, settle down. calm down, subside, quiet down, be or become tranquil, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten (down)[/trn]
            [m3][ex][*]The class settled down and we began the lesson. I must settle down and get back to work.[/*][/ex][/m]
        [m1]8. [trn]calm, quiet, soothe, tranquillize, relax, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten[/trn]
            [m3][ex][*]He drank some camomile tea to settle his nerves.[/*][/ex][/m]
        [m1]9. [trn]subside, sink, decline, fall[/trn]
            [m3][ex][*]A great crack appeared in the wall when the house settled a bit.[/*][/ex][/m]
        [m1]10. [trn]Often, settle up. pay, square, dispose of, clear, balance, liquidate, discharge[/trn]
            [m3][ex][*]If you settle the bill, we can leave.[/*][/ex][/m]
        [m1]11. [trn]Often, settle out. gravitate, sink, fall, precipitate (out)[/trn]
            [m3][ex][*]Stop shaking the container and let the sand settle to the bottom.[/*][/ex][/m]
        [m1]12. [trn]clarify, clear[/trn]
            [m3][ex][*]After about an hour, the particles will start to settle.[/*][/ex][/m]

settlement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]colony, outpost, post, camp, community, encampment, village, hamlet[/trn]
            [m3][ex][*]The first colonists established a small settlement on the bank of the river.[/*][/ex][/m]
        [m1]2. [trn]colonization, settling, populating, settling[/trn]
            [m3][ex][*]The settlement of the valley was mainly by Scandinavians.[/*][/ex][/m]
        [m1]3. [trn]agreement, rapprochement, resolution, adjustment, elimination, reconciliation, working-out, accommodation, arbitration, arrangement[/trn]
            [m3][ex][*]Settlement of the dispute was supervised by a union representative.[/*][/ex][/m]
        [m1]4. [trn]payment, defrayal, discharge, liquidation, satisfaction, settling, quittance, clearing, clearance[/trn]
            [m3][ex][*]The settlement of our debts is of paramount importance.[/*][/ex][/m]
        [m1]5. [trn]deciding, settling, setting, decision, conclusion, confirmation, affirmation, establishment, stabilization, determination, agreement, choice, selection[/trn]
            [m3][ex][*]The only thing on his mind was the settlement of their holiday destination - should it be France or Thailand?[/*][/ex][/m]

settler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]colonist, frontiersman, frontierswoman, pioneer, immigrant[/trn]
            [m3][ex][*]The early settlers cleared the land for farming.[/*][/ex][/m]

set-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arrangement, system, organization, layout, regime, structure, make-up, composition, framework, frame, construction; conditions, circumstances[/trn]
            [m3][ex][*]This set-up of interlocking directorships makes it difficult to see who answers to whom and who owns what. What, exactly, is the set-up between you and Eustace?[/*][/ex][/m]
        [m1]2. [trn]prearrangement, trap, [c][p][i][com]Slang[/com][/i][/p][/c] put-up job[/trn]
            [m3][ex][*]As soon as I saw the police car, I knew we had walked into a set-up.[/*][/ex][/m]

sever
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut off or apart or in two, lop or chop or hew or hack off, slice or shear off, cleave, dock, bob, dissever, split, separate, divide, disjoin, detach, disconnect[/trn]
            [m3][ex][*]The animal's foot was severed by the trap.[/*][/ex][/m]
        [m1]2. [trn]separate, disunite, dissolve, break off or up, terminate, end, cease, stop, discontinue, suspend, abandon, put an end to[/trn]
            [m3][ex][*]The final divorce decree severed us from one another once and for all.[/*][/ex][/m]

several
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]some, a few, not too or very many, a handful or a sprinkling or a number of[/trn]
            [m3][ex][*]Several people asked for you at the party last night.[/*][/ex][/m]
        [m1]2. [trn]various, sundry, a variety of, diverse, divers, different, respective, individual, distinct, disparate, particular, certain, specific, discrete, dissimilar[/trn]
            [m3][ex][*]There are several stages one must go through before reaching the end.[/*][/ex][/m]

severe
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strict, harsh, rigorous, austere, hard, stony, stony-hearted, hard-hearted, flinty, inexorable, iron-handed, oppressive, unbending, rigid, uncompromising, relentless, unyielding, obdurate, pitiless, punitive, merciless, unsympathetic, unfeeling, cruel, brutal, mean, savage, inhuman, beastly, ruthless, despotic, dictatorial, tyrannical, autocratic, demanding, exacting, painstaking, fastidious, exigent, taxing[/trn]
            [m3][ex][*]Nicholas Nickleby was subjected to extremely severe treatment at Dotheboys Hall. Mr Bradshaw was a severe taskmaster.[/*][/ex][/m]
        [m1]2. [trn]stern, forbidding, dour, glowering, grave, grim, stiff, strait-laced, serious, unsmiling, sober, cold, frigid, aloof, austere[/trn]
            [m3][ex][*]If he so much as dropped a spoon the master would give Nicholas a severe look.[/*][/ex][/m]
        [m1]3. [trn]dangerous, critical, dreadful, awful, life-threatening, acute, dire; mortal, fatal, terminal[/trn]
            [m3][ex][*]She has had a severe attack of the flu.[/*][/ex][/m]
        [m1]4. [trn]stringent, punitive, harsh, punishing, burdensome, tough, onerous, grievous, painful, Draconian or Draconic[/trn]
            [m3][ex][*]There are severe penalties for breaking the parking laws in this city.[/*][/ex][/m]
        [m1]5. [trn]harsh, bitter, cold, inclement, keen, violent, stormy, intense, turbulent, fierce, wicked[/trn]
            [m3][ex][*]Granny couldn't live through another severe winter at Fort William.[/*][/ex][/m]
        [m1]6. [trn]stark, bare, plain, austere, Spartan, ascetic, primitive, simple, sparse, spare, monastic, modest, unadorned, unembellished, crude, undecorated, unembroidered[/trn]
            [m3][ex][*]The severe dcor in the servants' quarters gave the appearance of a prison.[/*][/ex][/m]

severely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]acutely, seriously, badly, dangerously, dreadfully; permanently, fully, entirely[/trn]
            [m3][ex][*]The accident left him severely handicapped.[/*][/ex][/m]
        [m1]2. [trn]strictly, harshly, rigorously, austerely, oppressively, relentlessly, mercilessly, cruelly, brutally, savagely, inhumanly, tyrannically[/trn]
            [m3][ex][*]The boys were severely maltreated at the school.[/*][/ex][/m]
        [m1]3. [trn]sternly, forbiddingly, dourly, gloweringly, gravely, seriously, grimly, unsmilingly, soberly, coldly, coolly, austerely[/trn]
            [m3][ex][*]Mrs Gladwin regarded me severely over the top of her pince-nez.[/*][/ex][/m]
        [m1]4. [trn]stringently, punitively, harshly, onerously, grievously, painfully[/trn]
            [m3][ex][*]One is punished severely for the slightest infraction of the law.[/*][/ex][/m]
        [m1]5. [trn]dangerously, acutely, critically, dreadfully, awfully; mortally, fatally, terminally[/trn]
            [m3][ex][*]I am afraid to say that your mother is severely ill.[/*][/ex][/m]
        [m1]6. [trn]starkly, plainly, barely, modestly, austerely, ascetically, monastically, primitively, simply, crudely, sparsely, sparely[/trn]
            [m3][ex][*]The room is furnished a bit severely for my taste.[/*][/ex][/m]

severity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]strictness, harshness, rigour, rigorousness, austerity, hardness, flintiness, inexorability, inexorableness, stringency, oppression, oppressiveness, rigidity, inflexibility, relentlessness, obduracy, obdurateness, pitilessness, mercilessness, cold-bloodedness, abusiveness, cruelty, brutality, meanness, savagery, inhumanity, beastliness, ruthlessness, despotism, tyranny, fastidiousness, exigency[/trn]
            [m3][ex][*]The severity of the discipline was almost unbearable.[/*][/ex][/m]
        [m1]2. [trn]coldness, aloofness, sternness, gravity, grimness, frigidity, austerity, solemnity[/trn]
            [m3][ex][*]The severity of his look froze me to the spot.[/*][/ex][/m]
        [m1]3. [trn]dangerousness, acuteness, seriousness, gravity, ferocity, fierceness, virulence, violence, intensity[/trn]
            [m3][ex][*]The severity of the fits has diminished since we put the patient on new medication.[/*][/ex][/m]
        [m1]4. [trn]stringency, punitiveness, punishment, harshness, onerousness, grievousness, painfulness, burdensomeness, oppressiveness[/trn]
            [m3][ex][*]The severity of the sentence is not inappropriate to the heinousness of the crime.[/*][/ex][/m]
        [m1]5. [trn]harshness, inclemency, violence, storminess, intensity, ferocity, fierceness, fury, furiousness, tempestuousness[/trn]
            [m3][ex][*]The severity of the weather has interfered with our maintenance of the electrical power lines.[/*][/ex][/m]
        [m1]6. [trn]plainness, starkness, austerity, asceticism, bareness, modesty, simplicity, primitiveness, spareness, sparseness, monasticism, crudeness[/trn]
            [m3][ex][*]The severity of the cells at the monastery was equalled by the austerity of the regimen.[/*][/ex][/m]

sew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sew up, stitch, darn, mend, repair; sew on, attach, fasten; tack, baste, hem[/trn]
            [m3][ex][*]Would you sew up a hole in my sweater for me and, while you're at it, would you mind sewing a button on my shirt?[/*][/ex][/m]

sex
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gender[/trn]
            [m3][ex][*]It is difficult to determine the sex of some of the lower animals.[/*][/ex][/m]
        [m1]2. [trn]sexual intercourse or relations, coitus, coition, mating, copulation, (sexual) congress or union, intimacy, lovemaking, making love, coupling, [c][p][i][com]Colloq[/com][/i][/p][/c] making out, going to bed, shacking up, [c][p][i][com]Slang[/com][/i][/p][/c] having it away, [c][p][i][com]Taboo[/com][/i][/p][/c] slang screwing, shafting, shagging, fucking, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bonking[/trn]
            [m3][ex][*]They feel that there is too much sex and violence on television these days.[/*][/ex][/m]

sexual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sex, reproductive, genital, procreative or procreant, sex, progenitive, propagative[/trn]
            [m3][ex][*]Their current project is an investigation of sexual behaviour in young adults.[/*][/ex][/m]
        [m1]2. [trn]sensual, sensuous, erotic, carnal, fleshly, voluptuous, libidinous, earthy, bodily, physical, lustful, animal, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]They have a deep sexual attraction to one another.[/*][/ex][/m]

sexy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]erotic, arousing, exciting, sensual, sensuous, seductive, suggestive, provocative, inviting, alluring, bedroom, flirtatious, appealing, fascinating, striking, tempting, captivating, enchanting, stunning, [c][p][i][com]Colloq[/com][/i][/p][/c] come-hither[/trn]
            [m3][ex][*]She thought he had a sexy smile.[/*][/ex][/m]
        [m1]2. [trn]sex, dirty, pornographic, obscene, filthy, smutty, lewd, foul, lascivious, indecent, explicit, gross, X-rated, vulgar, rude, coarse, off colour, risqu, titillating, bawdy, ribald, lusty, immodest, rough, indelicate, suggestive, unseemly, improper, indecorous, naughty, shameless, [c][p][i][com]Slang[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]They sat there leering over a sexy magazine.[/*][/ex][/m]

shabby
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]worn, dingy, faded, worn out, threadbare, tatty, tattered, frayed, raggedy, ragged, scruffy, dilapidated, ratty, dirty, bedraggled, mangy, run-down, seedy, (much) the worse for wear, [c][p][i][com]Brit[/com][/i][/p][/c] down at heel, [c][p][i][com]US[/com][/i][/p][/c] down at the heel(s), [c][p][i][com]Colloq[/com][/i][/p][/c] grubby, scrubby, gungy, tacky, [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]He was wearing a shabby suit and down-at-heel shoes.[/*][/ex][/m]
        [m1]2. [trn]poor, peremptory, unpleasant, nasty, disagreeable, mean, contemptuous, demeaning, grudging, ungenerous, impolite, rude, unfriendly, unhelpful, shoddy, ungentlemanly, unladylike, dishonourable, unworthy, scurvy, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten[/trn]
            [m3][ex][*]We were subjected to very shabby treatment at the office where we applied for work.[/*][/ex][/m]
        [m1]3. [trn]dilapidated, tumbledown, broken-down, shattered, battered, run-down, ramshackle, seedy, neglected, dirty, squalid, slum-like, slummy, [c][p][i][com]Colloq[/com][/i][/p][/c] beat-up, crummy[/trn]
            [m3][ex][*]Sam lives in a shabby little house near the canal.[/*][/ex][/m]
        [m1]4. [trn]mean, stingy, ungenerous, niggardly, contemptible, low, lowly, base, mean-spirited, despicable, vile, uncouth, discreditable, inferior, disreputable, infamous, abominable, dishonourable, ignoble, atrocious, ignominious, odious, detestable, opprobrious[/trn]
            [m3][ex][*]The shabby apology for their behaviour fell on deaf ears.[/*][/ex][/m]

shack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hut, hovel, shanty, cabin, lean-to, [c][p][i][com]Colloq[/com][/i][/p][/c] dump[/trn]
            [m3][ex][*]The shack was built out of scrap lumber and cardboard boxes.[/*][/ex][/m]

shackle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, shackles. fetter(s), leg-iron(s), chains, iron(s), bilboes, gyve(s), ball and chain, manacle(s), handcuff(s), restraint(s), bond(s), trammel(s), [c][p][i][com]Colloq[/com][/i][/p][/c] cuff(s), [c][p][i][com]Slang[/com][/i][/p][/c] bracelet(s), [c][p][i][com]Brit[/com][/i][/p][/c] darbies[/trn]
            [m3][ex][*]When those shackles went round his ankles, he thought he'd never see them taken off.[/*][/ex][/m]
        [m1]2. [trn]Usually, shackles. restriction, restraint, deterrent, impediment, check, obstacle, obstruction, barrier, hindrance, bar, encumbrance[/trn]
            [m3][ex][*]When shall we throw off the shackles of ignorant prejudice and see a truly free world?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]chain, fetter, manacle, handcuff, bind, restrain, tie, secure, truss, pinion, tether[/trn]
            [m3][ex][*]He was shackled to the mast and whipped for disobedience. In this glorious spring weather I resent being shackled to a desk.[/*][/ex][/m]
        [m1]4. [trn]restrain, hold back, check, deter, hinder, discourage, hobble, handicap, restrict, curb, rein, bridle, control, fetter, inhibit, limit[/trn]
            [m3][ex][*]Freedom of expression has been shackled during all those years of oppression.[/*][/ex][/m]

shade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shadow, shadiness, dimness, duskiness, semi-darkness, gloominess, murkiness, dusk, gloom, murk, darkness, obscurity, [c][p][i][com]Literary[/com][/i][/p][/c] shades[/trn]
            [m3][ex][*]We rested in the shade of an old oak to get out of the hot sun.[/*][/ex][/m]
        [m1]2. [trn]tint, tinge, tone, colour, hue, intensity[/trn]
            [m3][ex][*]The curtains should be of a lighter shade to match the wallpaper.[/*][/ex][/m]
        [m1]3. [trn]hint, intimation, tinge, suggestion, modicum, sprinkling, soupon, trace, suspicion, undertone, overtone, touch, speck, dash, nuance, atom, grain, scintilla, iota, jot or tittle[/trn]
            [m3][ex][*]Did I detect a shade of sarcasm in your voice, Aloysius?[/*][/ex][/m]
        [m1]4. [trn]ghost, spectre, apparition, phantom, phantasm, spirit, wraith, vision, banshee, [c][p][i][com]Colloq[/com][/i][/p][/c] spook[/trn]
            [m3][ex][*]As night came on, horrifying shades took shape amongst the leafless trees.[/*][/ex][/m]
        [m1]5. [trn]blind, window-blind, curtain, venetian blind; lampshade; screen, cover, covering, protection, veil, awning, canopy, shield, shelter, umbrella, parasol[/trn]
            [m3][ex][*]We need shades to reduce the glare of the light. We had only a light tent as a shade against the broiling sun.[/*][/ex][/m]
        [m1]6. [trn]fraction, hair's breadth, bit, hair, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]Try moving the picture a shade to the left.[/*][/ex][/m]
        [m1]7. [trn]variation, variety, nuance, degree[/trn]
            [m3][ex][*]Do you really think his approval would make a shade of difference to me?[/*][/ex][/m]
        [m1]8. [trn]put (someone) in or into the shade. overshadow, exceed, surpass, outstrip, outclass, eclipse, outshine, best, better, beat, put to shame, outplay, outperform, outdo, [c][p][i][com]Colloq[/com][/i][/p][/c] run rings or circles around, show up[/trn]
            [m3][ex][*]Your record time in the 1000-metre put other contenders in the shade.[/*][/ex][/m]
        [m1]9. [trn]shades. sun-glasses[/trn]
            [m3][ex][*]Take off those shades so I can see what you are thinking.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]screen, protect, shield, shelter, cover[/trn]
            [m3][ex][*]You should shade your eyes from the direct sunlight.[/*][/ex][/m]
        [m1]11. [trn]darken, opaque, black out, blacken[/trn]
            [m3][ex][*]She shaded in parts of the diagram to give a better effect.[/*][/ex][/m]
        [m1]12. [trn]dim, shadow, veil, blot out, cloud, conceal, hide, obscure, shroud, screen, mask, camouflage, disguise[/trn]
            [m3][ex][*]The house is shaded from view by trees on the south side.[/*][/ex][/m]

shadow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]darkness, gloom, dimness, dusk, obscurity[/trn]
            [m3][ex][*]In the shadow I could make out the dim outline of a figure.[/*][/ex][/m]
        [m1]2. [trn]cover, screen, covering, shield, veil, curtain, protection, concealment[/trn]
            [m3][ex][*]He stole past the sentry under the shadow of darkness.[/*][/ex][/m]
        [m1]3. [trn]hint, intimation, suggestion, suspicion, trace, vestige; remnant[/trn]
            [m3][ex][*]I do not have the slightest shadow of doubt that she is telling the truth. Martin is merely a shadow of his former robust self.[/*][/ex][/m]
        [m1]4. [trn]cloud, blight, curse[/trn]
            [m3][ex][*]A terrible shadow has fallen upon the family name.[/*][/ex][/m]
        [m1]5. [trn]See shade, 4, above.[/trn][/m]
        [m1]6. [trn]companion, alter ego, comrade, [c][p][i][com]Colloq[/com][/i][/p][/c] sidekick, crony, chum, (bosom) pal, [c][p][i][com]US[/com][/i][/p][/c] (bosom) buddy[/trn]
            [m3][ex][*]Boswell was Johnson's shadow for almost twenty years.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]follow, trail, track, dog, stalk, pursue, trace, [c][p][i][com]Colloq[/com][/i][/p][/c] tail, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bird-dog[/trn]
            [m3][ex][*]For a month detectives shadowed the suspect.[/*][/ex][/m]

shadowy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dark, shady, bowery, leafy, shaded, gloomy, dusky, dim, [c][p][i][com]Literary[/com][/i][/p][/c] bosky[/trn]
            [m3][ex][*]The hotel bar was a shadowy place with pink lights on the tables.[/*][/ex][/m]
        [m1]2. [trn]vague, dim, dark, obscure, faint, indistinct, indefinite, hazy, ill-defined, unclear, indeterminate[/trn]
            [m3][ex][*]The photograph was too shadowy for us to identify anyone in it. The years before he came to London are part of his shadowy past.[/*][/ex][/m]
        [m1]3. [trn]spectral, ghostly, phantom, phantasmal, wraithlike, phantasmagoric(al), illusory, dreamlike, imaginary, visionary, chimerical, hallucinatory, unreal, unsubstantial, fleeting, impalpable, transitory, ethereal, immaterial[/trn]
            [m3][ex][*]He saw shadowy figures lurking near the tomb. The plaintiff's case is shadowy, to say the least.[/*][/ex][/m]
        [m1]4. [trn]See shady, 2, below.[/trn][/m]

shady
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See shadowy, 1, above.[/trn][/m]
        [m1]2. [trn]indistinct, indefinite, questionable, doubtful, uncertain, unreliable, suspicious, suspect, dubious, shifty, disreputable; devious, tricky, slippery, underhand(ed), unethical, unscrupulous, dishonourable, dishonest, [c][p][i][com]Colloq[/com][/i][/p][/c] fishy, crooked, bent, not (strictly) kosher[/trn]
            [m3][ex][*]The minister's shady past will be revealed in the next issue of Tribune . She got involved with some shady character who had just come out of prison.[/*][/ex][/m]

shaft
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pole, rod, staff, stick, stem, shank, handle, helve; pillar, column, post, stanchion, upright[/trn]
            [m3][ex][*]The shaft of the harpoon splintered as the whale suddenly plunged downwards. These shafts help support the upper storey.[/*][/ex][/m]
        [m1]2. [trn]beam, ray, gleam, streak, pencil[/trn]
            [m3][ex][*]At exactly noon on the winter solstice a shaft of light struck the altar at the centre of the stone circle.[/*][/ex][/m]
        [m1]3. [trn]thrust, barb, sting, dart, gibe or jibe, barb, [c][p][i][com]Colloq[/com][/i][/p][/c] slap (in the face), knock, put-down[/trn]
            [m3][ex][*]After the episode in the restaurant, Barbara had to suffer the shafts of her colleagues and their teasing.[/*][/ex][/m]
        [m1]4. [trn]mine-shaft, tunnel, adit, well, pit; air-shaft, duct, flue[/trn]
            [m3][ex][*]How many men went down the shaft in the first shift? The screen over the ventilating shaft must be kept clean.[/*][/ex][/m]

shaggy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hairy, woolly, unkempt, unshorn, uncut, hirsute, dishevelled, matted, untidy[/trn]
            [m3][ex][*]They had a large black dog with shaggy hair and a great bushy tail.[/*][/ex][/m]

shake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quiver, quake, shudder, waver, wobble, tremble, shiver[/trn]
            [m3][ex][*]The poor child is shaking from the cold.[/*][/ex][/m]
        [m1]2. [trn]wiggle, wriggle, squirm, shimmy, twitch, joggle, jiggle, waggle, sway, swing, roll, bump, grind, vibrate, oscillate, pulsate, gyrate[/trn]
            [m3][ex][*]When Lola shakes her hips the strongest men have been known to weaken.[/*][/ex][/m]
        [m1]3. [trn]weaken, undermined, impair, harm, damage, discourage; disenchant, disappoint, disaffect[/trn]
            [m3][ex][*]The incident shook my faith in the political party I had supported all my voting life.[/*][/ex][/m]
        [m1]4. [trn]wave, brandish, flourish, display, show off, parade, exhibit, vaunt, waggle, flap, flutter[/trn]
            [m3][ex][*]It was thrilling to see the once-banned flag being shaken under the noses of the deposed leaders.[/*][/ex][/m]
        [m1]5. [trn]Often, shake up. agitate, stir (up), mix (up); upset, distress, frighten, scare, shock, disturb, unnerve, unsettle, disconcert, discomfit, worry, fluster, disquiet, confound, confuse, perplex, puzzle, [c][p][i][com]Colloq[/com][/i][/p][/c] rattle, get to, [c][p][i][com]US[/com][/i][/p][/c] throw (for a loop)[/trn]
            [m3][ex][*]Shake the medicine before taking it. I was really shaken by the news that Sheila had quit.[/*][/ex][/m]
        [m1]6. [trn]shake down.[/trn][/m]
          [m2][b]a[/b] [trn]break in, condition, test, prove, [c][p][i][com]Colloq[/com][/i][/p][/c] debug[/trn]
            [m3][ex][*]We shook down the submarine on a 30-day cruise.[/*][/ex][/m]
          [m2][b]b[/b] [trn]blackmail, extort or extract or squeeze or wrest money from, hold up, squeeze, threaten[/trn]
            [m3][ex][*]The shopkeepers were so frightened that the gang easily shook them down.[/*][/ex][/m]
        [m1]7. [trn]shake off. get rid of, discard, dislodge, drop, brush off, elude, evade, lose, throw off, rid oneself of, give the slip to[/trn]
            [m3][ex][*]We finally shook off our pursuers: at last we felt safe.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]shaking, quivering, quaking, shuddering, wavering, wobbling, trembling, shivering, quiver, quake, shudder, waver, wobble, tremble, shiver, wiggle, wriggle, twitch, joggle, jiggle, sway, swing, roll, gyration[/trn]
            [m3][ex][*]The dog gave a shake of its tail and bounded towards them.[/*][/ex][/m]
        [m1]9. [trn]agitating, agitation, shaking, stirring (up), jolt, jar, jarring, jounce, jolting, jouncing[/trn]
            [m3][ex][*]Give him a good shake and he'll wake up.[/*][/ex][/m]
        [m1]10. [trn]the shakes. trembling, tremors, delirium tremens, [c][p][i][com]Colloq[/com][/i][/p][/c] D.T.'s[/trn]
            [m3][ex][*]She's had so much to drink that she's got the shakes.[/*][/ex][/m]

shake-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reorganization, rearrangement, overhaul, revamp, restructuring, rehabilitation, make-over, realignment[/trn]
            [m3][ex][*]With new owners you can expect a complete shake-up of top management.[/*][/ex][/m]

shaky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncertain, wobbly, unstable, precarious, unsound, flimsy, weak, unsteady, unsupported, unsubstantiated, undependable, unreliable, tenuous, untrustworthy, dubious, questionable, doubtful, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy[/trn]
            [m3][ex][*]The evidence against him is very shaky indeed.[/*][/ex][/m]
        [m1]2. [trn]wobbly, wobbling, unstable, precarious, dilapidated, ramshackle, on its last legs, decrepit, falling down or apart, rickety, flimsy, unsteady, insecure, unsound, unsubstantial, insubstantial, feeble[/trn]
            [m3][ex][*]Surely, you can't expect that shaky old chair to support your weight![/*][/ex][/m]

shallow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]surface, skin-deep, superficial, thin, empty, flimsy, trivial, unimportant, slight, frivolous, idle, foolish[/trn]
            [m3][ex][*]If you read only comic books, your thoughts are bound to be shallow.[/*][/ex][/m]
        [m1]2. [trn]Often, shallows. shoal(s), sand bar, sandbank, bank, shelf[/trn]
            [m3][ex][*]This boat draws too much water to go fishing in the shallows.[/*][/ex][/m]

sham
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fake, fraud, counterfeit, imitation, hoax, humbug, pretence, forgery, copy, imposture, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Their call for reform is a sham, as they have no intention of disturbing the status quo.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]fake, fraudulent, counterfeit, imitation, paste, simulated, false, make-believe, fictitious, made-up, bogus, spurious, mock, ersatz, artificial, synthetic, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, pseudo[/trn]
            [m3][ex][*]He sat there feigning interest, a sham smile on his face.[/*][/ex][/m]

shambles
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chaos, devastation, mess, disaster, Augean stables, pigsty, muddle, pigpen[/trn]
            [m3][ex][*]I can't find anything in this shambles. The campaign degenerated into a complete shambles.[/*][/ex][/m]

shambling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shuffling, lumbering, dragging, scuttling, awkward, clumsy, lurching, unsteady, faltering[/trn]
            [m3][ex][*]The old beggar hobbled off with a shambling gait.[/*][/ex][/m]

shame
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]embarrassment, humiliation, mortification, chagrin, ignominy, shamefacedness, loss of face, abashment[/trn]
            [m3][ex][*]Watts felt abysmal shame at being discovered stealing from petty cash.[/*][/ex][/m]
        [m1]2. [trn]disgrace, ignominy, dishonour, disrepute, degradation, opprobrium, vilification, calumniation, infamy, obloquy, odium, contempt, scandal, denigration, loss of face, defamation, discredit, disesteem, disfavour, derogation, disparagement[/trn]
            [m3][ex][*]To think that one knight's single act of cowardice in 1249 could have brought such shame to all his descendants.[/*][/ex][/m]
        [m1]3. [trn]pity, calamity, disaster, catastrophe; outrage[/trn]
            [m3][ex][*]What a shame that Gerry failed the exam![/*][/ex][/m]
        [m1]4. [trn]humility, modesty, (sense of) decency or decorum or propriety, respectability, decorousness, diffidence, shyness, coyness, prudishness, timidity, shamefacedness[/trn]
            [m3][ex][*]The people who wear bathing suits like that obviously have no shame at all.[/*][/ex][/m]
        [m1]5. [trn]put to shame.[/trn][/m]
          [m2][b]a[/b] [trn]surpass, eclipse, outclass, overshadow, cast into the shade, outdo, outstrip, outshine, show up[/trn]
            [m3][ex][*]Cochrane put his opponents to shame when they failed to score a single point against him.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 8, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]embarrass, humiliate, mortify, humble, chagrin, disconcert, discountenance, put down, bring down, abash, chasten, [c][p][i][com]Colloq[/com][/i][/p][/c] bring (someone) down a peg, suppress, subdue[/trn]
            [m3][ex][*]He hated the teacher because she had shamed him in front of his friends.[/*][/ex][/m]
        [m1]7. [trn]coerce, force, drive, bully, push; embarrass, humiliate, mortify, humble[/trn]
            [m3][ex][*]The other boys shamed him into admitting that he had done it.[/*][/ex][/m]
        [m1]8. [trn]disgrace, embarrass, dishonour, scandalize, calumniate, degrade, debase, defame, discredit, stigmatize; smear, blacken, stain, taint, besmirch, tarnish[/trn]
            [m3][ex][*]I am sure, son, that nothing you ever do would shame the family or me.[/*][/ex][/m]

shamefaced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bashful, shy, modest, self-effacing, diffident, timid, meek, coy, sheepish, timorous[/trn]
            [m3][ex][*]He felt shamefaced as a schoolboy when they awarded him a medal for bravery.[/*][/ex][/m]
        [m1]2. [trn]ashamed, shamed, abashed, embarrassed, humiliated, dishonoured, mortified, humbled, chastened, chagrined, uncomfortable, discomfited, remorseful, red-faced[/trn]
            [m3][ex][*]Shamefaced, she finally admitted the truth about where she had been.[/*][/ex][/m]

shameful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disgraceful, dishonourable, base, low, mean, vile, degrading, indecent, inglorious, deplorable, discreditable, corrupt, disreputable, infamous, ignominious, humiliating, embarrassing, mortifying, humbling, chastening, discomfiting, shaming, blameworthy, scandalous, outrageous, unprincipled[/trn]
            [m3][ex][*]Quentin was known for his shameful behaviour both at school and in the army.[/*][/ex][/m]

shameless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wild, flagrant, unreserved, uncontrolled, immodest, wanton, indecorous, indecent, rude, improper, forward, bold, unembarrassed, unblushing, audacious, brazen, brash, unabashed, unashamed, impudent, shocking, outrageous[/trn]
            [m3][ex][*]He was roundly condemned for his shameless neglect of his responsibilities. Her behaviour was shameless, even wanton.[/*][/ex][/m]

shape
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]form, figure, build, body, physique; lines, profile, silhouette, contours[/trn]
            [m3][ex][*]I've never heard anyone complain about Marilyn Monroe's shape.[/*][/ex][/m]
        [m1]2. [trn]form, pattern, configuration, structure, aspect[/trn]
            [m3][ex][*]The discussion is on the shape of things to come in the double-glazing trade. The new swimming-pool will be in the shape of a figure of eight.[/*][/ex][/m]
        [m1]3. [trn]form[/trn]
            [m3][ex][*]Gradually, the shopping mall began to take shape.[/*][/ex][/m]
        [m1]4. [trn]state, condition, fettle, status, (state of) health, order, trim[/trn]
            [m3][ex][*]When I saw Wayne yesterday, he seemed in very good shape indeed.[/*][/ex][/m]
        [m1]5. [trn]guise, disguise, form, appearance, likeness, image[/trn]
            [m3][ex][*]Zeus visited Dane in the shape of a golden shower, and fathered Perseus on her.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]form, fashion, mould, cast, make, model, sculpture, sculpt; cut, carve, hew, hack, trim[/trn]
            [m3][ex][*]Using primitive tools, they were able to shape the clay into bowls. The topiary shrubs were shaped into the forms of birds.[/*][/ex][/m]
        [m1]7. [trn]determine, give form to, control, govern, regulate, affect, condition, influence, decree, frame, define,[/trn]
            [m3][ex][*]There are many factors that shape our future.[/*][/ex][/m]
        [m1]8. [trn]word, express, embody in words, put, formulate, form[/trn]
            [m3][ex][*]Perhaps you could shape your question differently.[/*][/ex][/m]
        [m1]9. [trn]change, modify, remodel, accommodate, fit, adapt, adjust[/trn]
            [m3][ex][*]The box was shaped especially for this bottle.[/*][/ex][/m]
        [m1]10. [trn]shape up.[/trn][/m]
          [m2][b]a[/b] [trn]take form, take shape, develop, evolve, proceed[/trn]
            [m3][ex][*]The plan is shaping up very nicely.[/*][/ex][/m]
          [m2][b]b[/b] [trn]conform, improve, progress, go or move or come along, show improvement, come up to snuff; behave better[/trn]
            [m3][ex][*]Those who cannot shape up will have to ship out.[/*][/ex][/m]

shapeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]amorphous, formless, nebulous, unformed, indefinite, unstructured, vague[/trn]
            [m3][ex][*]Sculptors start with a shapeless mass of clay.[/*][/ex][/m]
        [m1]2. [trn]unshapely, deformed, misshapen, distorted, twisted, bent, battered[/trn]
            [m3][ex][*]The wreckage was a shapeless tangle of steel and mortar.[/*][/ex][/m]

shapely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]curvaceous, comely, well-proportioned, graceful, neat, well turned out, good-looking, pleasing; voluptuous, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy[/trn]
            [m3][ex][*]That slinky black dress certainly sets off her shapely figure to advantage.[/*][/ex][/m]

share
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]portion, allotment, division, apportionment, allocation, ration, appropriation, dispensation, allowance, part, due, percentage, interest, dividend, quota, portion, helping, serving, [c][p][i][com]Colloq[/com][/i][/p][/c] cut[/trn]
            [m3][ex][*]Each of us is entitled to a share in the profits. We made sure that all participants got their shares.[/*][/ex][/m]
        [m1]2. [trn]interest, piece, part, stake, equity, slice[/trn]
            [m3][ex][*]Do you own any shares in the stock market? My share in United Telephone is worth twice what I paid for it.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]share out, divide up, allot, apportion, allocate, ration, appropriate, share in, split, partition, parcel or deal or dole out, pay out[/trn]
            [m3][ex][*]Ownership in the company is shared equally among the employees. Let's just take one car, and share the expenses.[/*][/ex][/m]

sharp
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]acute, keen; razor-sharp, knife-like, knife-edged, sharpened; pointed, needle-sharp[/trn]
            [m3][ex][*]How do you keep the telescope in sharp focus? You need an extremely sharp knife for boning fish. This pencil isn't sharp enough.[/*][/ex][/m]
        [m1]2. [trn]abrupt, sudden, precipitous, sheer, vertical, marked[/trn]
            [m3][ex][*]Just round the corner is a sharp dip in the road. There was a sharp rise in prices on the London Stock Exchange today.[/*][/ex][/m]
        [m1]3. [trn]keen, keen-witted, keen-minded, sharp-witted, shrewd, intelligent, smart, alert, bright, quick, agile, astute, clever, on the qui vive, penetrating, observant[/trn]
            [m3][ex][*]Penny has a very sharp mind and a good eye for detail.[/*][/ex][/m]
        [m1]4. [trn]caustic, bitter, biting, acrid, hot, spicy, pungent, piquant, tangy, harsh, sour, acid, acidulous, tart[/trn]
            [m3][ex][*]That lemon sorbet is a little too sharp for my taste.[/*][/ex][/m]
        [m1]5. [trn]acid, acidulous, acerbic, vitriolic, acrimonious, cutting, piquant, biting, bitter, unkind, strict, hurtful, spiteful, virulent, sarcastic, sardonic, trenchant, severe, scathing, malicious, nasty, malignant, venomous, poisonous[/trn]
            [m3][ex][*]How does one escape the sharp comments of the critics? She was unprepared for the sharp exchange between the guests on her chat show.[/*][/ex][/m]
        [m1]6. [trn]clever, shrewd, artful, crafty, sly, cunning, foxy, calculating, unscrupulous, dishonest, [c][p][i][com]Colloq[/com][/i][/p][/c] sneaky, fly[/trn]
            [m3][ex][*]There is evidence that the stock manipulators were engaged in very sharp practice.[/*][/ex][/m]
        [m1]7. [trn]high-pitched, shrill, penetrating, piercing, strident, harsh, ear-splitting, loud[/trn]
            [m3][ex][*]Jane gave a sharp cry when she felt the ice break under her feet.[/*][/ex][/m]
        [m1]8. [trn]poignant, severe, cutting, intense, sudden, piercing, extreme, acute, fierce[/trn]
            [m3][ex][*]Complaining of a sharp pain in his chest, he fell down.[/*][/ex][/m]
        [m1]9. [trn]chic, dapper, spruce, stylish, smart, fashionable, dressy, [c][p][i][com]Colloq[/com][/i][/p][/c] snappy, natty, classy, nifty, swell, swanky[/trn]
            [m3][ex][*]If you want to see the latest collection of sharp clothes, go to the disco.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]sharply, precisely, exactly, punctually, on the dot, [c][p][i][com]Colloq[/com][/i][/p][/c] on the button, [c][p][i][com]US[/com][/i][/p][/c] on the nose[/trn]
            [m3][ex][*]Our appointment was for seven o'clock sharp.[/*][/ex][/m]
        [m1]11. [trn]sharply, suddenly, abruptly[/trn]
            [m3][ex][*]I was pulled up sharp by her mention of the Black Rose.[/*][/ex][/m]
        [m1]12. [trn]sharply, alertly, attentively, vigilantly, watchfully, carefully[/trn]
            [m3][ex][*]Listen sharp to what I tell you.[/*][/ex][/m]

sharpen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hone, grind, strop, whet[/trn]
            [m3][ex][*]Of what use is a knife if you don't sharpen it periodically?[/*][/ex][/m]

sharp-eyed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sharp-sighted, eagle-eyed, hawk-eyed, lynx-eyed, gimlet-eyed, keen-sighted, wide awake, wakeful, watchful, observant, (on the) alert, on the qui vive, wary, circumspect, Argus-eyed, cautious, careful[/trn]
            [m3][ex][*]It takes quite a sharp-eyed person to check the accuracy of these circuits.[/*][/ex][/m]

sharply
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]severely, sternly, harshly, cuttingly, acerbically, peremptorily, angrily, strictly, firmly[/trn]
            [m3][ex][*]Her teacher sharply rebuked Hilary for smiling.[/*][/ex][/m]
        [m1]2. [trn]suddenly, quickly, abruptly, precipitously, precipitately[/trn]
            [m3][ex][*]Prices increased sharply for the third day in succession.[/*][/ex][/m]
        [m1]3. [trn]acutely, distinctly, definitely, definitively[/trn]
            [m3][ex][*]These new cameras automatically remain sharply focused on the object.[/*][/ex][/m]

shatter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disintegrate, burst, pulverize, shiver, smash, demolish, break (to smithereens), splinter, fragment, fracture, dash to pieces[/trn]
            [m3][ex][*]If you hadn't caught the vase, it would have shattered into a million pieces.[/*][/ex][/m]
        [m1]2. [trn]destroy, ruin, devastate, wreck, dash, crush, demolish, torpedo, undermine, blast[/trn]
            [m3][ex][*]Any dreams he might have had of being published were shattered by the rejection letter.[/*][/ex][/m]
        [m1]3. [trn]upset, disturb, perturb, trouble, unnerve, overcome, overwhelm, crush, devastate, depress, deject, rattle, shake (up), unsettle, agitate, confound, confuse, stupefy, daze, stun, paralyse, [c][p][i][com]Colloq[/com][/i][/p][/c] throw[/trn]
            [m3][ex][*]He was shattered by the news of Mill's death.[/*][/ex][/m]

shave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shear (off), cut (off), trim, clip, crop, snip off, remove[/trn]
            [m3][ex][*]He made a mistake in shaving off his beard, as it hid his weak chin.[/*][/ex][/m]
        [m1]2. [trn]pare, scrape, plane, whittle[/trn]
            [m3][ex][*]If you shave just a hair off this side, it will fit into the hole.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]close shave. narrow escape, [c][p][i][com]Colloq[/com][/i][/p][/c] narrow or near squeak, [c][p][i][com]US[/com][/i][/p][/c] squeaker[/trn]
            [m3][ex][*]That was a close shave! - You almost fell out the window![/*][/ex][/m]

shed
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lean-to, shelter, structure, addition, penthouse, hut, shack, stall, booth, pen, cote, hutch[/trn]
            [m3][ex][*]The tools are in the shed alongside the barn.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spill[/trn]
            [m3][ex][*]Much blood has been shed in the name of freedom.[/*][/ex][/m]
        [m1]2. [trn]shine, spread, scatter, throw, cast, let fall, impart, release, focus, pour forth, let fall, radiate[/trn]
            [m3][ex][*]Can you shed a little light on a matter that has puzzled me for years?[/*][/ex][/m]
        [m1]3. [trn]pour or stream or flow or surge or spill (out or forth), discharge, emanate, emit, drop; exude, ooze, weep[/trn]
            [m3][ex][*]The clouds shed their snow and the world below turned white. Don't shed any tears over me.[/*][/ex][/m]
        [m1]4. [trn]cast off, doff, drop, abandon; moult, defoliate, desquamate, peel (off), flake (off)[/trn]
            [m3][ex][*]The trees shed their leaves. She rushed into the bathroom, shedding her clothes as she went.[/*][/ex][/m]

sheen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shine, gleam, polish, lustre, shininess, burnish, brightness, gloss, glow, glimmer, shimmer, radiance, glint, dazzle[/trn]
            [m3][ex][*]The sheen of the horse's coat glistened in the sunlight.[/*][/ex][/m]

sheepish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]timid, withdrawn, passive, docile, obedient, compliant, sheeplike, manipulable, tractable, pliable, meek, amenable[/trn]
            [m3][ex][*]Dashworth might seem sheepish but he doesn't like to be bullied.[/*][/ex][/m]
        [m1]2. [trn]See shamefaced, above.[/trn][/m]

sheer
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]steep, precipitous, abrupt, perpendicular, bluff, vertical[/trn]
            [m3][ex][*]There is a sheer drop of 2000 feet to the valley below.[/*][/ex][/m]
        [m1]2. [trn]absolute, unmitigated, unqualified, downright, out-and-out, unalloyed, unadulterated, pure, unmixed, plain, simple, rank, total, complete, arrant, thorough, thoroughgoing, utter[/trn]
            [m3][ex][*]Johnson said that he had got his definition of 'pastern' wrong out of 'sheer ignorance'.[/*][/ex][/m]
        [m1]3. [trn]transparent, see-through, thin, diaphanous, filmy, gauzy, gossamer, translucent, peekaboo[/trn]
            [m3][ex][*]Kathryn was wearing the sheer nightgown he had given her for her birthday.[/*][/ex][/m]

sheet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bed-sheet, crib-sheet, fitted sheet, flat sheet, [c][p][i][com]US[/com][/i][/p][/c] contour sheet[/trn]
            [m3][ex][*]How often do you change the sheets on your bed?[/*][/ex][/m]
        [m1]2. [trn]leaf, folio, page[/trn]
            [m3][ex][*]He tore a sheet of paper from the notebook.[/*][/ex][/m]
        [m1]3. [trn]pane, panel, plate, slab[/trn]
            [m3][ex][*]The desk has a sheet of glass on top for protection.[/*][/ex][/m]
        [m1]4. [trn]lamina, lamination, layer, stratum, veneer, membrane[/trn]
            [m3][ex][*]Plywood is made up of a number of thin sheets of pressed wood bonded together for strength.[/*][/ex][/m]
        [m1]5. [trn]area, expanse, stretch, layer, film, coat, coating, covering, blanket, cover, surface, skin, veneer[/trn]
            [m3][ex][*]The sheet of ice on the road made driving hazardous.[/*][/ex][/m]
        [m1]6. [trn]newspaper, journal, paper, tabloid, gazette, daily, weekly, monthly, [c][p][i][com]Colloq[/com][/i][/p][/c] rag[/trn]
            [m3][ex][*]Have you got a copy of the sheet that published the article about you?[/*][/ex][/m]

shell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cartridge, projectile, shot[/trn]
            [m3][ex][*]We huddled in the foxhole as the shells whistled overhead.[/*][/ex][/m]
        [m1]2. [trn]exterior, outside, faade, framework, frame, chassis, externals, skeleton, hull[/trn]
            [m3][ex][*]After the earthquake, only the shell of the building was left standing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]shuck, husk, peel, hull, excorticate, decorticate[/trn]
            [m3][ex][*]Would you mind shelling the peas while I peel the potatoes?[/*][/ex][/m]
        [m1]4. [trn]fire on or upon, bombard, barrage, attack, bomb, blitz, cannonade, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] prang[/trn]
            [m3][ex][*]The enemy shelled our position relentlessly.[/*][/ex][/m]
        [m1]5. [trn]shell out. pay out, give out, disburse, spend, expend, hand over, hand out, [c][p][i][com]Colloq[/com][/i][/p][/c] lay out, fork out, dish out, Chiefly [c][p][i][com]US[/com][/i][/p][/c] ante up[/trn]
            [m3][ex][*]I had to shell out a month's salary for that suit.[/*][/ex][/m]

shelter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]protection, cover, refuge, asylum, sanctuary, haven, safety, security[/trn]
            [m3][ex][*]During the hailstorm, we sought shelter in a cave.[/*][/ex][/m]
        [m1]2. [trn]cover, covering, concealment, screen, umbrella[/trn]
            [m3][ex][*]Under the shelter of a moonless night, they stole quietly past the guards.[/*][/ex][/m]
        [m1]3. [trn]dwelling-place, habitation, home, dwelling, housing, accommodation[/trn]
            [m3][ex][*]He feels that everyone is entitled to food, clothing, and shelter.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]protect, screen, shield, safeguard, guard, keep, secure, harbour[/trn]
            [m3][ex][*]The parapet sheltered the guards from the icy wind.[/*][/ex][/m]
        [m1]5. [trn]seek or take refuge or shelter, hole up, [c][p][i][com]Colloq[/com][/i][/p][/c] lie or lay low[/trn]
            [m3][ex][*]Mike sheltered in a mountain hut until the hue and cry died down.[/*][/ex][/m]

shelve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]postpone, defer, put off or aside or on ice or on the shelf, pigeon-hole, lay aside, hold in abeyance, [c][p][i][com]US[/com][/i][/p][/c] table[/trn]
            [m3][ex][*]We will have to shelve this matter until we have more information.[/*][/ex][/m]

shepherd
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]lead, convoy, escort, conduct, guide, usher, take, pursue[/trn]
            [m3][ex][*]I want you, personally, to shepherd Miss Jones through the plant. As this project requires special care, I shall shepherd it through personally.[/*][/ex][/m]

shibboleth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]password, catchword, catch-phrase, buzz-word, byword, watchword, jargon[/trn]
            [m3][ex][*]As Simon knew none of the shibboleths of teenagers' slang, he remained an outsider to his classmates.[/*][/ex][/m]

shield
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]protection, guard, safeguard, defence, screen, bulwark, shelter[/trn]
            [m3][ex][*]Education is a poor shield against poverty.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]protect, guard, safeguard, keep, defend, screen, shelter[/trn]
            [m3][ex][*]The mother bear will shield the cubs from harm or die in the attempt.[/*][/ex][/m]

shift
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move, change position; edge, budge, relocate, rearrange, transpose, switch[/trn]
            [m3][ex][*]Shift the picture slightly to the left. Marla shifted over closer to me on the bench. I almost broke my leg because you shifted the chair as I was about to sit on it.[/*][/ex][/m]
        [m1]2. [trn]Usually, shift for (oneself). manage, succeed, make do, look after, take care of, get or scrape by or along, fend for (oneself), make it, paddle one's own canoe[/trn]
            [m3][ex][*]Cyril prefers to live alone and shift for himself.[/*][/ex][/m]
        [m1]3. [trn]sell, market, move[/trn]
            [m3][ex][*]The object of advertising is to shift merchandise.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]hours, stint, schedule; workforce, relay, crew, cadre, staff, workers, squad, team, corps, group, party, gang[/trn]
            [m3][ex][*]I prefer to work the morning shift. The night shift comes on at 1600.[/*][/ex][/m]
        [m1]5. [trn]change, movement, switch, transfer, swerve, deflection, veer[/trn]
            [m3][ex][*]Owing to a wind shift, it became impossible to manoeuvre among the rocks.[/*][/ex][/m]
        [m1]6. [trn]smock, chemise, muu-muu; caftan or kaftan[/trn]
            [m3][ex][*]A light cotton shift is the most comfortable thing to wear in such scorching weather.[/*][/ex][/m]

shiftless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unambitious, lazy, indolent, uninspired, unmotivated, idle, lackadaisical, irresponsible, uncaring, unenterprising, aimless, slothful, otiose, ineffective, ne'er-do-well, good-for-nothing, fainant, pococurante[/trn]
            [m3][ex][*]He calls Geoff a shiftless vagabond, virtually a tautology.[/*][/ex][/m]

shifty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tricky, artful, shrewd, canny, cunning, foxy, wily, sharp, devious, slick, evasive, smooth, slippery, scheming, designing, conniving, calculating, underhand(ed), conspiratorial, treacherous, traitorous, deceitful, deceiving, duplicitous, two-faced, Janus-faced, dishonest, crooked, untrustworthy, [c][p][i][com]Colloq[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]The shifty scoundrel gave me a bad cheque and did a moonlight flit.[/*][/ex][/m]

shilly-shally
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]hem and haw, dilly-dally, teeter-totter, see-saw, yo-yo, vacillate, waver, alternate, fluctuate, dither, falter, tergiversate, [c][p][i][com]Brit[/com][/i][/p][/c] haver, hum and haw, Scots swither; delay, hesitate, dawdle[/trn]
            [m3][ex][*]Stop shilly-shallying and decide whether you want chocolate or strawberry![/*][/ex][/m]

shimmer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shine, gleam, glow, glimmer, glint, glisten, ripple, flicker[/trn]
            [m3][ex][*]The desert shimmered like a lake under the relentless sun.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]shimmering, shine, gleam, glow, glimmer, glint, gloss, flicker, light[/trn]
            [m3][ex][*]As Julia slunk up to the microphone, the spotlight picked up the shimmer from her black satin gown.[/*][/ex][/m]

shin
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, shin up. climb, clamber up, scramble up, scale, [c][p][i][com]US[/com][/i][/p][/c] shinny up[/trn]
            [m3][ex][*]The lad shinned up the flag-pole carrying the banner.[/*][/ex][/m]

shine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gleam, glow, shimmer, radiate, beam, glare, flare, glisten, glitter, coruscate, twinkle, sparkle, scintillate, glint, flash, flicker[/trn]
            [m3][ex][*]The light of a candle shone from her window. The stars are shining brightly. I want that brass polished till it shines.[/*][/ex][/m]
        [m1]2. [trn]polish, burnish, rub (up or down), buff, brush, brighten[/trn]
            [m3][ex][*]You'd best shine your shoes before going for the job interview.[/*][/ex][/m]
        [m1]3. [trn]excel, surpass, stand out, outshine, be outstanding or pre-eminent or excellent or prominent or conspicuous[/trn]
            [m3][ex][*]She had shone at tennis from a very early age, and first entered Wimbledon when she was twelve.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]gleam, glow, shimmer, sparkle, brightness, radiance, gloss, lustre, sheen, glaze, patina[/trn]
            [m3][ex][*]That shine was achieved with a little wax and elbow-grease.[/*][/ex][/m]
        [m1]5. [trn]take a shine to. like, be attracted to, take a fancy to, fancy[/trn]
            [m3][ex][*]Her Great Dane has taken a shine to me and likes to sit on my lap.[/*][/ex][/m]

shiny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gleaming, glowing, shimmering, glossy, shimmery, lustrous, glassy, radiant, bright, beaming, glistening, polished, burnished, glittering, dazzling, coruscating, twinkling, sparkling, scintillating, glinting, flashing, flashy, flickering, lambent, fulgent[/trn]
            [m3][ex][*]She loves riding about in her shiny new car.[/*][/ex][/m]

ship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]vessel, (ocean or passenger) liner, steamer, wind-jammer, cutter[/trn]
            [m3][ex][*]The statue is dedicated to the men who go down to the sea in ships.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]send, move, ferry, transport, deliver, carry, dispatch or despatch, freight, haul, truck, cart[/trn]
            [m3][ex][*]You need a specialized company that ships computers and other delicate equipment.[/*][/ex][/m]
        [m1]3. [trn]ship out. leave, depart, embark, set sail, take off, get out, quit, [c][p][i][com]Slang[/com][/i][/p][/c] scram[/trn]
            [m3][ex][*]You'll ship out if you know what's good for you.[/*][/ex][/m]

shipshape
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]neat, trim, spotless, orderly, Bristol fashion, spick and span, tidy[/trn]
            [m3][ex][*]Pick up your clothes and make this room shipshape at once![/*][/ex][/m]

shirk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]avoid, evade, shun, dodge, get out of, shrink from, [c][p][i][com]Colloq[/com][/i][/p][/c] duck (out of), [c][p][i][com]Brit[/com][/i][/p][/c] skive, Military [c][p][i][com]Brit[/com][/i][/p][/c] scrimshank, [c][p][i][com]US[/com][/i][/p][/c] gold brick[/trn]
            [m3][ex][*]Stop shirking your responsibilities and get to work! Is Callum shirking again?[/*][/ex][/m]

shiver
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shake, quake, tremble, shudder, quiver[/trn]
            [m3][ex][*]We sat in our wet clothes, shivering in the cold. The old shack shivered in the wind.[/*][/ex][/m]
        [m1]2. [trn]vibrate, luff, flap, flutter, chatter, rattle, shake, wallop[/trn]
            [m3][ex][*]The sails shivered violently in the stiff breeze.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]shake, quake, tremble, shudder, quiver, thrill, frisson, trembling, tremor, flutter[/trn]
            [m3][ex][*]She gave a little shiver and then snuggled into my arms.[/*][/ex][/m]
        [m1]4. [trn]the shivers. trembling, shivering, goose-pimples or goose bumps, [c][p][i][com]Colloq[/com][/i][/p][/c] the shakes, [c][p][i][com]US[/com][/i][/p][/c] the chills[/trn]
            [m3][ex][*]He's had malaria and occasionally gets the shivers. Those horror films give me the shivers.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]shatter, fragment, splinter, disintegrate, rupture, explode, implode, smash (to smithereens), crash[/trn]
            [m3][ex][*]The light-bulb fell and shivered into a million fragments.[/*][/ex][/m]

shock
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]startle, surprise, stagger, jar, jolt, shake (up), stun, numb, paralyse, daze, stupefy, dumbfound or dumfound, bowl over, appal, astonish, astound, frighten, scare, petrify, traumatize, horrify, outrage, disgust, nauseate, repel, revolt, sicken, upset, disquiet, disturb, perturb, discompose, unsettle, [c][p][i][com]Colloq[/com][/i][/p][/c] throw, [c][p][i][com]US[/com][/i][/p][/c] throw for a loop, flabbergast, give (someone) a turn[/trn]
            [m3][ex][*]He shocked us when he announced his resignation. We were shocked to learn of the train wreck.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]trauma, stupor, paralysis, prostration, breakdown, collapse, nervous exhaustion[/trn]
            [m3][ex][*]He is in a state of shock after the accident.[/*][/ex][/m]
        [m1]3. [trn]surprise, thunderbolt, bolt from the blue, bombshell, revelation, shocker, eye-opener, jolt[/trn]
            [m3][ex][*]It came as a shock to learn whom I had been talking to so casually. The death of her husband was a terrible shock.[/*][/ex][/m]
        [m1]4. [trn]tingle, jolt, impact[/trn]
            [m3][ex][*]You'll get a nasty shock if you touch those wires.[/*][/ex][/m]

shocking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]surprising, astounding, astonishing, amazing, striking, stupefying, numbing, sudden, unexpected, electrifying, startling, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-boggling, mind-blowing[/trn]
            [m3][ex][*]It was shocking to see the way the neighbourhood had deteriorated.[/*][/ex][/m]
        [m1]2. [trn]disgusting, revolting, nauseating, nauseous, sickening, repulsive, abominable, hideous, horrible, horrifying, horrific, horrid, foul, loathsome, abhorrent, ghastly, hideous, unspeakable, dreadful, distressing, outrageous, appalling, monstrous, scandalous[/trn]
            [m3][ex][*]The conditions in the concentration camps were shocking.[/*][/ex][/m]

shoddy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shabby, tatty, inferior, poor, rubbishy, cheap, pinchbeck, meretricious, tawdry, gaudy, Brummagem, plastic, artificial, tinsel, tinselly, second-rate, trashy, junky, [c][p][i][com]Colloq[/com][/i][/p][/c] crappy, cheapjack, tacky, [c][p][i][com]US[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]They can't get away for long with selling such shoddy merchandise.[/*][/ex][/m]

shoo
      [c][p][i][com]interjection.[/com][/i][/p][/c]
        [m1]1. [trn]Scat!, Go away!, Away with you!, Be off!, Get out!, Begone!, [c][p][i][com]Colloq[/com][/i][/p][/c] Get lost!, Beat it!, Scram![/trn]
            [m3][ex][*]I shouted 'Shoo!' and the chickens scattered.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, shoo away or off. scare off, frighten away, drive away, force to leave[/trn]
            [m3][ex][*]She shoos away anyone who disturbs her while she is painting.[/*][/ex][/m]

shoot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scoot, dart, whisk, speed, bolt, run, race, rush, flash, fly, dash, hurtle, streak, scuttle, bound, leap, spring, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, whiz[/trn]
            [m3][ex][*]The instant the baby cried out, its mother shot over to protect it.[/*][/ex][/m]
        [m1]2. [trn]discharge, fire, open fire; let fly, launch, propel, project, fling, hurl, throw, toss[/trn]
            [m3][ex][*]Don't shoot till you see the whites of their eyes! With all his strength he shot the arrow into the beast's neck.[/*][/ex][/m]
        [m1]3. [trn]wound, hurt, harm, injure; kill, slay, assassinate, execute, [c][p][i][com]Slang[/com][/i][/p][/c] fill or pump full of lead, plug, blast, zap, knock off, snuff (out)[/trn]
            [m3][ex][*]He insulted her, so she shot him. He's to be shot at sunrise.[/*][/ex][/m]
        [m1]4. [trn]sprout, germinate, burgeon, flourish, grow, spring up, mushroom, develop[/trn]
            [m3][ex][*]Owing to the perfect weather, the corn shot up very quickly.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]sprout, stem, bud, branch, offshoot, slip, scion, sucker[/trn]
            [m3][ex][*]If you want fruit, the new shoots have to be pinched back.[/*][/ex][/m]

shop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]store, boutique, department store[/trn]
            [m3][ex][*]Would you stop at the shop and buy some lettuce?[/*][/ex][/m]
        [m1]2. [trn]workshop, machine shop[/trn]
            [m3][ex][*]Henry gained experience in operating a lathe at my father's shop.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]betray, inform on or against, [c][p][i][com]Slang[/com][/i][/p][/c] peach on, rat on, snitch on, blow the whistle on[/trn]
            [m3][ex][*]The police persuaded Luke to shop his accomplices in exchange for a lighter sentence.[/*][/ex][/m]
        [m1]4. [trn]shop for. buy, purchase, seek, look for, research[/trn]
            [m3][ex][*]I've been shopping for a new dishwasher.[/*][/ex][/m]

short
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]small, little, slight, petite, diminutive, wee, tiny, elfin, minuscule; midget, dwarfish, squat, dumpy, runty, stubby, stunted, [c][p][i][com]Colloq[/com][/i][/p][/c] pint-sized, knee-high to a grasshopper, sawn-off[/trn]
            [m3][ex][*]Did you know that Queen Victoria was quite short?[/*][/ex][/m]
        [m1]2. [trn]shortened, brief, concise, compressed, compendious, compact, pocket, [c][p][i][com]US[/com][/i][/p][/c] vest-pocket; abbreviated, abridged, cut[/trn]
            [m3][ex][*]A short version of the book was published in paperback.[/*][/ex][/m]
        [m1]3. [trn]laconic, terse, succinct, pithy, sententious, epigrammatic[/trn]
            [m3][ex][*]He made a few short remarks that were very much to the point.[/*][/ex][/m]
        [m1]4. [trn]abrupt, curt, terse, sharp, blunt, bluff, brusque, sharp, offhand, gruff, testy, snappish, discourteous, uncivil, impolite[/trn]
            [m3][ex][*]It is unnecessary to be so short with the staff.[/*][/ex][/m]
        [m1]5. [trn]direct, straight, straightforward, short and sweet[/trn]
            [m3][ex][*]In reply to your request for permission to leave early, the short answer is 'No'.[/*][/ex][/m]
        [m1]6. [trn]Usually, short of. deficient (in), lacking (in), needful (of), wanting, inadequate, shy (of), low (on)[/trn]
            [m3][ex][*]The hotel is short of clean linen because the laundry failed to deliver.[/*][/ex][/m]
        [m1]7. [trn]brief, limited; transitory, temporary, short-lived, momentary, quick, transient[/trn]
            [m3][ex][*]HQ had a short life but a happy one. I'll just make a short stop in here and will join you in a moment.[/*][/ex][/m]
        [m1]8. [trn]impecunious, straitened, pinched, underfunded, poor, penniless, deficient[/trn]
            [m3][ex][*]I'm a bit short today and wonder if you could lend me some money?[/*][/ex][/m]
        [m1]9. [trn]in short supply. rare, scarce, scanty, unplentiful, meagre, sparse, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] thin on the ground[/trn]
            [m3][ex][*]Good editors are in short supply these days.[/*][/ex][/m]
        [m1]10. [trn]short of. before, failing, excluding, exclusive of, barring, eliminating, precluding, excepting, except for, leaving out, apart from, setting aside[/trn]
            [m3][ex][*]Short of killing him, I am not sure what she could have done in the circumstances.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]11. [trn]abruptly, suddenly, peremptorily, without warning, instantly, unexpectedly, hurriedly, hastily, out of the blue[/trn]
            [m3][ex][*]She stopped short in the middle of the road and made me get out.[/*][/ex][/m]
        [m1]12. [trn]cut short.[/trn][/m]
          [m2][b]a[/b] [trn]trim, curtail, shorten, abbreviate, cut[/trn]
            [m3][ex][*]I must cut my visit short because I have a train to catch.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stop, cut off, terminate, cut in on, break in on, interrupt; butt in[/trn]
            [m3][ex][*]I am sorry to cut you short, but it is getting on for midnight.[/*][/ex][/m]
        [m1]13. [trn]fall or come short. fail, be or prove inadequate or insufficient[/trn]
            [m3][ex][*]These grades fall short of our expectations, Bobby.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]14. [trn]in short. briefly, in a word, all in all, to make a long story short, in a nutshell[/trn]
            [m3][ex][*]He told me, in short, that there was no job and there never had been one.[/*][/ex][/m]
        [m1]15. [trn]shorts. Bermuda shorts, knee-breeches, knee-pants, hot pants[/trn]
            [m3][ex][*]I usually wear shorts to play tennis.[/*][/ex][/m]

shortage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]deficit, deficiency, shortfall, dearth, scarcity, lack, want, paucity[/trn]
            [m3][ex][*]They are predicting a shortage of water again this summer.[/*][/ex][/m]

shortcoming
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]failure, defect, deficiency, weakness, frailty, drawback, liability, imperfection, weak point, flaw[/trn]
            [m3][ex][*]One might justifiably regard colour-blindness as a shortcoming in an interior decorator.[/*][/ex][/m]

shorten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut, curtail, cut off or down or short, reduce, diminish, trim; lop off, dock, prune; hem[/trn]
            [m3][ex][*]Please shorten the time you spend in the bathroom in the mornings. This skirt has already been shortened.[/*][/ex][/m]
        [m1]2. [trn]condense, abridge, abbreviate, digest, compress[/trn]
            [m3][ex][*]Can one shorten the book without losing too much of the characterization?[/*][/ex][/m]

short-lived
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ephemeral, evanescent, temporary, fleeting, transitory, transient, passing, fugacious, volatile[/trn]
            [m3][ex][*]He enjoyed a short-lived reputation that died with him.[/*][/ex][/m]

shortly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]soon, presently, anon, before long, in a (little) while, by and by, [c][p][i][com]Archaic[/com][/i][/p][/c] ere long[/trn]
            [m3][ex][*]I'll see you shortly.[/*][/ex][/m]
        [m1]2. [trn]just, immediately, soon, right[/trn]
            [m3][ex][*]We had dinner with him shortly before he went abroad.[/*][/ex][/m]
        [m1]3. [trn]abruptly, briefly, peremptorily, curtly, brusquely, sharply, tersely, testily, gruffly, rudely, tartly[/trn]
            [m3][ex][*]'Leave me alone', said Bill shortly.[/*][/ex][/m]

short-sighted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]near-sighted, myopic, dim-sighted[/trn]
            [m3][ex][*]He wears thick spectacles because he's so short-sighted.[/*][/ex][/m]
        [m1]2. [trn]unimaginative, unprogressive, improvident, imprudent, injudicious, rash, brash, impulsive, reckless, impolitic, limited, unwary, incautious, careless, thoughtless, unmindful[/trn]
            [m3][ex][*]Lewis's short-sighted view makes no provision for the future.[/*][/ex][/m]

short-staffed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]undermanned, short-handed, understaffed[/trn]
            [m3][ex][*]We are usually short-staffed during the summer because of the holiday schedules.[/*][/ex][/m]

short-tempered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]testy, irascible, short, curt, abrupt, gruff, peremptory, bluff, rude, tart, acid, acidulous, terse, brusque, crabbed, crabby, irritable, touchy, petulant, peevish, bearish, snappish, waspish, shrewish, curmudgeonly, crusty, surly, discourteous, grouchy, disagreeable, caustic, acrimonious, acerbic[/trn]
            [m3][ex][*]Henry is often short-tempered if he has slept badly.[/*][/ex][/m]

short-winded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]short of or out of breath, winded, breathless, panting, huffing (and puffing), gasping (for air or for breath), [c][p][i][com]Technical[/com][/i][/p][/c] dyspnoeal[/trn]
            [m3][ex][*]He is very short-winded because he smokes too much.[/*][/ex][/m]

shot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discharge, shooting[/trn]
            [m3][ex][*]The town was captured without a shot being fired.[/*][/ex][/m]
        [m1]2. [trn]bullet, ball, slug, cannon-ball, buckshot, pellet, projectile, missile[/trn]
            [m3][ex][*]A dumdum bullet is a piece of soft shot with a hollowed-out nose.[/*][/ex][/m]
        [m1]3. [trn]attempt, try, opportunity, chance, go, essay, endeavour, guess, conjecture, [c][p][i][com]Colloq[/com][/i][/p][/c] stab, crack, whack[/trn]
            [m3][ex][*]You are allowed three shots at the answer.[/*][/ex][/m]
        [m1]4. [trn]marksman, markswoman, sharpshooter, sniper, rifleman[/trn]
            [m3][ex][*]Geraghty is an excellent shot and favourite for an Olympic gold.[/*][/ex][/m]
        [m1]5. [trn]photograph, snapshot, picture, [c][p][i][com]Colloq[/com][/i][/p][/c] snap, photo[/trn]
            [m3][ex][*]Miller took some excellent action shots using stroboscopic lighting.[/*][/ex][/m]
        [m1]6. [trn]injection, inoculation, vaccination[/trn]
            [m3][ex][*]The doctor gave me a flu shot this morning.[/*][/ex][/m]
        [m1]7. [trn]drink, jigger, tot, dram, nip, spot, swallow, [c][p][i][com]Colloq[/com][/i][/p][/c] finger, swig, slug, snort[/trn]
            [m3][ex][*]Will you have a shot of whisky with me, Muldoon?[/*][/ex][/m]
        [m1]8. [trn](space) launch or launching[/trn]
            [m3][ex][*]The moon shot scheduled for today has been postponed owing to technical difficulties.[/*][/ex][/m]
        [m1]9. [trn]call the shots. run or direct or manage or administer or control things or affairs or matters, run the show, rule the roost, be in command or the driver's seat[/trn]
            [m3][ex][*]Ravelli calls the shots around here, and don't you forget it.[/*][/ex][/m]
        [m1]10. [trn]like a shot. quickly, swiftly, rapidly, speedily, hurriedly, hastily, at once, like a flash, immediately, instantly, instantaneously, [c][p][i][com]Colloq[/com][/i][/p][/c] in two shakes of a lamb's tail, like greased lightning, before you can say 'Jack Robinson'[/trn]
            [m3][ex][*]All I had to do was mention ice-cream, and the children were in here like a shot.[/*][/ex][/m]
        [m1]11. [trn](not) by a long shot. no way, under no circumstances, by no means, on no account, by no chance, never[/trn]
            [m3][ex][*]You ask if he can get elected and my response is, 'Not by a long shot'.[/*][/ex][/m]
        [m1]12. [trn]shot in the arm. boost, stimulus, encouragement, incentive, inducement, provocation, motivation[/trn]
            [m3][ex][*]The team needs a shot in the arm to improve morale.[/*][/ex][/m]

shoulder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]side, edge, verge, margin; breakdown lane[/trn]
            [m3][ex][*]If you have a flat tyre, drive onto the hard shoulder and phone for help.[/*][/ex][/m]
        [m1]2. [trn]give (someone) the cold shoulder. rebuff, snub, ostracize, send (someone) to Coventry, cold-shoulder, put (someone) down, reject, exclude, freeze (someone) out, shun, avoid, [c][p][i][com]Colloq[/com][/i][/p][/c] cut (dead)[/trn]
            [m3][ex][*]After his court case, they gave Nicholas the cold shoulder at his club.[/*][/ex][/m]
        [m1]3. [trn]put (one's or the) shoulder to the wheel. make every effort, make an effort, strive, work hard, pitch in, apply oneself, roll up one's sleeves, set or get to work, [c][p][i][com]Colloq[/com][/i][/p][/c] knuckle down, buckle down[/trn]
            [m3][ex][*]If we put our shoulders to the wheel, we ought to be able to get our candidate elected.[/*][/ex][/m]
        [m1]4. [trn]rub shoulders (with). associate (with), hobnob (with), socialize (with), consort (with), mix (with), fraternize (with), keep company (with)[/trn]
            [m3][ex][*]Once in a while, she condescends to come down and rub shoulders with the common people.[/*][/ex][/m]
        [m1]5. [trn]shoulder to shoulder. side by side, united, as one, cooperatively, jointly, arm in arm, hand in hand, in partnership[/trn]
            [m3][ex][*]If we fight shoulder to shoulder, we can defeat this menace and regain our freedom.[/*][/ex][/m]
        [m1]6. [trn]straight from the shoulder. directly, straightforwardly, candidly, frankly, honestly, openly, unabashedly, unashamedly, unambiguously, unequivocally, plainly, bluntly, man to man, (with) no holds barred, outright, [c][p][i][com]Colloq[/com][/i][/p][/c] without beating about the bush, without pulling (any) punches[/trn]
            [m3][ex][*]I want to tell you, straight from the shoulder, Willie, you're the best pal in the world.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]push, shove, jostle, hustle, thrust aside, elbow, force[/trn]
            [m3][ex][*]She shouldered everyone aside roughly to fight her way to the bargain counter.[/*][/ex][/m]
        [m1]8. [trn]support, carry, bear, take upon oneself, take on, accept, assume[/trn]
            [m3][ex][*]Are you ready to shoulder the responsibilities of caring for a family?[/*][/ex][/m]

shout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]yell, scream, bellow, bawl, howl, roar, cry (out), call (out), whoop, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]We lined up when the sergeant shouted out our names.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]yell, scream, bellow, howl, yelp, roar, cry, call, whoop, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]Nobody on shore could hear the boys' shouts when their boat capsized.[/*][/ex][/m]

show
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]display, present, expose, demonstrate, indicate, exhibit, manifest, (lay) bare, disclose, reveal, betray, make known, divulge, register, express, make clear or plain or manifest, elucidate, clarify, explain[/trn]
            [m3][ex][*]Show your identification as you enter. Your persistent refusal to associate with Dominic shows how you feel very clearly. They showed me how the new machine works.[/*][/ex][/m]
        [m1]2. [trn]escort, accompany, conduct, usher, lead, guide, direct; steer[/trn]
            [m3][ex][*]Please show Mr Sorenson to his table.[/*][/ex][/m]
        [m1]3. [trn]prove, demonstrate, confirm, corroborate, verify, substantiate, bear out, certify, authenticate[/trn]
            [m3][ex][*]This signature shows that the will was signed personally by your father.[/*][/ex][/m]
        [m1]4. [trn]teach, instruct, tell, inform, let (someone) in on, give (someone) an idea of[/trn]
            [m3][ex][*]Would you please show me how to use this washing-machine?[/*][/ex][/m]
        [m1]5. [trn]appear, become or be visible, peek through, can or may be seen[/trn]
            [m3][ex][*]The floor was showing through a hole in the carpet.[/*][/ex][/m]
        [m1]6. [trn]exhibit, reveal, indicate, display, register[/trn]
            [m3][ex][*]A thermometer shows the temperature, a barometer the atmospheric pressure.[/*][/ex][/m]
        [m1]7. [trn]make an appearance, appear, show up, arrive, come[/trn]
            [m3][ex][*]Do you really think that the Jack Nicholson will show at the club tonight?[/*][/ex][/m]
        [m1]8. [trn]represent, symbolize, depict, portray, picture, illustrate[/trn]
            [m3][ex][*]This drawing shows what happens to children who bite their fingernails.[/*][/ex][/m]
        [m1]9. [trn]present, play, put on, stage, screen; be (being) presented or played or playing or put on or staged or screened[/trn]
            [m3][ex][*]They are showing The Maltese Falcon at the local cinema. What is showing there tomorrow?[/*][/ex][/m]
        [m1]10. [trn]grant, accord, bestow[/trn]
            [m3][ex][*]They finally showed mercy and let the hostages go.[/*][/ex][/m]
        [m1]11. [trn]show off. make an exhibit or a spectacle of, flaunt, advertise, display, parade; pose, swagger, posture, boast, brag, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] grandstand[/trn]
            [m3][ex][*]They invited us to show off their new house. Quilty shows off too much for my taste.[/*][/ex][/m]
        [m1]12. [trn]show up.[/trn][/m]
          [m2][b]a[/b] [trn]expose, give away, reveal[/trn]
            [m3][ex][*]His collection of animal trophies shows him up for what he really is.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stand out, be conspicuous, be noticeable, contrast[/trn]
            [m3][ex][*]The white dress shows up nicely against your suntan.[/*][/ex][/m]
          [m2][b]c[/b] [trn]embarrass, (put to) shame, mortify, upstage, overshadow, outshine, eclipse[/trn]
            [m3][ex][*]John only runs in the marathon to show me up.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]display, demonstration, exhibition, exposition, fair, presentation, [c][p][i][com]Colloq[/com][/i][/p][/c] expo[/trn]
            [m3][ex][*]There will be a computer show at the convention centre next week.[/*][/ex][/m]
        [m1]14. [trn]production, presentation, drama, musical, entertainment[/trn]
            [m3][ex][*]We flew to New York for a week to see a few Broadway shows.[/*][/ex][/m]
        [m1]15. [trn]ostentation, display, appearance, pretentiousness, pretension, affectation[/trn]
            [m3][ex][*]Those paintings are there just for show, not because they enjoy art.[/*][/ex][/m]

showdown
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]confrontation, climax, moment of truth, final settlement, moment of decision, [c][p][i][com]US[/com][/i][/p][/c] face-off[/trn]
            [m3][ex][*]It's come to the point where we must have a showdown about who's boss.[/*][/ex][/m]

shower
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sprinkle, sprinkling, drizzle[/trn]
            [m3][ex][*]Scattered showers are predicted for this afternoon.[/*][/ex][/m]
        [m1]2. [trn]deluge, torrent, flood, stream, barrage, overflow, abundance, profusion[/trn]
            [m3][ex][*]Showers of confetti rained on the parade from the offices.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]sprinkle, rain, pour, spray, bombard, fall, descend, drop[/trn]
            [m3][ex][*]Debris and ash from the volcano showered down on the village.[/*][/ex][/m]
        [m1]4. [trn]lavish, inundate, overwhelm, heap, load (down)[/trn]
            [m3][ex][*]On return from her triumphant tour, Sylvia was showered with gifts and praise.[/*][/ex][/m]

showman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]producer, impresario, director[/trn]
            [m3][ex][*]P. T. Barnum was possibly the greatest showman in modern history.[/*][/ex][/m]

show-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]braggart, exhibitionist, swaggerer, egotist, boaster, [c][p][i][com]Colloq[/com][/i][/p][/c] blowhard, windbag[/trn]
            [m3][ex][*]Sit down and stop being such a show-off, Tetsworth.[/*][/ex][/m]

showy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]flashy, garish, flamboyant, conspicuous, ostentatious, pretentious, bravura, gaudy, [c][p][i][com]US[/com][/i][/p][/c] show-off; elaborate, fancy, florid, ornate, fussy, intricate, baroque, rococo, Byzantine, arabesque[/trn]
            [m3][ex][*]Their house is very showy, with gargoyles and lions and unicorns everywhere you look.[/*][/ex][/m]

shred
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scrap, fragment, bit, tatter, sliver, snippet, rag, remnant, chip, piece; atom, trace, whit, grain, jot or tittle, scintilla, trace, hint, suggestion, iota, speck[/trn]
            [m3][ex][*]We found shreds from his shirt caught on the thorn-bushes. There isn't a shred of evidence to suggest that she killed him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fragment, tear (up), tatter, rip (up); destroy, demolish; throw away, dispose of, scrap, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]At the news of the break-in, he dashed to his office and shredded the incriminating evidence.[/*][/ex][/m]

shrew
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]harridan, virago, termagant, vixen, scold, fishwife, nag, fury, spitfire, maenad, harpy, witch, hag, crone, hell-cat, beldam, bitch, banshee, Xanthippe, Thyiad or Thyad, [c][p][i][com]Colloq[/com][/i][/p][/c] battleaxe, dragon[/trn]
            [m3][ex][*]His mother is an old shrew who does nothing but complain all the time.[/*][/ex][/m]

shrewd
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clever, smart, astute, cunning, canny, acute, sharp, keen-minded, keen, quick-witted, crafty, artful, manipulative, calculating, calculated, foxy, sly, wily, perceptive, percipient, perspicacious, discerning, wise, sage, sagacious, long-headed, intelligent, ingenious, Daedalian, inventive, resourceful[/trn]
            [m3][ex][*]He is a shrewd politician, very good at knowing exactly what people want to hear him say.[/*][/ex][/m]

shriek
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scream, cry, screech, squeal, squawk, squall[/trn]
            [m3][ex][*]The girls collapsed in shrieks of laughter.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]scream, cry, screech, squeal, squawk, squall[/trn]
            [m3][ex][*]It is very boring to listen to one's neighbours shrieking at each other day and night.[/*][/ex][/m]

shrill
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]high-pitched, ear-splitting, piercing, ear-piercing, sharp, piping, screeching, screechy, penetrating[/trn]
            [m3][ex][*]She let out a shrill cry when she saw what had happened.[/*][/ex][/m]

shrink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wither, shrivel (up), contract[/trn]
            [m3][ex][*]My woollen pullover shrank because you washed it in hot water.[/*][/ex][/m]
        [m1]2. [trn]Often, shrink from. withdraw (from), draw back, recoil (from), back away (from), retreat (from), cower, cringe, flinch, shy away (from), wince, balk (at)[/trn]
            [m3][ex][*]Once committed to a responsibility, nothing could persuade Ella to shrink from it.[/*][/ex][/m]

shrivel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, shrivel up. shrink, wrinkle, pucker (up), curl (up), wizen, contract; wither, wilt, dry up, desiccate, dehydrate[/trn]
            [m3][ex][*]The soil had dried up and all the plants had shrivelled.[/*][/ex][/m]

shroud
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]screen, veil, mask, disguise, camouflage, cover, shield, blanket, shade, hide, conceal, protect, cloak, swathe, wrap, envelop[/trn]
            [m3][ex][*]The tanks were shrouded from view in the forest. His activities are shrouded in mystery.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]winding-sheet, cerement, cerecloth, grave-clothes[/trn]
            [m3][ex][*]They wrapped his body in a shroud and buried him in the churchyard.[/*][/ex][/m]
        [m1]3. [trn]veil, cover, shield, cloak, blanket, mask, mantle, pall, screen, covering, cloud[/trn]
            [m3][ex][*]A shroud of secrecy descended over the Morocco affair.[/*][/ex][/m]

shrubbery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shrubs, planting(s), hedge(s), hedging, hedgerow, thicket, underbrush, brake, bracken, undergrowth, coppice or copse[/trn]
            [m3][ex][*]The fox lay low in the shrubbery till the dogs flushed him out.[/*][/ex][/m]

shudder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quiver, shake, tremble, shiver, jerk, convulse, quaver, quake; vibrate, rattle[/trn]
            [m3][ex][*]I shudder to think what he might do next. Olive slammed on the brakes and the ancient car shuddered to a stop.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]quiver, shake, tremble, twitch, shiver, convulsion, paroxysm, spasm, quaver, quake; vibration, rattle[/trn]
            [m3][ex][*]He gave a shudder at the prospect of having to clean out the stable.[/*][/ex][/m]

shuffle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]mix (up), intermix, disarrange, rearrange, interfile, intersperse, jumble, confuse; shift (about), mess up, turn topsy-turvy, scatter, disorganize[/trn]
            [m3][ex][*]I shall cut the cards after you have shuffled them. Osbert shuffled the papers on his desk.[/*][/ex][/m]
        [m1]2. [trn]scuff or drag (one's feet), scrape along, shamble[/trn]
            [m3][ex][*]The boy shuffled into the headmaster's office, guilt written all over his face.[/*][/ex][/m]
        [m1]3. [trn]equivocate, hem and haw, bumble, shift, cavil, fence, be evasive or shifty, dodge, niggle, split hairs, quibble, prevaricate, [c][p][i][com]Brit[/com][/i][/p][/c] hum and haw, [c][p][i][com]Colloq[/com][/i][/p][/c] waffle[/trn]
            [m3][ex][*]The suspect shuffled when asked the names of his accomplices.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]shamble, shambling, scuffling, scraping[/trn]
            [m3][ex][*]Whenever he was lying, he did a funny little shuffle with his feet.[/*][/ex][/m]
        [m1]5. [trn]sidestep, evasion, subterfuge, trick, dodge, shift, prevarication, quibble, shuffling[/trn]
            [m3][ex][*]Tell me what you've done with the money - and no shuffle![/*][/ex][/m]

shun
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]avoid, keep or shy away from, steer clear of, eschew, shrink from, fight shy of, run or turn (away) from, flee or escape from; forgo, give up; disdain, spurn, rebuff, reject, cold-shoulder, give the cold shoulder to[/trn]
            [m3][ex][*]After her experience, Penelope shunned the company of men for several years.[/*][/ex][/m]

shut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]close, fasten, secure, shut up; lock, bolt, seal[/trn]
            [m3][ex][*]Come in and shut the door.[/*][/ex][/m]
        [m1]2. [trn]shut down. close down, discontinue, cease, suspend, halt, leave off, shut up; switch or turn or shut off, stop[/trn]
            [m3][ex][*]We shut down operations at the Enfield factory last week. Make sure you shut down the machinery before leaving.[/*][/ex][/m]
        [m1]3. [trn]shut in.[/trn][/m]
          [m2][b]a[/b] [trn]confine, seclude, keep in, pen, fence in, secure[/trn]
            [m3][ex][*]We shut the dog in before we went out.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 6, (a), below.[/trn][/m]
        [m1]4. [trn]shut off.[/trn][/m]
          [m2][b]a[/b] [trn]switch or turn off, shut down, [c][p][i][com]Colloq[/com][/i][/p][/c] kill, douse, cut (off)[/trn]
            [m3][ex][*]They shut off the lights while I was shaving.[/*][/ex][/m]
          [m2][b]b[/b] [trn]separate, isolate, seclude, segregate, sequester, bar, shut out, cut off, send to Coventry[/trn]
            [m3][ex][*]The more violent cases are shut off in another wing.[/*][/ex][/m]
          [m2][b]c[/b] [trn]close (off), shut (down)[/trn]
            [m3][ex][*]To save on heating, we shut off part of the house in the winter.[/*][/ex][/m]
        [m1]5. [trn]shut out.[/trn][/m]
          [m2][b]a[/b] [trn]exclude, eliminate, bar, debar, lock out, ban, keep out or away, disallow, prohibit[/trn]
            [m3][ex][*]Aliens without work permits are shut out from employment. We shut out all hooligans and rowdies.[/*][/ex][/m]
          [m2][b]b[/b] [trn]keep out, screen, exclude, block out, cut out[/trn]
            [m3][ex][*]This window shade shuts out the direct sunlight.[/*][/ex][/m]
          [m2][b]c[/b] [trn]screen, mask, hide, conceal, veil, cover[/trn]
            [m3][ex][*]The house is shut out from view by the hedge.[/*][/ex][/m]
        [m1]6. [trn]shut up.[/trn][/m]
          [m2][b]a[/b] [trn]confine, shut in, coop (up), cage (in), bottle up, box in; imprison, jail, incarcerate, intern, immure[/trn]
            [m3][ex][*]People suspected of being subversives were shut up during the war.[/*][/ex][/m]
          [m2][b]b[/b] [trn]silence, keep quiet, stifle, mute, gag, shush, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten[/trn]
            [m3][ex][*]As soon as Colin wants to say something, Sidonie shuts him up.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 1, above.[/trn][/m]
          [m2][b]d[/b] [trn]See 2, above.[/trn][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]closed (up), sealed (up), locked (up), bolted, fastened[/trn]
            [m3][ex][*]There is not much hope of penetrating their shut minds on this issue.[/*][/ex][/m]

shuttle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]commute, alternate[/trn]
            [m3][ex][*]He shuttles daily between London and Paris.[/*][/ex][/m]

shy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diffident, coy, bashful, retiring, withdrawn, withdrawing, reserved, timid, meek, modest, sheepish, unconfident, self-conscious, introverted, nervous, apprehensive, timorous, Rare verecund[/trn]
            [m3][ex][*]Casey is quite shy and you have to draw him out gently.[/*][/ex][/m]
        [m1]2. [trn]timorous, cautious, wary, chary, leery, guarded, afraid, fearful, frightened, anxious, worried, suspicious, distrustful, cowardly, craven, uncourageous[/trn]
            [m3][ex][*]The local people are shy of anyone or anything unfamiliar.[/*][/ex][/m]
        [m1]3. [trn]missing, lacking, deficient in, short of[/trn]
            [m3][ex][*]The shipment is shy a few dozen shoelaces we ordered.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]fight shy of. avoid, be unwilling or reluctant or averse or loath or loth or disinclined or not disposed; be wary or cautious or watchful[/trn]
            [m3][ex][*]The children fight shy of talking to strangers.[/*][/ex][/m]

sick
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] nauseated, queasy, sick to one's stomach, squeamish, qualmish; seasick, carsick, airsick, [c][p][i][com]Colloq[/com][/i][/p][/c] green around the gills[/trn]
            [m3][ex][*]Patrick felt a bit sick after the rough ferry crossing.[/*][/ex][/m]
        [m1]2. [trn]ill, unwell, unhealthy, sickly, indisposed, infirm, ailing, diseased, afflicted, [c][p][i][com]Colloq[/com][/i][/p][/c] under the weather, on the sick-list, poorly, laid up, not (feeling) up to snuff[/trn]
            [m3][ex][*]If you feel sick, you'd best see a doctor. I've been sick for a week.[/*][/ex][/m]
        [m1]3. [trn]affected, troubled, stricken, heartsick, wretched, miserable, burdened, weighed down[/trn]
            [m3][ex][*]I was sick with worry to learn of the problems you have been having with your business.[/*][/ex][/m]
        [m1]4. [trn]mad, crazy, insane, deranged, disturbed, neurotic, unbalanced, psychoneurotic, psychotic, [c][p][i][com]Colloq[/com][/i][/p][/c] mental, [c][p][i][com]US[/com][/i][/p][/c] off ((one's) rocker or trolley)[/trn]
            [m3][ex][*]Anyone who could have committed such a crime must be sick.[/*][/ex][/m]
        [m1]5. [trn]peculiar, unconventional, strange, weird, odd, bizarre, grotesque, macabre, shocking, ghoulish, morbid, gruesome, stomach-turning, sadistic, masochistic, sado-masochistic, [c][p][i][com]Colloq[/com][/i][/p][/c] kinky, bent, far-out, [c][p][i][com]US[/com][/i][/p][/c] off[/trn]
            [m3][ex][*]In 30 years as a policeman, I've seen some sick things, but this is the end.[/*][/ex][/m]
        [m1]6. [trn]sickened, shocked, put out, upset, appalled, disgusted, revolted, repulsed, offended, repelled, nauseated; annoyed, chagrined, irritated[/trn]
            [m3][ex][*]She was sick at what she saw in the army field hospital. The way you do things sometimes makes me sick.[/*][/ex][/m]
        [m1]7. [trn]Sometimes, sick of. (sick and) tired, bored, weary, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up with[/trn]
            [m3][ex][*]Don't you get sick of telling them the same thing so many times?[/*][/ex][/m]

sicken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fall ill, take sick, contract, be stricken by, come down with or catch something or a bug, fail, weaken[/trn]
            [m3][ex][*]After he seemed to be recovering so well, he suddenly sickened and died.[/*][/ex][/m]
        [m1]2. [trn]make ill or sick, afflict, affect, disgust, nauseate, turn one's stomach, upset, appal, shock, repel, revolt, repulse, offend, make one's gorge rise; put out[/trn]
            [m3][ex][*]The scene in the abattoir sickened me.[/*][/ex][/m]

sickly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See sick, 2, above.[/trn][/m]
        [m1]2. [trn]ailing, feeble, delicate, wan, weak, pallid, pale, drawn, peaked, peaky, peakish[/trn]
            [m3][ex][*]Jennie looks sickly and must build up her resistance.[/*][/ex][/m]
        [m1]3. [trn]mushy, mawkish, maudlin, cloying, insipid, weak, watery[/trn]
            [m3][ex][*]The sickly sentimentality of the episode about the boy and his lost puppy was unbearable.[/*][/ex][/m]

side
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, sides. flank(s), edge(s), verge, margin(s), rim, brim, brink, border(s); bank; boundary or boundaries, perimeter, periphery, limit(s)[/trn]
            [m3][ex][*]This side of the road is in West Sussex, the other in East Sussex. The sides of the swimming-pool are tiled.[/*][/ex][/m]
        [m1]2. [trn]surface, face, plane; facet[/trn]
            [m3][ex][*]The smallest possible number of sides of a pyramid is four.[/*][/ex][/m]
        [m1]3. [trn]faction, interest, party, part, sect, camp, (point of) view, viewpoint, aspect, opinion, standpoint, stand, cause, angle, position, attitude, school, philosophy[/trn]
            [m3][ex][*]Which side do you support in the controversy?[/*][/ex][/m]
        [m1]4. [trn]team; string, squad; American football and Association Football or Soccer and Cricket eleven, [c][p][i][com]Australian[/com][/i][/p][/c] Rules football eighteen, Baseball nine, Basketball five, Gaelic football and Rugby Union fifteen, Rugby League thirteen[/trn]
            [m3][ex][*]Whichever side Craig is on seems likely to win. The local side is now coming out onto the field.[/*][/ex][/m]
        [m1]5. [trn]affectation, pretension, haughtiness, arrogance, insolence, pretentiousness, airs[/trn]
            [m3][ex][*]Chauncy puts on a bit too much side for my taste.[/*][/ex][/m]
        [m1]6. [trn]side by side. together, jointly, cheek by jowl[/trn]
            [m3][ex][*]These paintings should not have been hung side by side.[/*][/ex][/m]
        [m1]7. [trn]take sides. show preference, be partial, show favouritism[/trn]
            [m3][ex][*]A judge must avoid taking sides.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]8. [trn]secondary, incidental, subordinate, tangential, subsidiary, indirect, ancillary, marginal, lesser, minor, unimportant, inconsequential, inconsiderable, insignificant[/trn]
            [m3][ex][*]The main point is that he refuses to cooperate, and his reasons are entirely a side issue.[/*][/ex][/m]
        [m1]9. [trn]auxiliary, secondary[/trn]
            [m3][ex][*]We live in a quiet side-road just off the High Street.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]side with. take sides with, show preference for, be partial to, show favouritism to or for, support, favour, prefer, go in or along with, join ((up) with), ally with, be or become allied with, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] throw in with, team up with[/trn]
            [m3][ex][*]You can be sure that Kenneth will always side with the favourite candidate.[/*][/ex][/m]

sidelong
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]oblique, indirect, sideways, covert, surreptitious[/trn]
            [m3][ex][*]He marched straight ahead, without so much as a sidelong glance in her direction.[/*][/ex][/m]

sidestep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]avoid, dodge, circumvent, skirt, evade, shun, steer clear of, [c][p][i][com]Colloq[/com][/i][/p][/c] duck[/trn]
            [m3][ex][*]The minister neatly sidestepped all questions about her retirement.[/*][/ex][/m]

sidetrack
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]divert, deflect, draw off or away, distract, turn aside; shunt[/trn]
            [m3][ex][*]Where was I? I got sidetracked by your comment about being overweight.[/*][/ex][/m]

sidewalk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]walk, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pavement, footpath, footway[/trn]
            [m3][ex][*]You may play on the sidewalk, but don't you dare step into the street.[/*][/ex][/m]

sideways
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]obliquely, laterally, edgeways, edge on, sidelong, crabwise, indirectly, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] edgewise[/trn]
            [m3][ex][*]The dresser will go through the door if you turn it sideways.[/*][/ex][/m]

sidle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]edge[/trn]
            [m3][ex][*]She sidled towards the door, opened it, and was gone.[/*][/ex][/m]

siege
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blockade, encirclement, beleaguerment, besiegement[/trn]
            [m3][ex][*]The siege of Troy lasted ten years.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]lay siege to, besiege, blockade, beleaguer, cordon off, encircle, box or pen or shut in, bottle up[/trn]
            [m3][ex][*]They sieged the city and the inhabitants surrendered when they ran out of food and water.[/*][/ex][/m]

sift
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strain, sieve, riddle, filter, screen, bolt; winnow, separate, weed out, sort out, select, choose, pick[/trn]
            [m3][ex][*]It is not easy to sift out the promising manuscripts.[/*][/ex][/m]
        [m1]2. [trn]examine, analyse, study, probe, screen, scrutinize, investigate[/trn]
            [m3][ex][*]The police are sifting the evidence of the witnesses.[/*][/ex][/m]

sigh
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]breathe, sough; suspire[/trn]
            [m3][ex][*]Troilus sighed forth his soul to the tent where sleeping Cressid lay.[/*][/ex][/m]
        [m1]2. [trn]sigh for. bemoan, lament or mourn or grieve or weep for, bewail; yearn or pine for[/trn]
            [m3][ex][*]Now and then, all of us sigh for the good old days.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]murmur, exhalation, sound; suspiration[/trn]
            [m3][ex][*]I gave a sigh of relief as the train left the station.[/*][/ex][/m]

sight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eyesight, vision, eyes[/trn]
            [m3][ex][*]His sight was completely restored by the operation.[/*][/ex][/m]
        [m1]2. [trn]field of view or of vision, range of vision, ken, perception, view, eyeshot, gaze[/trn]
            [m3][ex][*]We turned a corner, and at last the welcoming lights of the pub came into sight.[/*][/ex][/m]
        [m1]3. [trn]spectacle, scene, show; rarity, marvel, wonder, phenomenon; pageant[/trn]
            [m3][ex][*]I shall never forget the sight of Biffy Harbottle, stark naked, standing on that table in the officers' club. We went to Rome to see the sights.[/*][/ex][/m]
        [m1]4. [trn]mess, disaster, eyesore, monstrosity, [c][p][i][com]Colloq[/com][/i][/p][/c] fright, atrocity[/trn]
            [m3][ex][*]The flat looked a sight after the boys finally moved out.[/*][/ex][/m]
        [m1]5. [trn]catch sight of. spot, notice, descry, spy, espy, glance at, (catch a) glimpse (of), (get a) look or peep or peek at, [c][p][i][com]Colloq[/com][/i][/p][/c] take a gander at, get a look-see at, [c][p][i][com]Slang[/com][/i][/p][/c] get a load of, [c][p][i][com]US[/com][/i][/p][/c] glom, pipe[/trn]
            [m3][ex][*]We caught sight of a sinister-looking person slipping behind a pillar.[/*][/ex][/m]
        [m1]6. [trn]out of sight.[/trn][/m]
          [m2][b]a[/b] [trn]remote, distant, far-away, unseeable, imperceptible, invisible[/trn]
            [m3][ex][*]She soon walked out of sight down the road. The mortar emplacement is out of sight, over the hill.[/*][/ex][/m]
          [m2][b]b[/b] [trn]unusual, rare, extraordinary, outrageous, imaginative, awe-inspiring, incredible, shocking, unreal, moving, jolting, [c][p][i][com]Colloq[/com][/i][/p][/c] neat, cool, [c][p][i][com]Brit[/com][/i][/p][/c] brilliant, brill[/trn]
            [m3][ex][*]The gig last night was out of sight, man.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]look, view, (take) aim, peer, peek, peep, draw a bead[/trn]
            [m3][ex][*]Sight along this stick and you'll see a cluster of stars called the Pleiades.[/*][/ex][/m]
        [m1]8. [trn]spot, see, catch sight of, mark, observe, behold, view, distinguish, discern, identify, note, notice, remark, glimpse, descry, espy, spy[/trn]
            [m3][ex][*]A group of bird-watchers have sighted a golden eagle recently in the Grampians.[/*][/ex][/m]

sightseer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tourist, traveller, globe-trotter, [c][p][i][com]Colloq[/com][/i][/p][/c] rubberneck(er), [c][p][i][com]Brit[/com][/i][/p][/c] tripper, day-tripper[/trn]
            [m3][ex][*]As usual, the streets of Oxford were crowded with sightseers and tourists.[/*][/ex][/m]

sign
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]token, symbol, indication, mark, signal, indicator; notice[/trn]
            [m3][ex][*]I interpreted the shouts of the crowd as a sign that I had won the race.[/*][/ex][/m]
        [m1]2. [trn]movement, gesture, motion, signal, cue, gesticulation[/trn]
            [m3][ex][*]She made a sign motioning me to come over.[/*][/ex][/m]
        [m1]3. [trn]trace, indication, evidence, mark, clue, hint, suggestion, vestige[/trn]
            [m3][ex][*]She waited for an hour but there was no sign of him.[/*][/ex][/m]
        [m1]4. [trn]device, mark, symbol, representation, emblem, trade mark, badge, brand, stamp, seal, ideogram, ideograph, lexigram, phonogram, grapheme, hieroglyph, cartouche, rebus, logo(type), colophon, ensign, standard, banner, flag; monogram, initials, cipher or cypher[/trn]
            [m3][ex][*]Sir Roger fought under the sign of a rampant lion.[/*][/ex][/m]
        [m1]5. [trn]signboard, advertisement, placard, poster, [c][p][i][com]US[/com][/i][/p][/c] broadside; shingle, notice, announcement[/trn]
            [m3][ex][*]You can't miss the huge supermarket sign at the corner.[/*][/ex][/m]
        [m1]6. [trn]omen, augury, warning, forewarning, foreboding, portent, indication, writing on the wall, prophecy, prognostication, foreshadowing[/trn]
            [m3][ex][*]We took the rumbling as a sign of an imminent earthquake.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]autograph, put one's signature on or to, inscribe, countersign, endorse, witness, put or set one's hand to, mark; sign on the dotted line; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] put one's John Hancock on or to[/trn]
            [m3][ex][*]I have already signed the petition, have you? The painting is valueless unless signed by the artist.[/*][/ex][/m]
        [m1]8. [trn]sign away. forgo, relinquish, give up, abandon, abandon or quit claim to, waive, release, surrender, dispose of, sacrifice, get rid of[/trn]
            [m3][ex][*]With one stroke of the pen, he signed away most of his fortune.[/*][/ex][/m]
        [m1]9. [trn]sign off. close down, discontinue (broadcasting, writing a letter, etc.)[/trn]
            [m3][ex][*]It is midnight, time for us to sign off till tomorrow.[/*][/ex][/m]
        [m1]10. [trn]sign on or up.[/trn][/m]
          [m2][b]a[/b] [trn]enrol, enlist, sign up (for), register, volunteer, join (up), contract[/trn]
            [m3][ex][*]I signed on to be a bodyguard, not a nursemaid.[/*][/ex][/m]
          [m2][b]b[/b] [trn]enrol, enlist, hire, employ, put under contract, retain, engage, take on, [c][p][i][com]Colloq[/com][/i][/p][/c] take on board, bring aboard[/trn]
            [m3][ex][*]We signed up three new engineers this week.[/*][/ex][/m]
        [m1]11. [trn]sign over. assign, consign, transfer, make over, deliver, give, donate, present, dispose of, turn over[/trn]
            [m3][ex][*]Aunt June was persuaded to sign over the ownership of the business to her nephews.[/*][/ex][/m]

signal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]See sign, 1, above.[/trn][/m]
        [m1]2. [trn]incitement, stimulus, spur, impetus, goad, prick[/trn]
            [m3][ex][*]The waving of the flag will be the signal to advance.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]remarkable, conspicuous, striking, extraordinary, unusual, unique, singular, special, noteworthy, notable, exceptional, significant, important, outstanding, momentous, consequential, weighty[/trn]
            [m3][ex][*]The British forces won a signal victory at Khartoum that day. Winning the competition is a signal accomplishment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]motion, indicate, gesture, gesticulate, communicate, announce, notify; whistle, wink, blink, nod, beckon, wave, sign[/trn]
            [m3][ex][*]When your turn comes, a clerk will signal you to approach the counter. Peter raised his hand as a request to leave the room and the teacher signalled his assent.[/*][/ex][/m]

significance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]meaning, sense, signification, denotation, message, idea, point, import, purport, implication, portent, content, pith, essence; gist, drift, vein, impression, connotation[/trn]
            [m3][ex][*]The significance of words like God and love is different for almost everyone who uses them.[/*][/ex][/m]
        [m1]2. [trn]importance, weight, weightiness, consequence, moment, relevance, value[/trn]
            [m3][ex][*]The significance of the agreement lay not in its wording but in the fact that it was drawn up at all.[/*][/ex][/m]

significant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]important, weighty, momentous, consequential, critical, substantial, substantive, noteworthy, notable, valuable, valued, meritorious, outstanding, impressive, historic, relevant, signal[/trn]
            [m3][ex][*]Appleton made significant contributions to knowledge about the ionosphere.[/*][/ex][/m]
        [m1]2. [trn]meaningful, eloquent, pithy, expressive, pregnant, suggestive, informative[/trn]
            [m3][ex][*]It is significant that they prefer the term Britain to England, Scotland, and Wales .[/*][/ex][/m]

signify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sign, signal, indicate, communicate, make known, convey, symbolize, betoken, represent, express, announce, declare, denote, say, mean, specify; connote, intimate, suggest, reveal, disclose, impart[/trn]
            [m3][ex][*]She signified her agreement by a nod. What does the phrase 'pursuit of happiness' signify to you?[/*][/ex][/m]
        [m1]2. [trn]matter, count, be significant or important or consequential, be of significance or of importance or of consequence, carry weight, impress, stand out, deserve or merit consideration[/trn]
            [m3][ex][*]It signifies little that they were found innocent of a crime we all believe they committed.[/*][/ex][/m]

silence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]quiet, quietness, stillness, soundlessness, noiselessness, calm, calmness, hush, quietude, tranquillity, peace, peacefulness, serenity[/trn]
            [m3][ex][*]The silence was so complete that I could hear my heart beating.[/*][/ex][/m]
        [m1]2. [trn]speechlessness, muteness, dumbness, reticence, taciturnity, uncommunicativeness[/trn]
            [m3][ex][*]Do not construe his silence as agreement.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]quiet, mute, hush, still, shush, calm, tranquillize, soothe, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten[/trn]
            [m3][ex][*]The audience was silenced by the start of the overture.[/*][/ex][/m]
        [m1]4. [trn]mitigate, temper, mollify, take the sting out of, propitiate, pacify, blunt, suppress, repress, restrain, subdue, draw the fangs or teeth of, inhibit, put down, damp, mute, squelch, quash, emasculate, muzzle, muffle, shut off, gag, stifle, smother, deaden (the effect of)[/trn]
            [m3][ex][*]Only a full account of what lay behind these events will silence criticism in the media.[/*][/ex][/m]

silent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quiet, still, soundless, noiseless, tranquil, hushed, shushed, mute; calm, serene, placid, peaceful, pacific, unagitated, unruffled, untroubled, undisturbed, [c][p][i][com]Literary[/com][/i][/p][/c] stilly[/trn]
            [m3][ex][*]After the children left the house fell silent. Not a mouse stirred in the silent city.[/*][/ex][/m]
        [m1]2. [trn]uncommunicative, mute, close-mouthed, taciturn, reticent, reserved, mum, tight-lipped, secretive[/trn]
            [m3][ex][*]Millie told me a great deal about her children but was silent on the subject of her own activities.[/*][/ex][/m]
        [m1]3. [trn]unspeaking, unspoken, mute, unexpressed, tacit, understood, implicit, implied, unstated, unsaid[/trn]
            [m3][ex][*]There is a silent agreement among the islanders not to reveal where the whisky is hidden.[/*][/ex][/m]
        [m1]4. [trn]inactive, non-participating, passive, quiescent, [c][p][i][com]Brit[/com][/i][/p][/c] sleeping[/trn]
            [m3][ex][*]Although John runs the company, he has several silent partners.[/*][/ex][/m]
        [m1]5. [trn]unpronounced, unuttered, not sounded, [c][p][i][com]Technical[/com][/i][/p][/c] aphonic[/trn]
            [m3][ex][*]The g in sign is silent, like the k in know and the l in could .[/*][/ex][/m]

silently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]quietly, soundlessly, noiselessly, with catlike tread, as quietly as a mouse, stealthily; wordlessly, speechlessly, mutely[/trn]
            [m3][ex][*]They fold their tents like the Arabs, And silently steal away. He stood by silently, allowing his brother to do all the talking.[/*][/ex][/m]

silhouette
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]outline, profile, contour, form, figure, shape, shadow, configuration, periphery, perimeter[/trn]
            [m3][ex][*]I could see the silhouette of a person on the window-blind.[/*][/ex][/m]

silky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]silken, silklike, delicate, sleek, soft, smooth, satiny, shiny, glossy, lustrous, [c][p][i][com]Technical[/com][/i][/p][/c] sericeous[/trn]
            [m3][ex][*]Her long, silky black hair hung below her shoulders.[/*][/ex][/m]

silly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]senseless, nonsensical, absurd, ridiculous, ludicrous, laughable, risible, asinine, inane, preposterous, idiotic, childish, puerile, foolish, foolhardy, irresponsible, unreasonable, illogical, irrational, pointless, fatuous, stupid, unwise, imbecilic, crazy, mad, insane[/trn]
            [m3][ex][*]It would be silly to pay for it if you can get it for nothing.[/*][/ex][/m]
        [m1]2. [trn]stunned, stupefied, daze, giddy, dizzy, muzzy, benumbed[/trn]
            [m3][ex][*]Culley said something rude and the girl knocked him silly with a karate chop.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]fool, nincompoop, idiot, dunce, ninny, halfwit, simpleton, numskull or numbskull, dim-wit, booby, dolt, jackass, twit, dolt, blockhead, bonehead, nitwit, ignoramus, clod, [c][p][i][com]US[/com][/i][/p][/c] thimble-wit, [c][p][i][com]Colloq[/com][/i][/p][/c] dope, dummy, knuckle-head, goose, drip, silly billy, [c][p][i][com]Brit[/com][/i][/p][/c] clot, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] jerk, nerd[/trn]
            [m3][ex][*]Warren is such a silly to spend so much money on a girl who cares nothing for him.[/*][/ex][/m]

silt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deposit, sediment, alluvium, ooze, sludge[/trn]
            [m3][ex][*]The irrigation pumps get clogged up with silt.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, silt up or over. become clogged or choked or obstructed or dammed or congested[/trn]
            [m3][ex][*]The channel silts up and has to be dredged yearly so that the boats can pass through.[/*][/ex][/m]

silver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]silverware, sterling, (silver) plate; cutlery, [c][p][i][com]US[/com][/i][/p][/c] flatware; hollowware[/trn]
            [m3][ex][*]Guests are coming so I'll have to polish the silver.[/*][/ex][/m]
        [m1]2. [trn]white, greyish, whitish-grey, greyish-white, grey[/trn]
            [m3][ex][*]When your hair has turned to silver, I will love you just the same.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]silvery, shiny, shining, polished, burnished, lustrous, pearly, nacreous, bright, gleaming, [c][p][i][com]Literary[/com][/i][/p][/c] or heraldry argent; white[/trn]
            [m3][ex][*]The moon's silver crescent hung low in the sky. Her hair is more silver than grey.[/*][/ex][/m]
        [m1]4. [trn]silvery, silver-toned, silver-tongued, sweet, pretty, euphonious, melodious, mellifluous, mellifluent, dulcet, musical[/trn]
            [m3][ex][*]The silver tones of the muezzin echoed in the streets, calling the faithful to prayer.[/*][/ex][/m]

similar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]like, almost identical, comparable, equivalent, nearly the same; alike[/trn]
            [m3][ex][*]That brooch is similar to the one I bought for my mother. The two may be similar, but they are not the same.[/*][/ex][/m]
        [m1]2. [trn]be similar to. resemble, be like, correspond to, compare favourably with[/trn]
            [m3][ex][*]This letter is very similar to the one I received yesterday.[/*][/ex][/m]

simmer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]seethe, stew, cook, boil, bubble[/trn]
            [m3][ex][*]A huge cauldron of soup simmered on the fire.[/*][/ex][/m]
        [m1]2. [trn]chafe, seethe, stew, steam, smoulder, fume, rage, burn, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] do a slow burn[/trn]
            [m3][ex][*]Father is still simmering because you scratched his car.[/*][/ex][/m]
        [m1]3. [trn]simmer down. calm or cool down, cool off, calm oneself, become quiet, control oneself, get control of or over oneself, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten down, [c][p][i][com]Slang[/com][/i][/p][/c] cool it[/trn]
            [m3][ex][*]Yesterday he was in a towering rage, but he has simmered down a bit today.[/*][/ex][/m]

simple
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncomplicated, plain, uninvolved, unsophisticated, understandable, intelligible, (easily) understood, comprehensible, clear, lucid, straightforward, easy, elementary, basic[/trn]
            [m3][ex][*]At the age of four, Jan was able to do simple mathematical calculations.[/*][/ex][/m]
        [m1]2. [trn]plain, unadorned, undecorated, unembellished, basic, fundamental, elementary, elemental, mere, unostentatious, unassuming, unpretentious, modest, classic, uncluttered, stark, clean, severe, austere, Spartan, homely; unvarnished, naked, honest[/trn]
            [m3][ex][*]Thea was stunning in a simple black dress with a colourful scarf and gold jewellery. The simple truth is that he came home from work to find the house broken into and his wife gone.[/*][/ex][/m]
        [m1]3. [trn]sincere, frank, candid, open, unaffected, uncomplicated, unpretentious, straightforward, above-board, simple-hearted, uncontrived, direct, upright, square, forthright, four-square, righteous, honest, nave, guileless, artless, undesigning, childlike, ingenuous, unsophisticated, innocent, green[/trn]
            [m3][ex][*]The colonel was a simple man who was respected because he always said just what he meant. A simple heart may be its own best guide.[/*][/ex][/m]
        [m1]4. [trn]unsophisticated, nave, slow, slow-witted, stupid, thick, thickheaded, simple-minded, feeble-minded, oafish, bovine, dense, obtuse, dull, dull-witted, witless, halfwitted, brainless, backward, imbecilic or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] imbecile, cretinous, [c][p][i][com]Colloq[/com][/i][/p][/c] dumb, moronic[/trn]
            [m3][ex][*]That chap Dawson is far too simple to understand what you are asking him.[/*][/ex][/m]
        [m1]5. [trn]lowly, humble, inferior, mean, base, subservient, common, subordinate[/trn]
            [m3][ex][*]The lord of the manor regarded his tenants as simple folk, a breed apart from himself and his family.[/*][/ex][/m]

simplicity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uncomplicatedness; understandability, comprehensibility, lucidity, straightforwardness, clarity, intelligibility, decipherability[/trn]
            [m3][ex][*]Consider the simplicity of some life forms in contrast to the complexity of others. The simplicity of the Bible can be deceptive.[/*][/ex][/m]
        [m1]2. [trn]plainness, cleanness, clarity, severity, starkness, austereness, asceticism, restraint, bareness, purity[/trn]
            [m3][ex][*]She prefers the simplicity of classical or very modern design to baroque and rococo clutter.[/*][/ex][/m]
        [m1]3. [trn]sincerity, openness, artlessness, candour, guilelessness, frankness, unsophisticatedness, ingenuousness, straightforwardness, forthrightness, unaffectedness, unpretentiousness, modesty, navety; plainness, directness, inelegance, rusticity, pastoralism[/trn]
            [m3][ex][*]Many have been charmed by the simplicity of the local folk art.[/*][/ex][/m]
        [m1]4. [trn]stupidity, slow-wittedness, thickheadedness, simple-mindedness, feeble-mindedness, oafishness, cloddishness, obtuseness, dullness, dull-wittedness, witlessness, halfwittedness, imbecility, brainlessness[/trn]
            [m3][ex][*]The simplicity of some of those yokels is incredible.[/*][/ex][/m]

simplify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]clarify, clear up, make easy, paraphrase, explain, explicate, disentangle, untangle, unravel, streamline[/trn]
            [m3][ex][*]Simplify your request and we shall be able to do what you ask.[/*][/ex][/m]

simply
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]merely, barely, purely, only, solely, just, entirely, fully, totally, wholly, altogether, absolutely, really[/trn]
            [m3][ex][*]Is it true that they met regularly simply to discuss politics?[/*][/ex][/m]
        [m1]2. [trn]totally, completely, altogether, entirely, just, plainly, obviously, really, unreservedly, unqualifiedly[/trn]
            [m3][ex][*]If you believe that, you're simply too stupid for words![/*][/ex][/m]
        [m1]3. [trn]navely, artlessly, guilelessly, openly, innocently, ingenuously, unaffectedly, unpretentiously, plainly, naturally[/trn]
            [m3][ex][*]He asked her very simply what she did as a 'working girl'.[/*][/ex][/m]
        [m1]4. [trn]plainly, modestly, starkly, severely, sparely, sparsely, austerely, ascetically[/trn]
            [m3][ex][*]His home is simply furnished, without paintings or any other decoration.[/*][/ex][/m]
        [m1]5. [trn]distinctly, unambiguously, plainly, obviously, unmistakably or unmistakeably[/trn]
            [m3][ex][*]The instructions must be written simply so that they are understandable to anyone.[/*][/ex][/m]

simultaneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]coincident, coinciding, concurrent, contemporaneous, synchronous; contemporary[/trn]
            [m3][ex][*]The simultaneous appearance of two books on such an obscure subject was very unusual.[/*][/ex][/m]

sin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trespass, transgression, offence, wrong, impiety, misdeed, profanation, desecration, iniquity, evil, devilry, sacrilege, crime, infraction, misdeed, dereliction, infringement, violation, misdemeanour, fault, foible, peccadillo[/trn]
            [m3][ex][*]How many sins have been committed in the name of righteousness! It's a sin to tell a lie. The seven deadly sins are anger, covetousness, envy, gluttony, lust, pride, and sloth.[/*][/ex][/m]
        [m1]2. [trn]wickedness, sinfulness, vice, corruption, ungodliness, badness, evil, wrongfulness, iniquity, iniquitousness, immorality, depravity, impiety, irreverence, impiousness, sacrilege[/trn]
            [m3][ex][*]His brother Edmund was conceived in sin, and sin ruled his entire life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]transgress, offend, fall (from grace), lapse, go wrong, stray, go astray, err, Biblical or archaic trespass[/trn]
            [m3][ex][*]Strictly speaking, we can sin only against God.[/*][/ex][/m]

sincere
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]honest, truthful, true, veracious, genuine, heartfelt, true-hearted, undissembling, unfeigned, open, (open and) above-board, straightforward, direct, frank, candid, guileless, artless, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront, on the level, on the up and up[/trn]
            [m3][ex][*]I took her criticism as a sincere desire to see improvement in my work. You have always been sincere in your emotional involvements.[/*][/ex][/m]

sincerely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]truly, honestly, really, wholeheartedly, candidly, frankly, unequivocally, seriously, earnestly, genuinely, deeply, fervently[/trn]
            [m3][ex][*]When they say they love each other, they mean it sincerely.[/*][/ex][/m]

sincerity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]honesty, truthfulness, straightforwardness, openness, forthrightness, frankness, candour, candidness, seriousness, genuineness, uprightness[/trn]
            [m3][ex][*]Everyone appreciates sincerity in dealings with others.[/*][/ex][/m]

sinew
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ligament, tendon; muscle, thew[/trn]
            [m3][ex][*]After the climb, I ached in every sinew.[/*][/ex][/m]
        [m1]2. [trn]Usually, sinews. strength, force, power, energy, brawn, vigour, might, stamina, vitality[/trn]
            [m3][ex][*]The sinews of his argument were considerably weakened by her disarming candour.[/*][/ex][/m]

sinewy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strong, powerful, muscular, mighty, stout, wiry, robust, tough; strapping, brawny, burly[/trn]
            [m3][ex][*]She looked so tiny and fragile cradled in his huge sinewy arms.[/*][/ex][/m]

sinful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]corrupt, evil, wicked, bad, wrong, wrongful, iniquitous, vile, base, profane, immoral, profligate, depraved, criminal, sacrilegious, ungodly, unholy, demonic, irreligious, impious, irreverent[/trn]
            [m3][ex][*]Anything that you like as much as you like chocolate must be sinful. They would never condone such sinful behaviour in our church.[/*][/ex][/m]

sing
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chant, intone, carol, vocalize, trill, croon, pipe, chirp, warble; chorus; yodel[/trn]
            [m3][ex][*]It was a wonderful spring day and Barbara felt like singing. Can you sing On the Road to Mandalay ?[/*][/ex][/m]
        [m1]2. [trn]whistle, pipe, peep[/trn]
            [m3][ex][*]I have just bought a singing kettle.[/*][/ex][/m]
        [m1]3. [trn]tell, tattle, name names, [c][p][i][com]Slang[/com][/i][/p][/c] rat, snitch, squeal, blow the whistle, peach, spill the beans[/trn]
            [m3][ex][*]They found out that Johnny had been singing to the cops about the bank job.[/*][/ex][/m]

singe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]char, blacken, sear, scorch, burn[/trn]
            [m3][ex][*]Unfortunately, I singed the tail of my shirt while ironing it.[/*][/ex][/m]

singer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vocalist, soloist, songster, crooner, chanteuse, nightingale, minstrel, troubadour, balladeer, caroller, chorister, choirboy, choir girl, choir member, chorus-boy, chorus girl, chorus-member, [c][p][i][com]Colloq[/com][/i][/p][/c] songbird, canary, thrush[/trn]
            [m3][ex][*]She used to be a professional singer.[/*][/ex][/m]

single
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unmarried, unwed, unattached, free; celibate[/trn]
            [m3][ex][*]She remained single till she was twenty-two.[/*][/ex][/m]
        [m1]2. [trn]singular, individual, distinct, solitary; one, only, sole, lone, unique, isolated[/trn]
            [m3][ex][*]There wasn't a single person there who could think for himself. A single shot rang out.[/*][/ex][/m]
        [m1]3. [trn]separate, distinct, individual, solitary[/trn]
            [m3][ex][*]Every single hair is rooted in its follicle.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]single out. select, choose, pick, separate, take or put or set aside or apart, distinguish, cull, segregate, fix or fasten on[/trn]
            [m3][ex][*]Why was she singled out for special treatment?[/*][/ex][/m]

single-handed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]solo, lone, solitary, independent, unaided, unassisted[/trn]
            [m3][ex][*]Chichester was the first winner of the single-handed transatlantic sailing race.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]single-handedly, by oneself, alone, solo, on one's own, independently[/trn]
            [m3][ex][*]He sailed round the world single-handed.[/*][/ex][/m]

single-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dedicated, devoted, resolute, steadfast, persevering, firm, determined, dogged, unswerving, unwavering, tireless, purposeful[/trn]
            [m3][ex][*]Single-minded perseverance saw him through the completion of the work in eight years.[/*][/ex][/m]

singly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]one at a time, separately, individually, one by one, successively, one after the other, seriatim[/trn]
            [m3][ex][*]Taken singly, the facts are not hard to assimilate.[/*][/ex][/m]

singular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unusual, different, atypical, eccentric, extraordinary, remarkable, special, uncommon, strange, odd, peculiar, bizarre, outlandish, curious, queer, outr, offbeat, [c][p][i][com]Slang[/com][/i][/p][/c] far-out[/trn]
            [m3][ex][*]Ideas that yesterday were considered singular have today become quite commonplace.[/*][/ex][/m]
        [m1]2. [trn]outstanding, prominent, eminent, pre-eminent, noteworthy, significant, important, conspicuous, particular, notable, signal, exceptional, superior[/trn]
            [m3][ex][*]Stempel made a singular contribution to the development of microscopy.[/*][/ex][/m]
        [m1]3. [trn]lone, isolated, single, separate, uncommon, rare, unique, distinct, one of a kind[/trn]
            [m3][ex][*]Some medieval philosophers denied the existence of general realities, and claimed that all things that exist were particular and singular.[/*][/ex][/m]

singularity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]individuality, distinctiveness, uniqueness, idiosyncrasy[/trn]
            [m3][ex][*]Personality demonstrates its singularity even in handwriting.[/*][/ex][/m]
        [m1]2. [trn]eccentricity, peculiarity, strangeness, oddness, queerness, outlandishness, uncommonness[/trn]
            [m3][ex][*]The singularity of the marriage ceremony among these tribes was often remarked on by anthropologists.[/*][/ex][/m]
        [m1]3. [trn][c][p][i][com]Technical[/com][/i][/p][/c] black hole[/trn]
            [m3][ex][*]The ultimate collapse of the star results, theoretically, in a singularity.[/*][/ex][/m]

sinister
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fateful, inauspicious, unfavourable, foreboding, threatening, menacing, minacious, minatory or minatorial, portentous, ominous, unpropitious, disastrous, dark, gloomy[/trn]
            [m3][ex][*]There was a sinister meaning in the look he gave her.[/*][/ex][/m]
        [m1]2. [trn]evil, bad, corrupt, base, malevolent, malignant, malign, harmful, pernicious, treacherous, nefarious, wicked, diabolic(al), baleful, villainous, insidious, sneaky, furtive, underhand(ed)[/trn]
            [m3][ex][*]The poor girl fell under the sinister influence of a real-life Svengali.[/*][/ex][/m]

sink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]founder, submerge, go down, go under, plunge, descend, be engulfed[/trn]
            [m3][ex][*]The ship was struck below the water-line and sank in minutes.[/*][/ex][/m]
        [m1]2. [trn]subside, cave in, collapse, subside, settle, drop, fall in, go down, slip away[/trn]
            [m3][ex][*]The earth suddenly sank beneath our feet.[/*][/ex][/m]
        [m1]3. [trn]descend, go down, drop, fall, move down or downward(s), go down to or on[/trn]
            [m3][ex][*]The parachute slowly sank to the ground. When he saw the statue move, he sank to his knees, terrified.[/*][/ex][/m]
        [m1]4. [trn]decline, weaken, worsen, degenerate, subside, deteriorate, flag, fail, diminish, die, expire; languish; [c][p][i][com]Colloq[/com][/i][/p][/c] go downhill[/trn]
            [m3][ex][*]Grandfather, sinking fast, summoned the family to his bedside.[/*][/ex][/m]
        [m1]5. [trn]disappear, vanish, fade away, evaporate; set, go down, descend, drop[/trn]
            [m3][ex][*]After a meteoric rise, many rock stars sink into oblivion. As the sun sank slowly in the west, we returned to our hotel to reminisce about our day at the pyramids.[/*][/ex][/m]
        [m1]6. [trn]settle, precipitate, descend, drop[/trn]
            [m3][ex][*]After a few minutes, the sand sinks to the bottom.[/*][/ex][/m]
        [m1]7. [trn]bore, put down, drill, dig, excavate, drive[/trn]
            [m3][ex][*]A special shaft will be sunk just for ventilating the mine.[/*][/ex][/m]
        [m1]8. [trn]submerge, immerse, plunge[/trn]
            [m3][ex][*]He sank his hand deep into the mud and came up with a small box.[/*][/ex][/m]
        [m1]9. [trn]stoop, bend, get, go, lower or humble oneself[/trn]
            [m3][ex][*]I never dreamt that he would sink so low as to beg in the streets.[/*][/ex][/m]
        [m1]10. [trn]invest, venture, risk, put[/trn]
            [m3][ex][*]He sank his life's savings into his son's business, only to see it go bankrupt.[/*][/ex][/m]
        [m1]11. [trn]sink in. be understood, penetrate, register, make an impression on, get through to[/trn]
            [m3][ex][*]How many times do I have to tell you in order for it to sink in?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]12. [trn]basin, wash-basin, wash-bowl, lavabo; Church font, stoup, piscina[/trn]
            [m3][ex][*]The kitchen has a large double sink.[/*][/ex][/m]
        [m1]13. [trn]cesspool, cesspit, pit, hell-hole, den of iniquity, sink-hole, [c][p][i][com]Colloq[/com][/i][/p][/c] dive[/trn]
            [m3][ex][*]We found him playing piano in some sink frequented by the worst element of society.[/*][/ex][/m]

sinking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]queasy, nervous, uneasy, tense, apprehensive, unquiet, fretful, shaky, jittery, jumpy, anxious[/trn]
            [m3][ex][*]Just thinking about the way they treat hostages gave me a sinking feeling in the pit of my stomach.[/*][/ex][/m]
        [m1]2. [trn]depressed, dejected, miserable, dolorous, doleful, mournful, forlorn, woeful, desolate, despairing, stricken, heavy-laden[/trn]
            [m3][ex][*]I had a sudden sinking feeling when she announced that she had something important to tell me.[/*][/ex][/m]

sinner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]transgressor, wrongdoer, miscreant, offender, evil-doer, malefactor, reprobate, Biblical or archaic trespasser[/trn]
            [m3][ex][*]Few people nowadays believe that sinners are punished in hell for all eternity.[/*][/ex][/m]

sip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]taste, sample, sup[/trn]
            [m3][ex][*]She was sitting on a bar stool, sipping a cocktail.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]taste, sample, soupon, drop, bit, swallow, mouthful, spoonful, thimbleful, nip, dram, [c][p][i][com]Colloq[/com][/i][/p][/c] swig[/trn]
            [m3][ex][*]She took a sip, savoured it, then turned to me with a smile.[/*][/ex][/m]

siren
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]whistle, warble, wailer, horn, foghorn; signal, alarm, warning, alert, tocsin[/trn]
            [m3][ex][*]The air raid siren sounded and everyone ran for shelter.[/*][/ex][/m]
        [m1]2. [trn]temptress, seductress, enchantress, charmer, sorceress, femme fatale, Circe, Lorelei, [c][p][i][com]Colloq[/com][/i][/p][/c] vamp, [c][p][i][com]US[/com][/i][/p][/c] mantrap[/trn]
            [m3][ex][*]Have you seen the latest siren to whom John has fallen prey?[/*][/ex][/m]

sissy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]milksop, mama's boy, mummy's boy, namby-pamby, weakling, baby, cry-baby, mollycoddle, [c][p][i][com]US[/com][/i][/p][/c] milquetoast, [c][p][i][com]Colloq[/com][/i][/p][/c] softie or softy, [c][p][i][com]Brit[/com][/i][/p][/c] wet[/trn]
            [m3][ex][*]The boy you remember from school as a sissy is now a football star.[/*][/ex][/m]

sit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be seated, settle, sit down, take a seat, rest, [c][p][i][com]Colloq[/com][/i][/p][/c] take the weight or a load off one's feet[/trn]
            [m3][ex][*]Come in and sit with me for a while. If you sit on that chair it will break.[/*][/ex][/m]
        [m1]2. [trn]hold a session, be in session, assemble, meet, convene; gather, get together[/trn]
            [m3][ex][*]The Supreme Court of the United States will be sitting next week.[/*][/ex][/m]
        [m1]3. [trn]Often, sit on. have or hold or occupy a seat (on), participate (in), be a member (of)[/trn]
            [m3][ex][*]Kathy sits on the board of directors.[/*][/ex][/m]
        [m1]4. [trn]remain, stay, lie, rest; relax, mark time, abide, dwell[/trn]
            [m3][ex][*]Let the dough sit a while to rise. Anita sat in Vienna awaiting her instructions.[/*][/ex][/m]
        [m1]5. [trn]seat, contain, hold, accommodate, have seats or seating for, have room or space or capacity for seating[/trn]
            [m3][ex][*]The auditorium sits only 600.[/*][/ex][/m]
        [m1]6. [trn]sit in.[/trn][/m]
          [m2][b]a[/b] [trn]Often, sit in on. play, join (in), participate (in), take part (in); observe, watch[/trn]
            [m3][ex][*]Mind if I sit in on your poker game? We invited Mary Lou to sit in during our discussion.[/*][/ex][/m]
          [m2][b]b[/b] [trn]substitute, fill in, stand in, double, [c][p][i][com]Colloq[/com][/i][/p][/c] cover, sub, [c][p][i][com]US[/com][/i][/p][/c] pinch-hit[/trn]
            [m3][ex][*]Mary Lou often sat in for our pianist if he had another gig.[/*][/ex][/m]
        [m1]7. [trn]sit out. wait out, outwait, outstay, outlast, outlive, last through, live through[/trn]
            [m3][ex][*]Will sat out endless dances. He sat out the whole evening merely waiting to walk home with Lily.[/*][/ex][/m]
        [m1]8. [trn]sit tight. wait, hang back, hold back, be patient, bide (one's) time, play a waiting game, take no action, delay, temporize, [c][p][i][com]Colloq[/com][/i][/p][/c] hold (one's) horses[/trn]
            [m3][ex][*]Just sit tight till you hear from them - don't jump the gun.[/*][/ex][/m]
        [m1]9. [trn]sit up. awaken, pay attention, notice, become alert or interested or concerned[/trn]
            [m3][ex][*]Jennie's performance in the hurdles made many track coaches sit up.[/*][/ex][/m]
        [m1]10. [trn]sit (with). Often, sit well or right (with). agree with, be agreeable to; seem, appear, look[/trn]
            [m3][ex][*]The way Ashton handled the matter did not sit well with the directors.[/*][/ex][/m]

site
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]location, place, plot, plat, spot, locale, area, milieu, neighbourhood, locality, purlieus, placement, position; situation, orientation[/trn]
            [m3][ex][*]A site near that of ancient Pergamum has been acquired for the building. The site alongside the river has much to recommend it.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]locate, position, place, put, situate, install or instal[/trn]
            [m3][ex][*]The building has been sited to take maximum advantage of the sun.[/*][/ex][/m]

situate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]place in a position or situation or location, place, position, locate, set, spot, put, install or instal[/trn]
            [m3][ex][*]Harwood is very well situated to learn what the high command is planning. The greenhouse should be situated on the south side of the house.[/*][/ex][/m]

situation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]place, position, location, spot, site, locale, setting[/trn]
            [m3][ex][*]The situation of the monastery, high on the mountain, makes it almost inaccessible.[/*][/ex][/m]
        [m1]2. [trn]state (of affairs), condition, circumstances, case, status (quo), lay of the land, picture; plight, predicament; [c][p][i][com]Colloq[/com][/i][/p][/c] ball game; kettle of fish[/trn]
            [m3][ex][*]The present situation calls for careful planning. The chancellor's policies have done little to improve the economic situation.[/*][/ex][/m]
        [m1]3. [trn]position, place, job, employment, post, [c][p][i][com]Colloq[/com][/i][/p][/c] berth[/trn]
            [m3][ex][*]Jenkins likes his new situation as Lord Fortescue's valet.[/*][/ex][/m]

size
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]magnitude, largeness, bigness, bulk, extent, scope, range, dimensions, proportions, measurement(s), expanse, area, square footage, volume, mass, weight; hugeness, immensity, greatness, vastness, enormousness[/trn]
            [m3][ex][*]How do astronomers determine the distance and size of stellar objects? A shape of extraordinary size suddenly loomed up in the darkness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]dimension, measure[/trn]
            [m3][ex][*]The furnishings are sized in proportion to these miniature room displays.[/*][/ex][/m]
        [m1]3. [trn]size up. assess, judge, evaluate, measure, take the measure of, appraise, assay, make an estimate of, estimate, value, gauge, rate[/trn]
            [m3][ex][*]She looked him up and down, sizing him up as a prospective husband.[/*][/ex][/m]

sketchily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]cursorily, superficially, incompletely, patchily, roughly, perfunctorily, skimpily, vaguely, imperfectly, crudely, hastily, hurriedly[/trn]
            [m3][ex][*]His account of the event was sketchily written.[/*][/ex][/m]

sketchy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cursory, superficial, incomplete, patchy, rough, perfunctory, skimpy, imperfect, crude, hasty, hurried, vague, ill-defined, fuzzy, indistinct, inexact, imprecise, unrefined, unpolished, rough-hewn, unfinished[/trn]
            [m3][ex][*]We received only sketchy reports of what was going on in the capital. This will do as a sketchy outline, but eventually the details will need to be filled in.[/*][/ex][/m]

skilful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]skilled, accomplished, adept, adroit, dexterous, expert, proficient, masterly, masterful, gifted, apt, able, clever, talented, capable, professional, trained, qualified, experienced, practised[/trn]
            [m3][ex][*]Julio is a skilful enough driver to race tomorrow. I have to admire the skilful way he handles people.[/*][/ex][/m]

skill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]talent, ability, aptitude, expertness, expertise, facility, skilfulness, art, artistry, cleverness, adeptness, adroitness, mastery, dexterity, handiness, ingenuity, experience, proficiency, finesse, knack, quickness, deftness, technique[/trn]
            [m3][ex][*]It requires great skill to operate this machine.[/*][/ex][/m]
        [m1]2. [trn]accomplishment, forte, strength, gift, capability, know-how, faculty[/trn]
            [m3][ex][*]Her skill is in teaching others how to be skilful sales people.[/*][/ex][/m]

skim
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, skim off. separate, cream, scoop or ladle off, take off, remove[/trn]
            [m3][ex][*]After the water has come to a boil, skim off the scum that has collected on top.[/*][/ex][/m]
        [m1]2. [trn]Often, skim through or over. scan, flip or thumb or leaf through, skip through, glance at or through, dip into[/trn]
            [m3][ex][*]I only had time to skim through your report, but at a glance it looks good.[/*][/ex][/m]
        [m1]3. [trn]soar, glide, skate, slide, sail, fly[/trn]
            [m3][ex][*]Along came Calabro on his sailboard, skimming along the tops of the waves.[/*][/ex][/m]

skin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]epidermis, derma, integument, hide, pelt, fleece, fell[/trn]
            [m3][ex][*]Her skin reddens in the sun. How many skins are needed to make a coat?[/*][/ex][/m]
        [m1]2. [trn]coat, film, coating, crust, incrustation, husk, peel, rind, outside, shell, pellicle, veneer, outer layer, lamina, overlay[/trn]
            [m3][ex][*]The frame is first covered with a tough plastic skin to make it waterproof.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]flay, strip, decorticate, excoriate[/trn]
            [m3][ex][*]I shall skin that boy alive if I catch him![/*][/ex][/m]
        [m1]4. [trn]peel, hull, husk, shell[/trn]
            [m3][ex][*]This machine skins the fruit automatically.[/*][/ex][/m]
        [m1]5. [trn]abrade, scrape, graze, bark[/trn]
            [m3][ex][*]She skinned her knee on the edge of the coffee table.[/*][/ex][/m]

skin-deep
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]superficial, shallow, surface, slight, external, unimportant, trivial, unprofound, insubstantial[/trn]
            [m3][ex][*]The impression he makes on people is only skin-deep.[/*][/ex][/m]

skinny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thin, underweight, gaunt, bony, scraggy, lank, lanky, gangly, gangling, raw-boned, meagre, spare, emaciated, half-starved, undernourished, spare, pinched, hollow-cheeked, wasted, shrunken[/trn]
            [m3][ex][*]Two skinny children were clinging to their mother's skirts.[/*][/ex][/m]

skip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leap, cavort, caper, gambol, frisk, prance, jump, hop, romp, bound, dance[/trn]
            [m3][ex][*]Eleanor came skipping down the walk to the house.[/*][/ex][/m]
        [m1]2. [trn]omit, leave out, pass by, overlook, pass over, avoid, ignore, disregard, steer clear of, cut[/trn]
            [m3][ex][*]In my haste, I skipped over your name. Please skip the reading of the roll today.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]leap, cavort, caper, gambol, frisk, prance, jump, bound, dance, hop, romp[/trn]
            [m3][ex][*]He had a curious way of walking, giving a little skip before each step.[/*][/ex][/m]
        [m1]4. [trn]lacuna, gap, omission, avoidance, disregard; miss, [c][p][i][com]Colloq[/com][/i][/p][/c] go-by[/trn]
            [m3][ex][*]There was a skip of 32 pages after page 64. If you take my advice, you will give that restaurant a skip.[/*][/ex][/m]

skipper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]captain, master, commander; boss, leader, chief[/trn]
            [m3][ex][*]The skipper gave orders to put him in irons.[/*][/ex][/m]

skirmish
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fight, encounter, fray, brush, clash, engagement, confrontation, showdown, combat, battle, conflict, struggle, set-to, contest, scrimmage, fracas, tussle, mle or melee, Law affray, [c][p][i][com]Colloq[/com][/i][/p][/c] scrap, dust-up, [c][p][i][com]Brit[/com][/i][/p][/c] scrum[/trn]
            [m3][ex][*]There was a brief skirmish when the troops met a band of partisans.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fight, clash, struggle, battle, tussle, clash[/trn]
            [m3][ex][*]At the edge of the convoy a destroyer skirmished with a submarine.[/*][/ex][/m]

sky
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heaven(s), skies, arch or vault of heaven, firmament, (wild) blue (yonder), ether, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary welkin, empyrean, azure[/trn]
            [m3][ex][*]The dour, overcast sky gave the bleak moor a chilling sense of foreboding.[/*][/ex][/m]
        [m1]2. [trn]to the skies. overly, excessively, extravagantly, fulsomely, profusely, inordinately, highly[/trn]
            [m3][ex][*]If I praise him to the skies people will get the idea that I benefit from his success.[/*][/ex][/m]

slab
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slice, wedge, piece, hunk, chunk, tranche, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wodge[/trn]
            [m3][ex][*]The keeper threw a large slab of meat into the lion's cage.[/*][/ex][/m]

slack
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]remiss, careless, indolent, negligent, lax, lazy, idle, neglectful, delinquent, inattentive, otiose, dilatory, cunctatory, laggard, easygoing, slothful, sluggish, lethargic, shiftless, do-nothing, fainant, [c][p][i][com]Colloq[/com][/i][/p][/c] asleep at the switch or the wheel, asleep on the job[/trn]
            [m3][ex][*]Production has fallen off because the workers are getting slack.[/*][/ex][/m]
        [m1]2. [trn]loose, flabby, flaccid, soft, limp, baggy, drooping, droopy, bagging, sagging, floppy[/trn]
            [m3][ex][*]The flag hung down, slack in the still air.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, slack or slacken off or up.[/trn][/m]
          [m2][b]a[/b] [trn]let go, let run, let loose, release, slacken, loose, loosen, relax, ease (out or off), let up (on)[/trn]
            [m3][ex][*]Slack off the stern line a bit.[/*][/ex][/m]
          [m2][b]b[/b] [trn]slow (down or up), delay, reduce speed, tire, decline, decrease, diminish, moderate, abate, weaken[/trn]
            [m3][ex][*]Barnes could not keep up his terrific pace and is beginning to slack off. Business has slackened off since Christmas.[/*][/ex][/m]
        [m1]4. [trn]neglect, shirk, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skive (off), [c][p][i][com]US[/com][/i][/p][/c] goof off, Chiefly military gold-brick, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] fuck the dog[/trn]
            [m3][ex][*]Don't let the foreman find you slacking.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]lull, pause, inactivity, cut-back, lessening, reduction, abatement, drop-off, downturn, diminution, decline, fall-off, decrease, dwindling[/trn]
            [m3][ex][*]How do you compensate for the slack in sales of ski equipment during the summer?[/*][/ex][/m]
        [m1]6. [trn]room, looseness, slackness, play, give[/trn]
            [m3][ex][*]There's too much slack in that mooring line.[/*][/ex][/m]

slacker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shirker, loafer, idler, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skiver, Military scrimshanker, [c][p][i][com]US[/com][/i][/p][/c] gold brick, goof-off[/trn]
            [m3][ex][*]We have tight deadlines to meet, so there is no room for slackers on the team.[/*][/ex][/m]

slake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]satisfy, quench, gratify, allay, assuage, ease, relieve[/trn]
            [m3][ex][*]Nothing would slake my thirst better right now than a pint of ice-cold lager.[/*][/ex][/m]

slam
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shut, fling closed, bang[/trn]
            [m3][ex][*]Gillian said that she hated encyclopedias, and slammed the door in the salesman's face.[/*][/ex][/m]
        [m1]2. [trn]crash, smash, smack, dash, ram, bang, slap[/trn]
            [m3][ex][*]Not looking where he was going, Newland slammed his car into a street lamp.[/*][/ex][/m]
        [m1]3. [trn]criticize, attack, vilify, pillory, run down, disparage, denigrate, denounce, put down, flay, pounce on or upon, [c][p][i][com]Colloq[/com][/i][/p][/c] shoot down, pan, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] slate[/trn]
            [m3][ex][*]The critics slammed his play because of the way it portrayed women.[/*][/ex][/m]

slander
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]defamation (of character), calumny, obloquy, misrepresentation, slur, vilification; libel[/trn]
            [m3][ex][*]He spread lies about me and I am suing him for slander.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]defame, calumniate, disparage, slur, traduce, malign, smear, vilify, decry; libel[/trn]
            [m3][ex][*]He must be stopped from slandering people and ruining their reputations.[/*][/ex][/m]

slanderous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]defamatory, calumnious, disparaging, smear, deprecatory, depreciative, discrediting, decrying; libellous[/trn]
            [m3][ex][*]I understand that she made some slanderous remarks about your relationship with your ex-wife.[/*][/ex][/m]

slant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]angle, viewpoint, (point of) view, standpoint, approach, twist, idea, aspect, attitude[/trn]
            [m3][ex][*]The article reflects a new slant on why governments are sometimes out of touch with the electorate.[/*][/ex][/m]
        [m1]2. [trn]bias, prejudice, partiality, one-sidedness, turn, bent[/trn]
            [m3][ex][*]Carla's reporting has a feminist slant which occasionally distorts the facts.[/*][/ex][/m]
        [m1]3. [trn]slope, incline, tilt, ramp, gradient, pitch, lean, leaning, deflection, angle, rake, cant, camber[/trn]
            [m3][ex][*]A window sill normally has an outward slant. The road has a slant downwards to the right on right-hand curves.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]tilt, angle, incline, pitch, cant, slope, bend, lean, list, tip, bevel, shelve[/trn]
            [m3][ex][*]The land slants downwards near the lake. Notice how his writing slants upwards at the ends of the lines. Cut the edges to slant outwards.[/*][/ex][/m]
        [m1]5. [trn]bend, distort, deviate, twist, warp, colour, weight, bias[/trn]
            [m3][ex][*]The editor slanted the story to put the minister in a favourable light.[/*][/ex][/m]

slap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]smack, cuff, whack, rap; spank; [c][p][i][com]Colloq[/com][/i][/p][/c] clout, wallop[/trn]
            [m3][ex][*]He said something extremely rude so she slapped him.[/*][/ex][/m]
        [m1]2. [trn]flap, slat, whip, beat, bat[/trn]
            [m3][ex][*]Can't you stop that blind from slapping in the wind?[/*][/ex][/m]
        [m1]3. [trn]fling, toss, splash, hurl, throw, sling[/trn]
            [m3][ex][*]If you slap some paint on it, no one will know the difference.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]smack, blow, cuff, whack, rap, [c][p][i][com]Colloq[/com][/i][/p][/c] clout, wallop[/trn]
            [m3][ex][*]He got a hard slap on the cheek for using foul language.[/*][/ex][/m]
        [m1]5. [trn]Often, slap in the face. reprimand, reproof, rebuff, criticism, censure, rebuke, shot, thrust, attack, put-down, insult, offence, smack in the eye[/trn]
            [m3][ex][*]The speaker's reference to Anne's paper as 'trivial' was a severe slap in the face.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]slap on. exactly, directly, precisely, straight, point-blank, right, squarely, plumb, smack, bang[/trn]
            [m3][ex][*]As usual, Barry's comments were slap on the mark.[/*][/ex][/m]

slash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cut, gash, hack, score, slit, knife, lacerate; wound; scar[/trn]
            [m3][ex][*]The guide slashed away at the undergrowth with his machete.[/*][/ex][/m]
        [m1]2. [trn]lash, whip, scourge, flog, beat, horsewhip, flail, flagellate, flay, lambaste, thrash, beat[/trn]
            [m3][ex][*]In those days, a convicted felon was beaten and slashed in front of a crowd in the market-place.[/*][/ex][/m]
        [m1]3. [trn]cut, reduce, decrease, drop, mark down, trim, lower[/trn]
            [m3][ex][*]Prices were slashed to clear out last season's styles.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]cut, gash, incision, slit, slice, gouge, rent, rip, score, laceration[/trn]
            [m3][ex][*]There is a slash in each sleeve that reveals the colourful fabric underneath.[/*][/ex][/m]
        [m1]5. [trn]cut, reduction, decrease, mark-down[/trn]
            [m3][ex][*]The department stores continued their price slashes to the end of January.[/*][/ex][/m]

slattern
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]slut, tramp, sloven, trollop, hussy, wanton, whore, prostitute, harlot, streetwalker, lady of the evening, woman of ill repute, loose or fallen woman, trottoise, [c][p][i][com]Colloq[/com][/i][/p][/c] call-girl, pro, [c][p][i][com]Slang[/com][/i][/p][/c] tart, hooker, hustler, [c][p][i][com]US[/com][/i][/p][/c] roundheels, bimbo[/trn]
            [m3][ex][*]His reputation will not be enhanced if he associates with slatterns.[/*][/ex][/m]

slaughter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]butchery, butchering, Rare abattage[/trn]
            [m3][ex][*]Most of the cattle were sent for slaughter.[/*][/ex][/m]
        [m1]2. [trn]massacre, killing, bloodshed, blood bath, murder, homicide, manslaughter, carnage, extermination, execution, liquidation, slaying, blood-letting, butchery, pogrom, genocide, mass murder or execution or extermination, sacrifice, hecatomb[/trn]
            [m3][ex][*]1930 to 1945 saw the slaughter of millions in Europe and the Far East.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]butcher, kill, murder, slay, execute, exterminate, massacre, put to the sword, put to death, liquidate, destroy[/trn]
            [m3][ex][*]How many more must be slaughtered before war is made obsolete?[/*][/ex][/m]
        [m1]4. [trn]defeat, beat, win (out) over, vanquish, overcome, overwhelm, smash, crush, thrash, destroy, rout, upset, trounce, [c][p][i][com]Colloq[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]Our school soccer team slaughtered the visitors 10--0.[/*][/ex][/m]

slave
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lackey or lacquey, scullion, serf, slave-girl, slaveling, odalisque or odalisk, bondservant, bondslave, bondsman or bondman, bondswoman or bondwoman, bondmaid, vassal, Derogatory chiefly [c][p][i][com]Brit[/com][/i][/p][/c] skivvy, [c][p][i][com]Archaic[/com][/i][/p][/c] esne, helot, hierodule, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] slavey[/trn]
            [m3][ex][*]In ancient times, captured peoples and those of lower social status were kept as slaves.[/*][/ex][/m]
        [m1]2. [trn]drudge, workhorse, hack, grind, toiler, labourer, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] fag, dogsbody, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] gofer[/trn]
            [m3][ex][*]Susan was a slave to her job for years, only to be sacked without a pension by the new owners.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]labour, toil, moil, grind, grub, drudge, sweat, burn the midnight oil, lucubrate, work one's fingers to the bone, work like a Trojan or a horse, [c][p][i][com]Brit[/com][/i][/p][/c] skivvy[/trn]
            [m3][ex][*]He was slaving over an essay that was due the following morning.[/*][/ex][/m]

slaver
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drool, salivate, slobber, drivel, dribble, spit, Dialect slabber[/trn]
            [m3][ex][*]The wolf opened its slavering jaws.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]drool, saliva, drivel, dribble, spit, spittle, Dialect slabber[/trn]
            [m3][ex][*]The slaver formed on his lips as he raged on.[/*][/ex][/m]
        [m1]3. [trn]nonsense, drivel, rubbish, twaddle, piffle[/trn]
            [m3][ex][*]The slaver spewed forth by the critics set her teeth on edge.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slave ship, slave-trader[/trn]
            [m3][ex][*]Conditions were so bad aboard the slavers that many of the poor souls died before reaching their destination.[/*][/ex][/m]
        [m1]2. [trn]blackbirder, slave-trader; White slaver, pimp, panderer[/trn]
            [m3][ex][*]He was ashamed that his grandfather had been a South Sea slaver.[/*][/ex][/m]

slavery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enslavement, bondage, thraldom, thrall, enthralment, servitude, serfdom, vassalage, yoke; subjugation, captivity, Historical [c][p][i][com]US[/com][/i][/p][/c] peculiar institution[/trn]
            [m3][ex][*]All of those ancient cultures that we venerate practised slavery.[/*][/ex][/m]
        [m1]2. [trn]slave-trade, blackbirding[/trn]
            [m3][ex][*]No one ever mentions that the family fortune had been made from slavery.[/*][/ex][/m]
        [m1]3. [trn]toil, moil, drudgery, travail, grind, strain, (hard) labour[/trn]
            [m3][ex][*]She remembered the years of slavery she had spent at the kitchen sink.[/*][/ex][/m]

sleazy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsubstantial or insubstantial, flimsy, slight, shabby, poor, gimcrack, jerry-built, tawdry, cheap, tatty, ramshackle, rickety, slipshod, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]Her garish dress was made from some sleazy synthetic material.[/*][/ex][/m]
        [m1]2. [trn]disreputable, low-class, low-grade, squalid, dirty, base, seedy, sordid, contemptible, trashy, run-down, mean, cheap, [c][p][i][com]Colloq[/com][/i][/p][/c] crummy, slummy, [c][p][i][com]Slang[/com][/i][/p][/c] crappy, cheesy[/trn]
            [m3][ex][*]He was lying low in a sleazy hotel while the police searched for him.[/*][/ex][/m]

sleek
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]smooth, slick, velvety, lustrous, shiny, shining, glossy, silky, silken[/trn]
            [m3][ex][*]The seals' sleek fur glistened in the sunlight.[/*][/ex][/m]
        [m1]2. [trn]graceful, trim, streamlined[/trn]
            [m3][ex][*]For her birthday Edmund gave her a sleek convertible.[/*][/ex][/m]
        [m1]3. [trn]suave, unctuous, slimy, fawning, oily, specious, hypocritical, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]His explanations sounded plausible enough, but we soon found out what a sleek rogue he really was.[/*][/ex][/m]

sleep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]doze, (take a) nap, catnap, rest, repose, slumber, drowse, drop or nod off, be in the land of Nod, be in the arms of Morpheus, snore, [c][p][i][com]Colloq[/com][/i][/p][/c] snooze, saw wood, catch or log a few zees (Z's), take or have a zizz, catch forty winks[/trn]
            [m3][ex][*]I was so tired, I slept for a full ten hours.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]nap, doze, slumber, rest, siesta, [c][p][i][com]Colloq[/com][/i][/p][/c] forty winks, snooze, zizz, beauty sleep[/trn]
            [m3][ex][*]As she grew older, she found she needed less sleep.[/*][/ex][/m]

sleepless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]restless, wakeful, insomniac, disturbed[/trn]
            [m3][ex][*]Your mother and I spent a sleepless night worrying about you.[/*][/ex][/m]
        [m1]2. [trn]alert, watchful, vigilant, unsleeping[/trn]
            [m3][ex][*]Mark's wife kept a sleepless vigil at his bedside.[/*][/ex][/m]

sleepwalking
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]noctambulism, somnambulism, noctambulation, somnambulation[/trn]
            [m3][ex][*]Because of his sleepwalking, he had to be strapped in at night.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]noctambulant, somnambulant[/trn]
            [m3][ex][*]Proper drugs will control her sleepwalking activities.[/*][/ex][/m]

sleepy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]drowsy, somnolent, tired, nodding, dozy, lethargic, torpid, slumberous, sluggish, oscitant; weary, fatigued, exhausted, [c][p][i][com]Colloq[/com][/i][/p][/c] dead on one's feet, (knocked) out, beat, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]All that exercise has made me sleepy.[/*][/ex][/m]
        [m1]2. [trn]boring, inactive, dull, quiet, soporific, slow, sluggish[/trn]
            [m3][ex][*]He grew up in a sleepy little village in the Outer Hebrides.[/*][/ex][/m]

slender
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slim, lean, willowy, sylphlike, svelte, lissom or lissome, lithe, graceful, snake-hipped, thin, spare, slight, lanky[/trn]
            [m3][ex][*]By exercising regularly, she has retained her slender figure.[/*][/ex][/m]
        [m1]2. [trn]slim, narrow, slight, poor, unlikely, small, little, scanty, remote, meagre, weak, feeble[/trn]
            [m3][ex][*]Prospects for a quick recovery of the stock market are slender.[/*][/ex][/m]
        [m1]3. [trn]slim, slight, little, scanty, inadequate, insufficient, insignificant, trifling[/trn]
            [m3][ex][*]The evidence against the defendant was too slender for a conviction.[/*][/ex][/m]

sleuth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]detective, (private) detective, (private) investigator, [c][p][i][com]US[/com][/i][/p][/c] P.I., [c][p][i][com]Colloq[/com][/i][/p][/c] private eye, Sherlock, snoop, [c][p][i][com]Brit[/com][/i][/p][/c] tec or 'tec, [c][p][i][com]US[/com][/i][/p][/c] hawkshaw, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] dick, shamus, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gumshoe[/trn]
            [m3][ex][*]Dissatisfied with the progress of the police, we hired a private sleuth to investigate the theft.[/*][/ex][/m]

slice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]slab, piece, rasher, collop, shaving, layer, Cookery scallop, escalope, scaloppine (pl. of scaloppina) or scaloppini (pl.)[/trn]
            [m3][ex][*]May I have another slice of ham?[/*][/ex][/m]
        [m1]2. [trn]portion, piece, part, wedge, share, sliver, helping[/trn]
            [m3][ex][*]He wants to make certain he gets his slice of the pie.[/*][/ex][/m]
        [m1]3. [trn]spatula; slicer[/trn]
            [m3][ex][*]The Cabots gave us a silver fish slice for a wedding present.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]cut, carve, divide[/trn]
            [m3][ex][*]They watched their mother slicing bread for sandwiches.[/*][/ex][/m]

slick
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]smooth, sleek, glossy, silky, silken, shiny, shining, glassy, slippery[/trn]
            [m3][ex][*]His slick hair looked as if it had been greased.[/*][/ex][/m]
        [m1]2. [trn]smooth, urbane, suave, smooth-spoken, glib, smug, plausible; sycophantic, unctuous, [c][p][i][com]Colloq[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]Thomas was a slick operator and managed to worm his way into a position of power.[/*][/ex][/m]
        [m1]3. [trn]smooth, clever, skilful, adroit, dexterous, professional, ingenious, imaginative, inventive, creative, [c][p][i][com]Colloq[/com][/i][/p][/c] neat[/trn]
            [m3][ex][*]The performance was slick and well-rehearsed.[/*][/ex][/m]
        [m1]4. [trn]superficial, shallow, meretricious, specious, glib[/trn]
            [m3][ex][*]They have made a lot of money publishing slick magazines for the yuppy market.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, slick down. smooth, plaster down, grease, oil[/trn]
            [m3][ex][*]He likes his hair slicked down to look like Valentino's.[/*][/ex][/m]

slicker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confidence man or woman, cheat, swindler, mountebank, [c][p][i][com]Colloq[/com][/i][/p][/c] con man, city slicker[/trn]
            [m3][ex][*]That slicker she met in Paris tricked Harriet out of a lot of money before he disappeared.[/*][/ex][/m]
        [m1]2. [trn]oilskin (raincoat)[/trn]
            [m3][ex][*]Best wear your slicker if you're going out in this storm, James.[/*][/ex][/m]

slide
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]glide, slip; coast, skim, glissade, skate, plane, skid, toboggan, slither[/trn]
            [m3][ex][*]The drawer slid smoothly out on its runners. Terry came sliding down the icy hill, arms and legs flailing.[/*][/ex][/m]
        [m1]2. [trn]creep, steal, slip, slink, move[/trn]
            [m3][ex][*]My contact slid into the seat beside me and slipped me a note.[/*][/ex][/m]
        [m1]3. [trn]decline, decrease, drop, fall[/trn]
            [m3][ex][*]Shares slid to an all-time low on this morning's market.[/*][/ex][/m]
        [m1]4. [trn]let slide. forget, ignore, neglect, gloss or pass over, pay no heed or mind (to)[/trn]
            [m3][ex][*]When Mr Bartlett borrowed my lawnmower, I let the matter slide till he began to think of it as his own, and offered to lend it to me![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]landslide, earth-slip, avalanche, mud-slide[/trn]
            [m3][ex][*]A dozen houses were destroyed in the slides caused by the recent torrential rains.[/*][/ex][/m]

slight
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]small, little, minor, negligible, unlikely, insignificant, inconsequential[/trn]
            [m3][ex][*]There is always a slight chance that you might be wrong, you know.[/*][/ex][/m]
        [m1]2. [trn]trifling, tiny, slender, minute, infinitesimal; trace, perceptible[/trn]
            [m3][ex][*]He didn't attach the slightest importance to the rumours that were going round. You'd best wash it again, as there is still a slight odour of garlic.[/*][/ex][/m]
        [m1]3. [trn]small, short, petite, thin, slim, slender, delicate, diminutive, tiny, miniature, bantam, wee, pocket, pocket-sized, [c][p][i][com]US[/com][/i][/p][/c] vest-pocket, [c][p][i][com]Colloq[/com][/i][/p][/c] pint-sized[/trn]
            [m3][ex][*]Charlotte's slight build seems totally unaffected by the amount she eats.[/*][/ex][/m]
        [m1]4. [trn]insubstantial or unsubstantial, weak, feeble, delicate, dainty, frail, unstable, fragile, flimsy, lightly made or built, precarious, inadequate, rickety, insecure[/trn]
            [m3][ex][*]This table is too slight to support the computer and the printer. His arguments were far too slight to carry conviction.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]disregard, ignore, disdain, scorn, snub, rebuff, cut, disrespect, cold-shoulder[/trn]
            [m3][ex][*]He thought she had slighted him deliberately at the dance.[/*][/ex][/m]
        [m1]6. [trn]insult, offend, affront, mortify, diminish, minimize, depreciate, disparage[/trn]
            [m3][ex][*]Siobhan felt slighted by Harry's inattention.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]insult, affront, slur, indignity, outrage, offence, disrespect[/trn]
            [m3][ex][*]It is hard to understand why she tolerates his persistent slights.[/*][/ex][/m]
        [m1]8. [trn]inattention, neglect, disregard, indifference, snub, cold shoulder, coldness, ill-treatment[/trn]
            [m3][ex][*]Perhaps she misinterprets his obsessive occupation in his work as a slight to her.[/*][/ex][/m]

slightly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]a little, somewhat, to a certain or slight or minor extent or degree or measure, marginally[/trn]
            [m3][ex][*]Yes, I do feel slightly better, thank you.[/*][/ex][/m]

slim
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See slender, 1, above.[/trn][/m]
        [m1]2. [trn]See slender, 2, 3, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]reduce, lose or shed weight, diet, Chiefly [c][p][i][com]US[/com][/i][/p][/c] slenderize[/trn]
            [m3][ex][*]I really must slim if I am to fit into my summer clothes.[/*][/ex][/m]

slimy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]oozy, slippery, mucky, squashy, squishy, viscous, sticky, gluey, mucilaginous, uliginous, glutinous, mucous, clammy, mushy, [c][p][i][com]US[/com][/i][/p][/c] squushy or squooshy, [c][p][i][com]Colloq[/com][/i][/p][/c] gooey, gunky, [c][p][i][com]US[/com][/i][/p][/c] gloppy[/trn]
            [m3][ex][*]He had cleverly buried the bag of diamonds in a mass of slimy waste where no one would want to look.[/*][/ex][/m]
        [m1]2. [trn]slippery, unctuous, obsequious, sycophantic, toadying, servile, creeping, grovelling, abject, [c][p][i][com]Colloq[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]I don't mind his trying to sell me insurance, but why does he have to be so slimy about it?[/*][/ex][/m]

sling
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]toss, throw, cast, propel, hurl, shy, fling, fire, shoot, pitch, let fly, launch, heave, lob, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]He slung his briefcase onto the desk and flopped into a chair.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]slingshot, catapult, trebuchet or trebucket[/trn]
            [m3][ex][*]It is said that David slew Goliath with a stone from his sling.[/*][/ex][/m]
        [m1]3. [trn]support, strap, band; belt[/trn]
            [m3][ex][*]The doctor ordered him to keep his sprained arm in a sling for a few days. The military rifles are supplied with leather slings.[/*][/ex][/m]

slink
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sneak, creep, steal, prowl, skulk[/trn]
            [m3][ex][*]The dog slunk out of the room with its tail between its legs.[/*][/ex][/m]

slip
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]slide, skid, glide, slither[/trn]
            [m3][ex][*]Waxing the runners helps the sleigh slip along more easily.[/*][/ex][/m]
        [m1]2. [trn]stumble, lose one's footing or balance, miss one's footing, trip; fall, tumble[/trn]
            [m3][ex][*]Mother slipped on the ice but luckily didn't fall down.[/*][/ex][/m]
        [m1]3. [trn]Often, slip up. err, blunder, make a mistake, miscalculate, go wrong, botch (up), [c][p][i][com]Slang[/com][/i][/p][/c] screw up[/trn]
            [m3][ex][*]He slipped up again by failing to give you your telephone messages.[/*][/ex][/m]
        [m1]4. [trn]let slip. reveal, divulge, blurt out, leak, let out, disclose, expose, [c][p][i][com]Colloq[/com][/i][/p][/c] come out with, blab[/trn]
            [m3][ex][*]He accidentally let slip the news that you were back in town.[/*][/ex][/m]
        [m1]5. [trn]slip away or by. pass, elapse, vanish, go by[/trn]
            [m3][ex][*]The hours just slipped away when I was with Irena.[/*][/ex][/m]
        [m1]6. [trn]slip away or off or out. escape, disappear, leave, vanish, steal, go or run away or off or out, break away, get away, give (someone) the slip; sneak away or off or out[/trn]
            [m3][ex][*]After the speech, he slipped away before we could interview him.[/*][/ex][/m]
        [m1]7. [trn]slip in. enter, get in, sneak in; put in[/trn]
            [m3][ex][*]A field mouse slipped in past the wire netting. I managed to slip in my suggestion before the meeting was adjourned.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]blunder, error, mistake, fault, oversight, slip of the tongue or pen, inadvertence, indiscretion, impropriety, transgression, peccadillo, faux pas, [c][p][i][com]Colloq[/com][/i][/p][/c] slip-up, Chiefly [c][p][i][com]US[/com][/i][/p][/c] blooper, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] boob, bloomer[/trn]
            [m3][ex][*]She made so many slips in the letter that she had to retype it.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]piece, scrap, strip, sliver; paper, note, chit, permit, permission, pass, document[/trn]
            [m3][ex][*]I'll put my phone number on this slip of paper. To go on the outing, each child will have to bring in a slip signed by a parent.[/*][/ex][/m]
        [m1]2. [trn]shoot, scion, cutting, sprig, twig, sprout, runner, offshoot[/trn]
            [m3][ex][*]After the slip is inserted, the branch must be bandaged up firmly.[/*][/ex][/m]

slippery
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slick, sleek, slimy, icy, glassy, smooth, greasy, oily, lubricated, [c][p][i][com]Colloq[/com][/i][/p][/c] skiddy[/trn]
            [m3][ex][*]Be careful! Those stairs can be slippery when they're wet.[/*][/ex][/m]
        [m1]2. [trn]evasive, devious, shifty, unreliable, undependable, questionable, untrustworthy, dishonest, treacherous, disloyal, perfidious, slick, crafty, sly, foxy, cunning, tricky, sneaky, false, reptilian, faithless, [c][p][i][com]Colloq[/com][/i][/p][/c] shady[/trn]
            [m3][ex][*]I have dealt with some very slippery characters over the years, but this one is downright evil.[/*][/ex][/m]

slipshod
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]careless, slovenly, slapdash, haphazard, messy, untidy, disorganized, lax, unorganized, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy[/trn]
            [m3][ex][*]We refused to pay the bill because of the slipshod way they did the repairs.[/*][/ex][/m]

slit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]split, cut, slash, gash, knife, slice[/trn]
            [m3][ex][*]The bark of the log is first slit OBopen, then carefully peeled back.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]split, cut, gash, incision, fissure, groove, slash, cleft, aperture, opening[/trn]
            [m3][ex][*]Off-stage, the rest of the actors were watching the audience through a slit in the curtain.[/*][/ex][/m]

slither
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]slide, worm, snake, slip, slink, glide, skitter, creep, crawl[/trn]
            [m3][ex][*]After regarding me for a moment, the cobra turned and slithered away.[/*][/ex][/m]

sliver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fragment, piece, shard, shred, splinter, slip, shaving, paring, flake, chip, bit, scrap, snippet, snip[/trn]
            [m3][ex][*]Two weeks later, we were still finding tiny slivers of glass from the broken vase.[/*][/ex][/m]

slob
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]oaf, boor, pig, lout, churl, yahoo, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] yob, yobbo, Chiefly [c][p][i][com]US[/com][/i][/p][/c] galoot or galloot, Slobbovian[/trn]
            [m3][ex][*]He was a complete slob - he never tidied his room, and hardly ever washed.[/*][/ex][/m]

slogan
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]war cry, battle-cry, rallying cry, catchword, watchword; motto[/trn]
            [m3][ex][*]The magazine's slogan was 'If you love words, you'll love Word '.[/*][/ex][/m]

slope
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]incline, decline, ascend, descend, rise, fall, dip, sink, drop (off), angle, slant, pitch, tilt, tip[/trn]
            [m3][ex][*]The lawn slopes downwards from the house, then upwards towards that grove of trees.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]incline, decline, ascent, descent, acclivity, declivity, rise, fall, ramp, dip, sink, drop, angle, slant, pitch, tilt, rake, tip, camber, cant, grade, bevel, hill, bank, mount, gradient, [c][p][i][com]US[/com][/i][/p][/c] grade, upgrade, downgrade[/trn]
            [m3][ex][*]Sheep can be seen grazing on the grassy slopes.[/*][/ex][/m]

sloppy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]messy, dirty, slovenly, careless, slipshod, untidy, disordered, disorderly; draggle-tailed, bedraggled, dishevelled, unkempt, dowdy, frumpish, shabby, scruffy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] grungy[/trn]
            [m3][ex][*]She is certainly a sloppy housekeeper. John's teacher complained about his sloppy work.[/*][/ex][/m]
        [m1]2. [trn]wet, slushy, watery, soggy, soppy, sopping, sodden, sloshy, muddy, rainy[/trn]
            [m3][ex][*]The roads were sloppy after all the rain. You're lucky you don't have to go out in this sloppy weather.[/*][/ex][/m]
        [m1]3. [trn]sentimental, gushy, gushing, mawkish, maudlin, mushy, over-emotional, [c][p][i][com]Colloq[/com][/i][/p][/c] slushy, [c][p][i][com]Brit[/com][/i][/p][/c] wet, soppy[/trn]
            [m3][ex][*]She starts to cry whenever she watches a sloppy film on TV.[/*][/ex][/m]

slot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]groove, fissure, notch, slit, opening, hollow, depression, channel, sulcus[/trn]
            [m3][ex][*]Each of these pieces fits into its own slot. Drop a coin in the slot and watch what happens.[/*][/ex][/m]
        [m1]2. [trn]opening, position, vacancy, job, place, assignment, niche, space, spot, pigeon-hole[/trn]
            [m3][ex][*]We filled that slot in the sales department. They scheduled the new programme into the half-hour slot after the six o'clock news.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]groove, fissure, notch, slit, hollow out[/trn]
            [m3][ex][*]We slotted the stanchions to accommodate the shelf brackets.[/*][/ex][/m]
        [m1]4. [trn]assign, schedule, place, position, pigeon-hole, fit[/trn]
            [m3][ex][*]Can we slot this interview into the documentary on China?[/*][/ex][/m]

sloth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]idleness, laziness, indolence, slothfulness, inertia, apathy, indifference, accidie, torpor, faineance, pococurantism, torpidity, sluggishness, languor, languidness, lethargy, phlegm, Rare hebetude[/trn]
            [m3][ex][*]The maharajahs lived a life of sloth and luxury at the expense of their poverty-stricken subjects.[/*][/ex][/m]

slothful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]idle, lazy, indolent, apathetic, indifferent, torpid, inert, pococurante, slack, lax, shiftless, fainant, inactive, do-nothing, sluggish, sluggard(ly), slow, laggard, languorous, languid, lethargic, lackadaisical, phlegmatic, hebetudinous[/trn]
            [m3][ex][*]One cannot pursue a slothful attitude and expect to get anywhere in life.[/*][/ex][/m]

slouch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]droop, sag, stoop, loll, slump, hunch[/trn]
            [m3][ex][*]Sit up straight and stop slouching.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]stoop, sag, droop, slump, hunch[/trn]
            [m3][ex][*]He seems to have developed a slouch from the burden of his responsibilities.[/*][/ex][/m]
        [m1]3. [trn]Usually, no slouch. sloven, loafer, sluggard, laggard, loafer, idler, malingerer, lazybones[/trn]
            [m3][ex][*]Nellie is certainly no slouch when it comes to exercising to keep fit.[/*][/ex][/m]

slow
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lagging, laggard, dawdling, sluggish, sluggard(ly), slow-moving, leaden, ponderous, unhurried, plodding, snail-like, tortoise-like, torpid, leaden-footed, creeping, crawling; deliberate, slow-paced, leisurely, gradual, easy, relaxed, lax, lackadaisical, lazy, [c][p][i][com]US[/com][/i][/p][/c] lallygagging or lollygagging[/trn]
            [m3][ex][*]They walked at a slow pace back to the house. Philip has become a little slower in his old age.[/*][/ex][/m]
        [m1]2. [trn]gradual, progressive, moderate, perceptible, almost imperceptible, measurable[/trn]
            [m3][ex][*]The church elders have noted a slow decline in moral standards.[/*][/ex][/m]
        [m1]3. [trn]unhurried, slow-moving, slow-paced[/trn]
            [m3][ex][*]The slow funeral cortege crept through the streets.[/*][/ex][/m]
        [m1]4. [trn]behindhand, unpunctual[/trn]
            [m3][ex][*]I missed the train because my watch is five minutes slow.[/*][/ex][/m]
        [m1]5. [trn]late, tardy, behindhand, dilatory, delayed, unpunctual[/trn]
            [m3][ex][*]You were so slow in getting here that everyone has gone.[/*][/ex][/m]
        [m1]6. [trn]slack, inactive, quiet, sluggish, unproductive[/trn]
            [m3][ex][*]Business is always a bit slow after the holidays.[/*][/ex][/m]
        [m1]7. [trn]dense, dull, slow-witted, dull-witted, obtuse, backward, bovine, dim, dim-witted, stupid, unresponsive, blockish, cloddish, unintelligent, doltish, simple, stolid, unimaginative, Boeotian, [c][p][i][com]Colloq[/com][/i][/p][/c] slow on the uptake, thick, dumb[/trn]
            [m3][ex][*]I'm afraid I'm a bit slow when it comes to particle physics.[/*][/ex][/m]
        [m1]8. [trn]conservative, unprogressive, old-fashioned, out of date, backward, old-fogyish or old-fogeyish, behind the times, [c][p][i][com]Colloq[/com][/i][/p][/c] square, not with it, past it, [c][p][i][com]US[/com][/i][/p][/c] out of it[/trn]
            [m3][ex][*]The council has been rather slow in realizing the needs of the community.[/*][/ex][/m]
        [m1]9. [trn]boring, dull, tiresome, ennuyant, tedious, dead, sleepy, somnolent, torpid, soporific, wearisome, dry-as-dust, uninteresting, monotonous, tame, uneventful, humdrum, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum, dead, [c][p][i][com]Brit[/com][/i][/p][/c] dead-and-alive[/trn]
            [m3][ex][*]This town becomes really slow in the autumn, till the tourists reappear in the spring.[/*][/ex][/m]
        [m1]10. [trn]reluctant, not quick, unwilling, hesitant, disinclined, averse, loath or loth, indisposed[/trn]
            [m3][ex][*]Even when provoked, Cassie tends to be slow to anger.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]11. [trn]slowly, unhurriedly, cautiously, carefully, circumspectly[/trn]
            [m3][ex][*]He failed his test because he drove too slow.[/*][/ex][/m]
        [m1]12. [trn]behindhand, tardily, late, unpunctually[/trn]
            [m3][ex][*]All the trains seem to be running a bit slow tonight.[/*][/ex][/m]
        [m1]13. [trn]slowly, easy, leisurely, easily[/trn]
            [m3][ex][*]They told him to take things slower or he'd have another heart attack.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]14. [trn]Often, slow down or up. slack or slacken off, reduce speed, hold back, put on the brakes, take it easy[/trn]
            [m3][ex][*]You'd better slow down before you come to Deadman's Hill.[/*][/ex][/m]
        [m1]15. [trn]relax, take it easy, [c][p][i][com]Colloq[/com][/i][/p][/c] ease up[/trn]
            [m3][ex][*]The doctor suggested that at my age I ought to slow down a little.[/*][/ex][/m]

sludge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]muck, mire, ooze, mud, slime, dregs, silt, residue, precipitate, [c][p][i][com]Colloq[/com][/i][/p][/c] goo[/trn]
            [m3][ex][*]The mechanic said that there was a lot of sludge in the engine.[/*][/ex][/m]

sluggishness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sloth, laziness, slothfulness, languor, lassitude, lethargy, languidness, laggardness, torpor, phlegm, lifelessness, stagnation, shiftlessness, pococurantism, faineance, accidie, Rare hebetude[/trn]
            [m3][ex][*]A few days' golfing in Scotland will help to shake off the sluggishness of your Caribbean holiday.[/*][/ex][/m]

slum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, slums. ghetto, warren, shanty town, [c][p][i][com]US[/com][/i][/p][/c] skid row or Skid Road[/trn]
            [m3][ex][*]Many very famous men emerged from the slums of the Lower East Side in New York.[/*][/ex][/m]

slump
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dip, trough, depreciation, decline, downturn, downslide, recession, depression, falling-off, fall-off, fall, drop, plunge, descent, crash, collapse, failure; nosedive, tailspin[/trn]
            [m3][ex][*]A slump in the housing market was one of the early signs of the impending recession. The market went into a slump this morning from which it barely recovered before closing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]decline, slip, recede, fall (off), drop, plunge, descend, sink, crash, collapse, dive, plummet, take or go into a nosedive or tailspin[/trn]
            [m3][ex][*]Prices on the stock market slumped following announcement of a rise in interest rates.[/*][/ex][/m]
        [m1]3. [trn]See slouch, 1, above.[/trn][/m]

slur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]smear, insult, calumny, aspersion, affront, stigma, stain, blot, spot, (black) mark, discredit, insinuation, innuendo, imputation, slander, libel, slight, [c][p][i][com]Colloq[/com][/i][/p][/c] put-down[/trn]
            [m3][ex][*]She resents any slur on her husband's character.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mumble, misarticulate, garble, stutter, lisp[/trn]
            [m3][ex][*]Some people nowadays slur their speech so badly that one can hardly understand them.[/*][/ex][/m]
        [m1]3. [trn]slur over. gloss over, pass over, disregard, give short shrift to, ignore[/trn]
            [m3][ex][*]The eulogies at the memorial service slurred over his faults and focused on his accomplishments.[/*][/ex][/m]

sly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cunning, artful, crafty, clever, wily, guileful, underhand(ed), deceitful, treacherous, foxy, scheming, plotting, designing, conniving, furtive, shrewd, sneaky, stealthy, insidious, devious, disingenuous, tricky, shifty, sharp, canny, [c][p][i][com]Colloq[/com][/i][/p][/c] shady[/trn]
            [m3][ex][*]It was devilishly sly of him to manoeuvre you into paying for his party.[/*][/ex][/m]
        [m1]2. [trn]impish, elfish, roguish, mischievous, puckish, devilish, scampish, naughty, arch, waggish[/trn]
            [m3][ex][*]Even as he was flirting with Allison he was giving Antonia sly, conspiratorial winks.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]on the sly. slyly or slily, quietly, surreptitiously, covertly, stealthily, furtively, sneakily, underhandedly, clandestinely, [c][p][i][com]Colloq[/com][/i][/p][/c] on the q.t. or Q.T., on the side[/trn]
            [m3][ex][*]Although her parents had forbidden her to see him again, Antonia continued to meet Kevin on the sly.[/*][/ex][/m]

small
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]little, tiny, short, diminutive, petite, mignon(ne), wee, teeny, elfin, Lilliputian, midget, miniature, minute, minuscule, baby, bantam, pocket(-sized), mini; undersized, immature, young, under age; [c][p][i][com]Colloq[/com][/i][/p][/c] pint-sized, [c][p][i][com]US[/com][/i][/p][/c] peewee[/trn]
            [m3][ex][*]She was once small enough to fit into a size 7. When I was very small, my father took me to my first cricket match.[/*][/ex][/m]
        [m1]2. [trn]slight, secondary, insignificant, trivial, inconsequential, lesser, puny, negligible, minor, trifling, unimportant, paltry, nugatory[/trn]
            [m3][ex][*]The opinions of other people were not of the smallest importance to him.[/*][/ex][/m]
        [m1]3. [trn]unimaginative, shallow, unoriginal, mundane, everyday, limited, unprofound, uninspired, commonplace, matter-of-fact, flat, two-dimensional[/trn]
            [m3][ex][*]With their small minds they were incapable of fully appreciating the scope of the project.[/*][/ex][/m]
        [m1]4. [trn]skimpy, niggardly, stingy, uncharitable, ungenerous, scanty, meagre, cheap, petty, parsimonious, grudging, stinting, selfish, miserly, tight, tight-fisted, close-fisted, close; poor, insignificant, inadequate, insufficient, unsatisfactory, negligible, trifling, humble, small-scale, modest, unpretentious, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling, measly[/trn]
            [m3][ex][*]With all your money, it was very small of you not to contribute more to the scholarship fund. We all thought their cheque was too small.[/*][/ex][/m]
        [m1]5. [trn]insignificant, limited, negligible, trifling, tiny; little, minor, diminished, reduced, slight[/trn]
            [m3][ex][*]Only a small number of people came to the opening night. It was small consolation to be told that he had come a good second.[/*][/ex][/m]
        [m1]6. [trn]feel small. feel embarrassed or ashamed or shamed or humiliated or foolish, feel discomfited or disconcerted or uncomfortable, feel mortified or chagrined, [c][p][i][com]Colloq[/com][/i][/p][/c] feel put down[/trn]
            [m3][ex][*]Doreen always managed to make some remark that made Andrew feel small.[/*][/ex][/m]

small-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]small, petty, selfish, stingy, grudging, niggardly, ungenerous, mean, narrow-minded, narrow, close-minded, uncharitable, hidebound, rigid, intolerant, unimaginative, short-sighted, near-sighted, myopic[/trn]
            [m3][ex][*]Charging members of staff for local telephone calls seems rather small-minded.[/*][/ex][/m]

small-time
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]small, small-scale, unimportant, petty, piddling, minor, insignificant, trifling, trivial[/trn]
            [m3][ex][*]In less than ten years he succeeded in building a small-time used-car business into a national chain.[/*][/ex][/m]

smart
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intelligent, clever, bright, brilliant, quick-witted, sharp, acute, astute, capable, adept, apt, quick, ingenious[/trn]
            [m3][ex][*]Emily is one of the smartest children in the class.[/*][/ex][/m]
        [m1]2. [trn]canny, perspicacious, perceptive, percipient, discerning, knowledgeable, au fait, well-educated, well-read, erudite, learned, well-versed, aware, shrewd, streetwise, [c][p][i][com]Slang[/com][/i][/p][/c] hip, tuned in, [c][p][i][com]US[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]Brendan is smart enough to avoid trouble.[/*][/ex][/m]
        [m1]3. [trn]elegant, chic, fashionable, stylish, modish,  la mode, well-groomed, trim, neat, dapper, spruce, soign(e), [c][p][i][com]Colloq[/com][/i][/p][/c] snappy, natty[/trn]
            [m3][ex][*]You must admit that both Della and Paul are smart dressers.[/*][/ex][/m]
        [m1]4. [trn]pert, pointed, saucy, witty, nimble-witted, poignant, trenchant, effective[/trn]
            [m3][ex][*]I wish he would stop making smart remarks when I am trying to explain something.[/*][/ex][/m]
        [m1]5. [trn]brisk, vigorous, animated, active, energetic, spirited, lively; quick, alert, jaunty, perky, breezy[/trn]
            [m3][ex][*]The enemy launched a smart counter-attack at dawn. He set off down the road at a smart pace.[/*][/ex][/m]
        [m1]6. [trn]quick, swift, stiff, smarting, stinging, sharp, severe[/trn]
            [m3][ex][*]The mugger gave him a smart blow on the back of the neck.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]sting, hurt, pinch, pain, ache, tingle, prickle, burn, throb, stab, pierce[/trn]
            [m3][ex][*]The antiseptic may smart a bit when it is put on the cut. The smoky atmosphere made her eyes smart.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]injury, harm, pain, pang, twinge, affliction, suffering, smarting[/trn]
            [m3][ex][*]For years he silently endured the smart of his colleagues' ridicule.[/*][/ex][/m]

smear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]daub, rub, anoint, spread, cover, coat, wipe, plaster, bedaub; besmirch, dirty, smudge, stain, soil, begrime[/trn]
            [m3][ex][*]The baby smeared ice-cream all over his face. The car windows were smeared with dirt from the road.[/*][/ex][/m]
        [m1]2. [trn]blacken, besmirch, soil, sully, calumniate, slander, discredit, tarnish, defile, vilify, scandalize, stigmatize, [c][p][i][com]Colloq[/com][/i][/p][/c] drag through the mud[/trn]
            [m3][ex][*]Politicians regularly smear their opponents with all sorts of accusations.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]smudge, daub, stain, splodge or chiefly [c][p][i][com]US[/com][/i][/p][/c] splotch, blot, taint, spot[/trn]
            [m3][ex][*]These outrageous lies constitute a smear on my good reputation. There was a smear of blood on his collar.[/*][/ex][/m]
        [m1]4. [trn]slander, scandal, libel, vilification, mud-slinging, defamation, calumny, aspersion, reflection[/trn]
            [m3][ex][*]The article contains several smears on the character of an MP.[/*][/ex][/m]

smell
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]odour, scent, aroma, perfume, fragrance, bouquet, breath, whiff[/trn]
            [m3][ex][*]Don't you love the smell of freshly brewed coffee in the morning?[/*][/ex][/m]
        [m1]2. [trn]stink, stench, fetor or foetor, fetidness, mephitis, effluvium, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pong[/trn]
            [m3][ex][*]The smell from the rotting garbage was overpowering.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]scent, sniff, [c][p][i][com]Colloq[/com][/i][/p][/c] get a whiff of[/trn]
            [m3][ex][*]The moment I smelt that perfume I knew that Nicole had been there.[/*][/ex][/m]
        [m1]4. [trn]stink, reek, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pong, hum[/trn]
            [m3][ex][*]The milk had gone off and smelled to high heaven.[/*][/ex][/m]

smelly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]malodorous, evil-smelling, foul-smelling, foul, mephitic, fetid, putrid, reeky, stinking, noisome, rank, offensive, miasmic or miasmatic or miasmatical or miasmal, odoriferous, rancid, high, gamy, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] whiffy[/trn]
            [m3][ex][*]She hid the diamond in a washing basket full of smelly clothes.[/*][/ex][/m]

smile
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grin, beam[/trn]
            [m3][ex][*]He smiled and said he was pleased to meet me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]grin[/trn]
            [m3][ex][*]Georgina bestowed on me a sweet, wistful smile.[/*][/ex][/m]

smirk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]leer, sneer, grin, grimace, simpering smile[/trn]
            [m3][ex][*]Wipe that conceited smirk off your face.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sneer, grimace, leer[/trn]
            [m3][ex][*]Instead of saying, 'I told you so', he just stood there smirking.[/*][/ex][/m]

smitten
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]affected, afflicted, beset, stricken, troubled, distressed, burdened, crushed, plagued, haunted, worried, bothered, vexed[/trn]
            [m3][ex][*]Offers of help for the smitten town came pouring in.[/*][/ex][/m]
        [m1]2. [trn]captivated, enthralled, struck, bewitched, enchanted, beguiled, charmed, enraptured, infatuated, enamoured, ensorcelled, swept off one's feet, [c][p][i][com]Colloq[/com][/i][/p][/c] bowled over, gaga[/trn]
            [m3][ex][*]Anthea met some rock star and was totally smitten. They were so smitten by the beauty of the island that they returned every year.[/*][/ex][/m]

smooth
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]regular, even, flush, flat, level, plane, unruffled, unbroken, unwrinkled, undisturbed, tranquil, peaceful, calm, serene, glassy[/trn]
            [m3][ex][*]A light breeze rose to ripple the smooth surface of Alan's martini.[/*][/ex][/m]
        [m1]2. [trn]slick, sleek, shiny, glossy, glassy, mirror-like, uniform, polished, burnished; silky, silken, velvety, satiny[/trn]
            [m3][ex][*]Optical mirrors for telescopes must be as smooth as modern technology can made them. He ran his fingers over the smooth fabric.[/*][/ex][/m]
        [m1]3. [trn]unobstructed, easy, effortless, free, uncluttered, even, orderly, well-ordered, uneventful, flowing, fluent, unconstrained, uninterrupted[/trn]
            [m3][ex][*]There were no obstacles in the way of a smooth return to normal operations. The road to ruin is short and smooth.[/*][/ex][/m]
        [m1]4. [trn]hairless, bald, bare, naked, clean-shaven, smooth-shaven, depilated, glabrous[/trn]
            [m3][ex][*]His smooth pate shone in the moonlight.[/*][/ex][/m]
        [m1]5. [trn]soothing, mellow, pleasant, bland, mild, soft[/trn]
            [m3][ex][*]That is a very smooth whisky indeed.[/*][/ex][/m]
        [m1]6. [trn]suave, slick, slippery, unctuous, silken, silky, glib, urbane, soign(e), agreeable, winning, plausible, facile, nonchalant, courtly, eloquent, honey-tongued, smooth-spoken, persuasive, oily, slimy, syrupy, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]With his quick understanding and smooth manner, Edward was a very successful salesman.[/*][/ex][/m]
        [m1]7. [trn]sweet, dulcet, pear-shaped, mellow, well-modulated, silver-tongued[/trn]
            [m3][ex][*]The smooth tones of his serenade wafted through the evening air.[/*][/ex][/m]
        [m1]8. [trn]slick, scheming, conniving, crafty, shrewd, cunning, tricky, shifty, sly, foxy, Machiavellian, sophistic(al), plausible, credible, believable, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey[/trn]
            [m3][ex][*]Robinson came up with a very smooth plan to bilk wealthy widows out of their money.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]Often, smooth out or away. flatten, even, level, iron, press, mangle, calender[/trn]
            [m3][ex][*]Please smooth the wrinkles out of this shirt so that I can wear it tonight.[/*][/ex][/m]
        [m1]10. [trn]prepare, lay, pave, ease, ready, clear, open, prime, lubricate, facilitate[/trn]
            [m3][ex][*]What is your policy for smoothing the way for employees joining the firm?[/*][/ex][/m]
        [m1]11. [trn]sand, plane, polish, buff, burnish[/trn]
            [m3][ex][*]The wood is smoothed to a glassy finish before being used for the cabinets.[/*][/ex][/m]
        [m1]12. [trn]Often, smooth over. ameliorate, assuage, allay, calm, gloss over, minimize, mitigate, lessen, soothe, reduce, temper, mollify, smoothen, soften, palliate, appease[/trn]
            [m3][ex][*]An otherwise uncomfortable situation was smoothed over by her quiet words.[/*][/ex][/m]

smother
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suffocate, stifle, choke, asphyxiate; throttle, strangle, snuff (out), kill[/trn]
            [m3][ex][*]He was accused of trying to smother his wife with a pillow.[/*][/ex][/m]
        [m1]2. [trn]be suffocated or stifled or asphyxiated, be choked or strangled, be killed[/trn]
            [m3][ex][*]The infant apparently smothered in the blanket.[/*][/ex][/m]
        [m1]3. [trn]overwhelm, overcome, blanket, inundate, cover, shower; envelop, wrap, enshroud, surround[/trn]
            [m3][ex][*]The children crowded round and smothered her with kisses. The banquet table was smothered in white roses.[/*][/ex][/m]
        [m1]4. [trn]repress, subdue, suppress, conceal, hide, keep or hold back, cover up, mask, choke back or down, check; stifle, muffle, blanket, blank out[/trn]
            [m3][ex][*]He managed to smother his grief and put on a brave face. Our whispers were smothered by the noise of the hi-fi.[/*][/ex][/m]
        [m1]5. [trn]extinguish, put out, snuff out[/trn]
            [m3][ex][*]The foam from the fire extinguisher smothered the blaze in a few moments.[/*][/ex][/m]

smoulder
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]burn; seethe, simmer, chafe, rage, fume, foam, boil, stew, fester, [c][p][i][com]Colloq[/com][/i][/p][/c] get hot under the collar, get (all) steamed up, see red, [c][p][i][com]US[/com][/i][/p][/c] do a slow burn, get (all) burnt up[/trn]
            [m3][ex][*]The fire continued to smoulder, then flared up again a week later. He has been smouldering ever since his wife confessed she was going out with another man.[/*][/ex][/m]

smug
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]self-satisfied, complacent, holier-than-thou, self-important, overconfident, conceited[/trn]
            [m3][ex][*]She is a bit too smug about the security of her job and might get a nasty shock some day soon.[/*][/ex][/m]

snack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bite, nibble, morsel, titbit or chiefly [c][p][i][com]US[/com][/i][/p][/c] tidbit, refreshment(s), [c][p][i][com]Brit[/com][/i][/p][/c] elevenses, [c][p][i][com]Colloq[/com][/i][/p][/c] nosh[/trn]
            [m3][ex][*]Have a little snack or you'll be hungry later.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]bite, nibble, [c][p][i][com]Colloq[/com][/i][/p][/c] nosh[/trn]
            [m3][ex][*]He gained all that weight just from snacking between meals.[/*][/ex][/m]

snag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hitch, catch, problem, (stumbling) block, stricture, bottleneck, complication, obstacle, impediment, obstruction, hindrance, difficulty, [c][p][i][com]US[/com][/i][/p][/c] hang-up[/trn]
            [m3][ex][*]A snag developed that prevented my keeping my promise to you.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]catch, tear, rip[/trn]
            [m3][ex][*]He snagged his new jacket on a nail.[/*][/ex][/m]

snake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]reptile, serpent, ophidian, viper[/trn]
            [m3][ex][*]A specialist in snakes is called a herpetologist.[/*][/ex][/m]
        [m1]2. [trn]snake in the grass, traitor, turncoat, Judas, quisling, betrayer, double-crosser, informer, rat, [c][p][i][com]US[/com][/i][/p][/c] Benedict Arnold, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fink, ratfink[/trn]
            [m3][ex][*]Eventually they caught the snake who was giving away their plans to the enemy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]slither, glide, creep, crawl, worm[/trn]
            [m3][ex][*]To avoid being seen, he snaked along on his stomach for a few yards.[/*][/ex][/m]
        [m1]4. [trn]twist, wind, curve, bend, turn, zigzag, worm, wander, loop, crook, meander[/trn]
            [m3][ex][*]The road snakes through the jungle for 50 miles or more.[/*][/ex][/m]

snap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]break (off), separate, crack; cleave, split, fracture, give way, part[/trn]
            [m3][ex][*]The wind snapped off tree branches like matchsticks. The back legs of the chair snapped in two as she sat on it.[/*][/ex][/m]
        [m1]2. [trn]click; pop; crack[/trn]
            [m3][ex][*]The door snapped shut.[/*][/ex][/m]
        [m1]3. [trn]Often, snap at.[/trn][/m]
          [m2][b]a[/b] [trn]bite (at), nip, gnash or snatch at[/trn]
            [m3][ex][*]The postman ran down the street, the dog snapping at his heels.[/*][/ex][/m]
          [m2][b]b[/b] [trn]attack, lunge at, lash out (at), snarl at, growl (at), bark (at), be brusque or short or curt (with), [c][p][i][com]Colloq[/com][/i][/p][/c] jump down (someone's) throat, fly off the handle (at)[/trn]
            [m3][ex][*]Robin is in a bad mood today, snapping at everyone.[/*][/ex][/m]
        [m1]4. [trn]Usually, snap up or [c][p][i][com]US[/com][/i][/p][/c] also off. grab (up), snatch (up), seize, pluck, pounce on or upon, make off with, take (away), capture, catch, get, secure[/trn]
            [m3][ex][*]The people who arrived early at the sale had snapped up all the bargains.[/*][/ex][/m]
        [m1]5. [trn]shoot, snapshot, photograph, click, catch[/trn]
            [m3][ex][*]He always has his camera with him so that he can snap anything interesting.[/*][/ex][/m]
        [m1]6. [trn]snap one's fingers at. disdain, scorn, flout, dismiss, contemn, disregard, ignore, defy, mock, deride, thumb one's nose at, [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at[/trn]
            [m3][ex][*]He merely snapped his fingers at the dangers when I mentioned them.[/*][/ex][/m]
        [m1]7. [trn]snap out of it. recover, come round or around, revive, awaken, wake up, perk up, liven up, cheer up; get a grip or (a) hold on or of oneself, pull oneself together, (re)gain control of oneself[/trn]
            [m3][ex][*]I was feeling very blue yesterday but managed to snap out of it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]crack, crackle, pop, click[/trn]
            [m3][ex][*]The lid shut with a snap.[/*][/ex][/m]
        [m1]9. [trn]spell, period, interval, wave[/trn]
            [m3][ex][*]During that cold snap we thought we were in for a terrible winter.[/*][/ex][/m]
        [m1]10. [trn]catch, spring catch, (snap-)fastener, fastening, clasp[/trn]
            [m3][ex][*]Do you want snaps or buttons sewn on this shirt?[/*][/ex][/m]
        [m1]11. [trn]energy, vigour, animation, liveliness, vitality, bounce, alertness, sprightliness, lan, dash, sparkle, verve, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, zing, get-up-and-go, pep, pizazz[/trn]
            [m3][ex][*]Granny certainly has a lot of snap left in her.[/*][/ex][/m]
        [m1]12. [trn]easy job, [c][p][i][com]Slang[/com][/i][/p][/c] picnic, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] breeze[/trn]
            [m3][ex][*]There had been no need for her to worry, for the exam turned out to be a snap.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]13. [trn]abrupt, sudden, precipitate, hurried, hasty, incautious, rash, unpremeditated, unplanned, not well-thought-out, quick, instantaneous, instant[/trn]
            [m3][ex][*]This is too important a matter for a snap decision.[/*][/ex][/m]

snappish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]short-tempered, testy, petulant, peevish, irritable, prickly, touchy, irascible, quick to anger, quick-tempered, hot-tempered, waspish, [c][p][i][com]Brit[/com][/i][/p][/c] snappy, [c][p][i][com]US[/com][/i][/p][/c] on a short string or tether[/trn]
            [m3][ex][*]He fancies that being snappish goes with his 'artistic' temperament.[/*][/ex][/m]
        [m1]2. [trn]curt, short, abrupt, brusque, curmudgeonly, cantankerous, sharp, cross, grouchy, gruff, cranky, crusty, crabby, crabbed, acid, tart, acerbic, churlish, dyspeptic, choleric, splenetic, ill-humoured, ill-tempered, temperamental, moody, [c][p][i][com]Brit[/com][/i][/p][/c] snappy[/trn]
            [m3][ex][*]Grandad tended to be snappish when he became impatient with our lack of experience.[/*][/ex][/m]

snappy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quick, sharp, brisk, smart, crisp, lively, rapid, speedy[/trn]
            [m3][ex][*]If you want to come with us, you'd better make it snappy.[/*][/ex][/m]
        [m1]2. [trn]fashionable, chic, sharp, smart, stylish, dapper, modish, [c][p][i][com]Colloq[/com][/i][/p][/c] natty, [c][p][i][com]Brit[/com][/i][/p][/c] trendy[/trn]
            [m3][ex][*]Your new friend is a very snappy dresser, isn't he?[/*][/ex][/m]

snare
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trap, net, springe, noose, gin[/trn]
            [m3][ex][*]They had caught only a pigeon in the snare.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]trap, catch, entrap, seize, capture, ensnare[/trn]
            [m3][ex][*]Using a different bait, William snared some partridges.[/*][/ex][/m]

snarl
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]growl; snap[/trn]
            [m3][ex][*]I admit I found three snarling Dobermans a bit off-putting. The clerk snarled at me when I asked for a form.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]growl[/trn]
            [m3][ex][*]With a snarl the dog leapt at his throat.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, snarl up. tangle, entangle, complicate, confuse, scramble, muddle, twist, mix or mess up, [c][p][i][com]Colloq[/com][/i][/p][/c] ball up, screw up[/trn]
            [m3][ex][*]This situation is so snarled up that we'll never straighten it out.[/*][/ex][/m]
        [m1]2. [trn]tangle, entangle, knot, twist, ravel, jam, kink[/trn]
            [m3][ex][*]The rope won't feed through the pulley because it's all snarled.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]tangle, entanglement, complexity, snag, problem, difficulty, complication, muddle, mess, predicament, fix, quandary, dilemma, [c][p][i][com]Colloq[/com][/i][/p][/c] snarl-up, tight spot, pickle[/trn]
            [m3][ex][*]The situation was full of snarls and problems.[/*][/ex][/m]
        [m1]4. [trn]jungle, maze, labyrinth, knot[/trn]
            [m3][ex][*]The drain was clogged by a snarl of hair.[/*][/ex][/m]

snatch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grab, grasp, seize, clasp, clutch, pluck, take (hold of), catch, lay hold of, wrest, latch on to, capture, snap up, win, get, lay or get one's hands on[/trn]
            [m3][ex][*]The thief snatched her purse and ran away. One must snatch every available opportunity for happiness.[/*][/ex][/m]
        [m1]2. [trn]Chiefly [c][p][i][com]US[/com][/i][/p][/c] kidnap, abduct[/trn]
            [m3][ex][*]They snatched the kid and are holding him for ransom.[/*][/ex][/m]
        [m1]3. [trn]save, rescue, deliver, remove[/trn]
            [m3][ex][*]At the very last moment, we were snatched from the jaws of death.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]grab, clutch, grasp[/trn]
            [m3][ex][*]He made a snatch for her necklace, but she managed to duck out of the way.[/*][/ex][/m]
        [m1]5. [trn]scrap, bit, fragment, snippet, segment, morsel, specimen, sample[/trn]
            [m3][ex][*]We were able to hear only brief snatches of their conversation through the closed door.[/*][/ex][/m]

sneak
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lurk, slink, steal, creep, skulk, cower, lurk, pad, prowl, sidle, [c][p][i][com]Colloq[/com][/i][/p][/c] pussyfoot[/trn]
            [m3][ex][*]We caught Francis sneaking about the house last night.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]informer, [c][p][i][com]Colloq[/com][/i][/p][/c] tattle-tale, [c][p][i][com]Brit[/com][/i][/p][/c] grass, [c][p][i][com]Slang[/com][/i][/p][/c] stool-pigeon, snitch, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] nark, [c][p][i][com]US[/com][/i][/p][/c] stoolie, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fink, ratfink, [c][p][i][com]US[/com][/i][/p][/c] shoo-fly[/trn]
            [m3][ex][*]Frank picked up a little money acting as a sneak for the police.[/*][/ex][/m]

sneaking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]persistent, lingering, lurking, nagging, worrying, worrisome, niggling, intuitive, deep-rooted, deep-seated, [c][p][i][com]Slang[/com][/i][/p][/c] gut[/trn]
            [m3][ex][*]She had a sneaking suspicion that Stephen was a police informer.[/*][/ex][/m]
        [m1]2. [trn]innate, intuitive, inherent, private, secret, suppressed, hidden, unexpressed, undeclared, unvoiced, unavowed, unconfessed, unrevealed, unadmitted, undivulged, undisclosed, covert[/trn]
            [m3][ex][*]I have a sneaking sympathy with the underdog.[/*][/ex][/m]

sneaky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]underhand(ed), devious, furtive, sly, slippery, disingenuous, deceitful, dishonest, unscrupulous, shifty[/trn]
            [m3][ex][*]He took a sneaky look at his friend's homework before starting his own.[/*][/ex][/m]

sneer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]smirk, curl one's lip, sniff[/trn]
            [m3][ex][*]Don't sneer - you might be the next to lose your job.[/*][/ex][/m]
        [m1]2. [trn]scorn, disdain, despise, contemn, turn up one's nose (at), sniff (at), jeer (at), laugh (at), deride, mock, ridicule; underrate; [c][p][i][com]Colloq[/com][/i][/p][/c] sneeze at, [c][p][i][com]Slang[/com][/i][/p][/c] knock[/trn]
            [m3][ex][*]They sneered at her ambition to become a serious athlete.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]scorn, jeer, disdain, contempt, derision, mockery, ridicule; sneering, jeering[/trn]
            [m3][ex][*]Barry endured his classmates' sneers without a word.[/*][/ex][/m]

sneeze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sternutate[/trn]
            [m3][ex][*]I was about to sneeze, so I grabbed a tissue.[/*][/ex][/m]
        [m1]2. [trn]sneeze at. See sneer, 2, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]sternutation; sneezing[/trn]
            [m3][ex][*]The sneeze is an involuntary convulsive action.[/*][/ex][/m]

snicker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]snigger, chuckle, giggle, titter, laugh up one's sleeve, mock, scorn, laugh (at), jeer (at)[/trn]
            [m3][ex][*]It was embarrassing when the audience began to snicker at the ineptitude of the juggler.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]snigger, chuckle, giggle, titter[/trn]
            [m3][ex][*]The villain gave a little snicker when he thought he had her in his clutches.[/*][/ex][/m]

sniff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]whiff, breath, odour, scent[/trn]
            [m3][ex][*]I got a sniff of her perfume as she walked by.[/*][/ex][/m]
        [m1]2. [trn]hint, spirit, feeling, suggestion[/trn]
            [m3][ex][*]There is the sniff of spring in the air.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]smell, snuffle, snuff[/trn]
            [m3][ex][*]Why is your dog always sniffing at my shoes?[/*][/ex][/m]
        [m1]4. [trn]sniff (at). See sneer, 2, above.[/trn][/m]

snip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]nip, clip, crop, cut, lop, prune, dock[/trn]
            [m3][ex][*]When the blossoms begin to fade, snip them off.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]cut, slit, gash, slash, incision, nick[/trn]
            [m3][ex][*]We could watch the audience through a small snip in the curtain.[/*][/ex][/m]
        [m1]3. [trn]bit, scrap, shred, snippet, fragment, cutting, clipping, remnant, morsel[/trn]
            [m3][ex][*]You are welcome to the leftover snips of fabric.[/*][/ex][/m]
        [m1]4. [trn]snips. scissors, shears, tinsnips[/trn]
            [m3][ex][*]This duct can be cut with the snips.[/*][/ex][/m]

snipe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, snipe at. shoot at, fire at; attack, criticize, deride, find fault with, carp at, pick apart[/trn]
            [m3][ex][*]Newby has been sniping at the organization for years and we simply ignore him.[/*][/ex][/m]

snivel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sniffle, snuffle, blubber, whimper, whine, mewl, pule; cry, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] whinge[/trn]
            [m3][ex][*]I'll buy some of your matches, little girl, but only if you stop snivelling.[/*][/ex][/m]

snobbery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]snobbism, snobbishness, pretentiousness, pretension, hauteur, haughtiness, superciliousness, condescension, loftiness, contemptuousness, presumptuousness, lordliness, disdainfulness, disdain, pompousness, pomposity, affectation, inflatedness, self-importance, conceit, vainness, vanity, narcissism, self-admiration, self-centredness, egotism, smugness, [c][p][i][com]Colloq[/com][/i][/p][/c] uppishness, uppitiness, snootiness, snottiness[/trn]
            [m3][ex][*]It is commonplace to criticize the nouveau riche for their snobbery.[/*][/ex][/m]

snobbish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]condescending, superior, patronizing, arrogant, haughty, lordly, lofty, putting on airs, disdainful, supercilious, contemptuous, pretentious, smug, scornful, self-important, affected, conceited, egotistic(al), vain, self-satisfied, complacent, pompous, [c][p][i][com]Colloq[/com][/i][/p][/c] snooty, snotty, highfalutin or hifalutin, on one's high horse, uppity, hoity-toity, high and mighty, stuck-up, [c][p][i][com]Brit[/com][/i][/p][/c] uppish, Chiefly [c][p][i][com]US[/com][/i][/p][/c] high-hat, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed[/trn]
            [m3][ex][*]Since he got his knighthood, Cathcart has become so snobbish he'll have nothing to do with us.[/*][/ex][/m]

snoop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pry, spy, interfere, meddle, intrude, butt in(to), [c][p][i][com]Colloq[/com][/i][/p][/c] stick or poke one's nose; be nosy, nose around or about[/trn]
            [m3][ex][*]He couldn't stop snooping into other people's affairs.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]busybody, Paul Pry, meddler, spy, intruder, snooper, peeper; private detective or investigator; [c][p][i][com]Colloq[/com][/i][/p][/c] Nosy Parker, [c][p][i][com]US[/com][/i][/p][/c] buttinsky or buttinski; private eye, [c][p][i][com]US[/com][/i][/p][/c] shamus[/trn]
            [m3][ex][*]There was a snoop here today, asking a lot of personal questions.[/*][/ex][/m]

snug
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cosy, comfortable, intimate, relaxing, restful, warm, sheltered, friendly, easy, homely, casual, [c][p][i][com]Colloq[/com][/i][/p][/c] comfy[/trn]
            [m3][ex][*]Curled up on the sofa, Chris looks as snug as a bug in a rug.[/*][/ex][/m]

snuggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cuddle, snug down, nestle, nuzzle[/trn]
            [m3][ex][*]The puppies snuggled up close to their mother for warmth and protection.[/*][/ex][/m]

soak
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drench, saturate, wet, immerse, souse, douse or dowse, bathe, steep, inundate, ret[/trn]
            [m3][ex][*]You'd better let the tablecloth soak for a while to get out those wine stains.[/*][/ex][/m]
        [m1]2. [trn]soak up. absorb, take in, sponge up; assimilate, learn[/trn]
            [m3][ex][*]The parched earth soaked up the water like a sponge. Let me just lie here and soak up some sunshine. She spent years soaking up the culture of the Cameroons.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]alcoholic, drunkard, drunk, dipsomaniac, drinker, tippler, toper, sot, [c][p][i][com]Slang[/com][/i][/p][/c] sponge, souse, boozer, [c][p][i][com]US[/com][/i][/p][/c] dip, lush, juicer[/trn]
            [m3][ex][*]You'll never get a straight answer out of that old soak.[/*][/ex][/m]

soaking
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drenching, wetting, dousing or dowsing, immersing, saturating[/trn]
            [m3][ex][*]We got a thorough soaking when we were caught in the storm.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]wet, sopping, drenched, dripping, saturated, soaked, wringing wet, streaming, sodden, waterlogged[/trn]
            [m3][ex][*]Take off your soaking clothes and sit by the fire in this robe.[/*][/ex][/m]

soar
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rise, fly, hover, float, hang[/trn]
            [m3][ex][*]The glider soared over the hills, catching every updraught.[/*][/ex][/m]
        [m1]2. [trn]rise, increase, escalate, climb, spiral upwards, shoot up or upwards, rocket, sky-rocket[/trn]
            [m3][ex][*]To counteract inflation, interest rates began to soar.[/*][/ex][/m]

sob
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]cry, weep, blubber, shed tears, snivel, whimper, sniff, snuffle, pule, wail, moan, boohoo, mewl, pule, bawl, howl, yowl[/trn]
            [m3][ex][*]The poor, lonely child sobbed quietly.[/*][/ex][/m]

sober
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]teetotal, temperate, [c][p][i][com]US[/com][/i][/p][/c] dry, [c][p][i][com]Colloq[/com][/i][/p][/c] on the (water-) wagon[/trn]
            [m3][ex][*]Because he was driving, he stayed sober at the party while everyone else got drunk.[/*][/ex][/m]
        [m1]2. [trn]serious, solemn, earnest, dispassionate, unruffled, unflustered, unexcited, unperturbed, steady, sedate, staid, composed, dignified, cool, calm, serene, tranquil, collected, cool-headed, level-headed, sane, balanced, practical, realistic, rational, clear-headed, [c][p][i][com]Slang[/com][/i][/p][/c] together[/trn]
            [m3][ex][*]We invited you because we respect your sober judgement.[/*][/ex][/m]
        [m1]3. [trn]sedate, sombre, plain, simple, subdued, quiet, repressed, dreary, dark, drab, colourless, neutral[/trn]
            [m3][ex][*]At the funeral the widow wore a sober black costume.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]sober up. detoxify, recover, [c][p][i][com]Colloq[/com][/i][/p][/c] dry out[/trn]
            [m3][ex][*]When she finally sobered up she awoke to find herself in custody.[/*][/ex][/m]

sobriety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]teetotalism, abstemiousness, abstention, abstinence, non-indulgence, temperance[/trn]
            [m3][ex][*]Since taking the pledge, Oscar has been a model of sobriety.[/*][/ex][/m]
        [m1]2. [trn]seriousness, soberness, solemnity, staidness, gravity, temperateness, sedateness, formality, dignity[/trn]
            [m3][ex][*]They made him promise to do nothing to upset the sobriety of the memorial service.[/*][/ex][/m]

so-called
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]styled, self-styled, designated, soi-disant, called, professed[/trn]
            [m3][ex][*]They found themselves fighting for Kolchak, the so-called supreme ruler of all the Russias.[/*][/ex][/m]
        [m1]2. [trn]alleged, pretended, supposed, ostensible; misnamed, misdesignated; suspect[/trn]
            [m3][ex][*]She bought it through the so-called Honest Used Car Dealers Association.[/*][/ex][/m]

sociable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]friendly, affable, approachable, social, gregarious, outgoing, extrovert(ed) or extravert(ed), companionable, accessible, amiable, amicable, genial, congenial, convivial, warm, cordial, neighbourly, hail-fellow-well-met, [c][p][i][com]Colloq[/com][/i][/p][/c] chummy, cosy[/trn]
            [m3][ex][*]The people in this area are quite sociable, and we get together often.[/*][/ex][/m]

social
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]communal, community, common, collective, group, public, popular, societal[/trn]
            [m3][ex][*]In many New England towns, the business of government is a social activity. Crime is a social, not an individual problem.[/*][/ex][/m]
        [m1]2. [trn]sexual, sexually transmitted, venereal[/trn]
            [m3][ex][*]The clinic was established specifically to deal with social diseases.[/*][/ex][/m]
        [m1]3. [trn]See sociable, above.[/trn][/m]

socialize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mix, get together, fraternize, keep company, go out, get out; associate[/trn]
            [m3][ex][*]They haven't had much time for socializing since the birth of their baby.[/*][/ex][/m]

society
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fellowship, brotherhood, association, intercourse, companionship, company, camaraderie, friendship[/trn]
            [m3][ex][*]Few people can be happy for long without the society of others.[/*][/ex][/m]
        [m1]2. [trn]mankind, people, the public[/trn]
            [m3][ex][*]I fear that Bob is not yet ready to mingle with society again. Do you believe that society demands too much?[/*][/ex][/m]
        [m1]3. [trn]culture, civilization, community, way of life, world; organization, system[/trn]
            [m3][ex][*]The hunting society was replaced largely by the agricultural some 10,000 years ago.[/*][/ex][/m]
        [m1]4. [trn]high society, haut monde, beau monde, upper classes, polite society, lite, gentry, [c][p][i][com]Colloq[/com][/i][/p][/c] upper crust[/trn]
            [m3][ex][*]The purpose of the debutante ball is to introduce young ladies of about 18 to society.[/*][/ex][/m]
        [m1]5. [trn]organization, club, association, circle, league, institute, academy, alliance, guild, group, fraternity, sorority, brotherhood, sisterhood, fellowship, union, consociation, sodality, Verein, bund or Bund[/trn]
            [m3][ex][*]The society, founded to advance and support linguistic scholarship, is now 100 years old.[/*][/ex][/m]

soft
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]yielding, cushiony, plushy, spongy, squeezable, compressible, squashy, squashable, flexible, plastic, pliable, pliant, supple, flexile, flexuous, unstarched[/trn]
            [m3][ex][*]This mattress is much too soft for my back.[/*][/ex][/m]
        [m1]2. [trn]easy, comfortable, undemanding, [c][p][i][com]Colloq[/com][/i][/p][/c] cushy[/trn]
            [m3][ex][*]His uncle got him a soft job at the Labour Ministry.[/*][/ex][/m]
        [m1]3. [trn]gentle, mild, balmy, pleasant, moderate, warm, halcyon, springlike, summery, restful, tranquil, relaxing, lazy[/trn]
            [m3][ex][*]Alexandra was looking forward to a week in the soft Caribbean climate.[/*][/ex][/m]
        [m1]4. [trn]subdued, toned or turned down, muted, low, quiet, melodious, mellifluous or mellifluent, mellow, gentle, faint, softened, soothing, smooth[/trn]
            [m3][ex][*]Riley thought she might succumb to the influences of the wine and the soft music and lights.[/*][/ex][/m]
        [m1]5. [trn]easygoing, tolerant, kind, compassionate, gentle, merciful, lenient, indulgent, permissive, liberal, lax, easy, docile, tame, submissive, deferential, benign, tender-hearted, sympathetic, kind-hearted, kind[/trn]
            [m3][ex][*]Some believe that the jailers were too soft with the criminals. His parents were far too soft.[/*][/ex][/m]
        [m1]6. [trn]Usually, soft in the head. foolish, silly, simple, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daft, [c][p][i][com]US[/com][/i][/p][/c] off[/trn]
            [m3][ex][*]Kevin must have gone a bit soft in the head if he thinks that Clara still loves him.[/*][/ex][/m]
        [m1]7. [trn]depressed, declining, in decline, in recession, slow, unprofitable, borderline, questionable, weak[/trn]
            [m3][ex][*]Owing to the stormy, cold summer, the resort business has been soft this year.[/*][/ex][/m]
        [m1]8. [trn]downy, silky, silken, satiny, furry, fluffy, feathery, fleecy, fuzzy, velvety, smooth (as a baby's bottom)[/trn]
            [m3][ex][*]The wool from the lambs is much softer.[/*][/ex][/m]
        [m1]9. [trn]pastel, pale, delicate, fine, subdued, light, matte or matt, quiet, diffuse(d), soothing[/trn]
            [m3][ex][*]He wanted the bedroom painted in soft shades of greenish blue.[/*][/ex][/m]
        [m1]10. [trn]harmless, non-addictive[/trn]
            [m3][ex][*]Some consider cannabis a soft drug.[/*][/ex][/m]
        [m1]11. [trn]fuzzy, woolly, blurred, blurry, foggy, diffuse(d)[/trn]
            [m3][ex][*]The soft focus photos of the wedding looked very romantic.[/*][/ex][/m]
        [m1]12. [trn]weak, feeble, frail, effete, delicate, non-physical, non-muscular, puny, flabby, out of training or condition or shape, pampered; namby-pamby, effeminate, unmanly, unmanful, [c][p][i][com]Colloq[/com][/i][/p][/c] sissified, sissy[/trn]
            [m3][ex][*]He had been out of the marines for so long they thought he had gone soft.[/*][/ex][/m]
        [m1]13. [trn]easy, luxurious, pampered, rich, opulent, plush, posh, [c][p][i][com]Colloq[/com][/i][/p][/c] ritzy, swank(y)[/trn]
            [m3][ex][*]Since selling his business, Aubrey Quinton has been living the soft life on the Costa del Sol.[/*][/ex][/m]

soften
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, soften up. melt, affect, mollify, mellow, palliate, soothe, relax, appease[/trn]
            [m3][ex][*]Nothing would soften the heart of that cruel tyrant.[/*][/ex][/m]
        [m1]2. [trn]mitigate, assuage, diminish, moderate, reduce, cushion, lessen, weaken, allay, ease, lighten, abate, temper, relieve[/trn]
            [m3][ex][*]Can't you think of some way to soften the blow of such bad news?[/*][/ex][/m]
        [m1]3. [trn]muffle, deaden, damp, soft-pedal, lower, still, quiet, tone down, lessen, diminish, lighten, turn down, quell, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quieten[/trn]
            [m3][ex][*]Try to soften the high notes and bring up the bass.[/*][/ex][/m]
        [m1]4. [trn]give in, succumb, surrender, yield, agree, consent, concur, assent, give way, relax, ease (up), let up[/trn]
            [m3][ex][*]The committee finally softened and allowed the park to be used for games.[/*][/ex][/m]

soft-hearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tender-hearted, compassionate, tender, warm-hearted, sentimental, charitable, generous, giving, sympathetic, indulgent, kind, kind-hearted, responsive[/trn]
            [m3][ex][*]Alison is quite soft-hearted when it comes to animal causes and contributed willingly.[/*][/ex][/m]

soil
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]dirty, stain, begrime, muddy, smear, spot[/trn]
            [m3][ex][*]His shirts were returned by the laundry still soiled.[/*][/ex][/m]
        [m1]2. [trn]pollute, contaminate, sully, defile, foul, befoul, tarnish, besmirch, disgrace, muddy, smear, blacken; blot[/trn]
            [m3][ex][*]The scandal soiled his previously spotless reputation.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]dirt, filth, muck, mire, mud, sludge, dregs, refuse; excrement, waste (matter)[/trn]
            [m3][ex][*]The soil is carried away by these pipes into the main sewer.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]earth, loam, dirt, ground, turf, humus; clay[/trn]
            [m3][ex][*]The men who dug the swimming-pool took away the soil from the pit.[/*][/ex][/m]

sojourn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stay, stop, stopover, visit, rest, holiday, vacation[/trn]
            [m3][ex][*]We had a very pleasant sojourn in Toronto on our way home.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]stay, stop (over), visit, rest, holiday, vacation, tarry[/trn]
            [m3][ex][*]Next year we plan to sojourn in Bermuda for a while.[/*][/ex][/m]

solace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]comfort, consolation, condolence, relief, balm, support, help, succour; reassurance, cheer[/trn]
            [m3][ex][*]The children brought her solace in her bereavement.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]comfort, console, condole, support, help, succour, soothe, allay, alleviate, ameliorate, mitigate, assuage, relieve; cheer (up), reassure, hearten[/trn]
            [m3][ex][*]There was little to solace James's misery.[/*][/ex][/m]

soldier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]serviceman, servicewoman, recruit, fighter, infantryman, foot-soldier, trooper, warrior, military man, man-at-arms, [c][p][i][com]Brit[/com][/i][/p][/c] Tommy (Atkins), [c][p][i][com]US[/com][/i][/p][/c] enlisted man or woman, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] squaddie, [c][p][i][com]US[/com][/i][/p][/c] GI or G.I. (Joe), [c][p][i][com]Old-fashioned[/com][/i][/p][/c] (WWI) doughboy[/trn]
            [m3][ex][*]Enemy soldiers had been reconnoitring our position during the night.[/*][/ex][/m]
        [m1]2. [trn]fighter, stalwart, supporter, militant[/trn]
            [m3][ex][*]He has been a soldier in the fight against poverty all his life.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]serve (in the army)[/trn]
            [m3][ex][*]In his family the men have been soldiering for generations.[/*][/ex][/m]
        [m1]4. [trn]soldier on. continue, persist, persevere, endure, drive, keep going, keep on or at, grind, drudge[/trn]
            [m3][ex][*]Despite the set-backs, they soldiered on to complete the project in time.[/*][/ex][/m]

sole
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lone, only, singular, unique, solitary; particular, exclusive, individual, personal[/trn]
            [m3][ex][*]As Susan is the sole surviving heir, she has the right to sell the house if she wishes.[/*][/ex][/m]

solecism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]error, slip, impropriety, fault, breach, violation, lapse, mistake, misusage, incongruity, inconsistency, barbarism, blunder, gaffe, bungle, fumble, gaucherie, faux pas, botch or botch-up, [c][p][i][com]Colloq[/com][/i][/p][/c] boo-boo, [c][p][i][com]US[/com][/i][/p][/c] flub, [c][p][i][com]Slang[/com][/i][/p][/c] boner, [c][p][i][com]Brit[/com][/i][/p][/c] boob, bloomer, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] blooper[/trn]
            [m3][ex][*]Solecisms in his writing include failure of subject and verb to agree.[/*][/ex][/m]

solemn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]serious, sober, reserved, grave, earnest, sedate, staid, taciturn; morose, morbid, mirthless, unsmiling, gloomy, sombre, grim; glum, long-faced, saturnine[/trn]
            [m3][ex][*]We observed a moment of solemn silence in memory of our fallen comrades. They knew from their father's solemn expression that something was wrong.[/*][/ex][/m]
        [m1]2. [trn]ceremonial, ritualistic, liturgical, religious, ecclesiastical, holy, divine, sacred, hallowed, sacramental, reverential, devotional[/trn]
            [m3][ex][*]We attended a solemn service to celebrate the return of the hostages.[/*][/ex][/m]
        [m1]3. [trn]ceremonious, ritual, formal, dignified, stately, grand, august, imposing, impressive, awe-inspiring, awesome, important, momentous[/trn]
            [m3][ex][*]The Trobriand islanders regarded the rights of passage as most solemn.[/*][/ex][/m]

solemnity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]solemnness, gravity, seriousness, soberness, reserve, sedateness, taciturnity, staidness, earnestness, impressiveness, grandeur, importance, momentousness, consequence[/trn]
            [m3][ex][*]All who attended the service were affected by the solemnity of the lighting of the eternal flame.[/*][/ex][/m]

solicit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]entreat, beseech, ask (for), implore, petition, importune, appeal for or to, call on or upon, beg, supplicate, pray, crave[/trn]
            [m3][ex][*]He has solicited my help on more than one occasion.[/*][/ex][/m]
        [m1]2. [trn]accost, approach, entice, lure, pander to, [c][p][i][com]Slang[/com][/i][/p][/c] hustle[/trn]
            [m3][ex][*]You can't go out in that neighbourhood without being solicited.[/*][/ex][/m]

solicitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lawyer, attorney, [c][p][i][com]US[/com][/i][/p][/c] counselor-at-law[/trn]
            [m3][ex][*]I have turned the matter over to my solicitor.[/*][/ex][/m]

solicitous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]concerned, caring, considerate, uneasy, troubled, anxious, apprehensive, worried[/trn]
            [m3][ex][*]She seemed genuinely solicitous over the state of my health.[/*][/ex][/m]
        [m1]2. [trn]eager, earnest, zealous, keen, anxious, desirous, ardent, avid[/trn]
            [m3][ex][*]She seems sincerely solicitous to please the firm's customers.[/*][/ex][/m]

solicitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]concern, consideration, regard, disquiet, disquietude, uneasiness, anxiety, apprehension, worry, nervousness, fear, fearfulness, alarm[/trn]
            [m3][ex][*]As she had not yet made him her sole heir, his solicitude over her health was understandable.[/*][/ex][/m]

solid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]three-dimensional, cubic[/trn]
            [m3][ex][*]The perspective drawing is a representation of a solid object.[/*][/ex][/m]
        [m1]2. [trn]filled (in or up), packed, jammed, crowded, teeming, congested, crammed, swarming, compressed, concentrated, [c][p][i][com]Colloq[/com][/i][/p][/c] chock-a-block, jam-packed, chock-full[/trn]
            [m3][ex][*]By the time I arrived, the gallery was solid with people.[/*][/ex][/m]
        [m1]3. [trn]compact, firm, hard, stable; unshakeable or unshakable, unshaky, substantial, concrete, sturdy, sound, stout, strong[/trn]
            [m3][ex][*]The vessel floated through the air before coming to rest on solid ground. His theories rest on a solid foundation.[/*][/ex][/m]
        [m1]4. [trn]consistent, homogeneous, uniform, unalloyed, unmixed, pure, continuous, unbroken, real, authentic, true, genuine, 24-carat, unadulterated, [c][p][i][com]Slang[/com][/i][/p][/c] honest-to-God[/trn]
            [m3][ex][*]This mountain seems to be solid iron all the way through. John gave me a solid gold necklace for my birthday.[/*][/ex][/m]
        [m1]5. [trn]law-abiding, upstanding, upright, decent, stout, substantial, powerful, reliable, regular, steady, steadfast, stalwart, straight, estimable, sure, trusty, trustworthy, true-blue, worthy, dependable, sober[/trn]
            [m3][ex][*]Mr Hart is one of the solid citizens of this town. He has always been a solid defender of the underdog.[/*][/ex][/m]
        [m1]6. [trn]steady, stable, stalwart, dependable, sturdy, strong, substantial, sound, firm, well-built, well-constructed, well-made, tough, durable, rugged, stout[/trn]
            [m3][ex][*]That chair is not solid enough for you to stand on.[/*][/ex][/m]
        [m1]7. [trn]cogent, sound, concrete, weighty, proved, provable, valid, reasonable, sensible, rational, sober, well-founded, authoritative, indisputable, incontrovertible, irrefutable, incontestable, good, powerful, potent, forceful, convincing, persuasive[/trn]
            [m3][ex][*]He presents a solid argument for a sales tax.[/*][/ex][/m]
        [m1]8. [trn]firm, downright, vigorous, telling, effective, forceful, potent, powerful, mighty, dynamic, thorough, through-and-through, intensive[/trn]
            [m3][ex][*]Jan struck a solid blow against the supporters of abortion.[/*][/ex][/m]
        [m1]9. [trn]See solvent, 1, below.[/trn][/m]
        [m1]10. [trn]entire, complete, whole, continuous; uninterrupted, undivided, unbroken, unrelieved, blank, windowless[/trn]
            [m3][ex][*]I had to wait at the dentist's for a solid hour. Around the park they erected a solid wall.[/*][/ex][/m]

solidarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unity, unanimity, unification, accord, concord, concordance, harmony, concurrence, like-mindedness, agreement, mutuality, single-mindedness, singleness (of purpose), community of interest, esprit de corps, camaraderie, comradeship, sodality, Solidarnos'c'[/trn]
            [m3][ex][*]It was through solidarity, not the pursuit of individual interest, that freedom was achieved.[/*][/ex][/m]

solidify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]harden, freeze, set, cake, compact, compress, crystallize; jell or gel, clot, congeal, coagulate, thicken, [c][p][i][com]Technical[/com][/i][/p][/c] inspissate; sublime[/trn]
            [m3][ex][*]The lava flowed round the bodies of those who died and solidified, preserving them in their final attitudes.[/*][/ex][/m]
        [m1]2. [trn]consolidate, unite, unify, pull or draw together[/trn]
            [m3][ex][*]Studying the speeches of politicians enables me to solidify my own views.[/*][/ex][/m]

solitary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lone, single, sole, individual; unattended, solo, companionless, friendless, lonesome, lonely, unsocial, cloistered, secluded, reclusive, separate, eremitic(al), hermitic(al), remote, withdrawn, distant, out-of-the-way, unfrequented, desolate[/trn]
            [m3][ex][*]There is not a solitary exception to the rule. Flora's solitary style of living allows her to concentrate on her writing. There is a solitary little inn where we go for weekends.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]solitary confinement[/trn]
            [m3][ex][*]The prisoner has been in solitary for striking a guard.[/*][/ex][/m]

solitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]solitariness, aloneness, isolation, seclusion, privacy[/trn]
            [m3][ex][*]Peter enjoys the solitude of living on an island.[/*][/ex][/m]
        [m1]2. [trn]loneliness, remoteness; emptiness, wilderness[/trn]
            [m3][ex][*]How long could one person survive in the solitude of interstellar space?[/*][/ex][/m]

solo
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]alone, unaccompanied, on one's own[/trn]
            [m3][ex][*]Jack flew solo for the first time yesterday.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]individual, unaccompanied, solitary[/trn]
            [m3][ex][*]Let Eugene play the solo trombone part.[/*][/ex][/m]

solution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]solving, working or figuring out, discovery, finding out, unravelling, explication, deciphering, decipherment, elucidation, revelation, clarification, explanation; answer, key[/trn]
            [m3][ex][*]The solution of the problem should be left up to the experts. Several solutions have been found through computer analysis.[/*][/ex][/m]
        [m1]2. [trn]settlement, settling, resolution, result, denouement or dnouement, outcome, conclusion[/trn]
            [m3][ex][*]It seems unlikely that we shall be able to bring this matter to a solution in a one-day meeting.[/*][/ex][/m]
        [m1]3. [trn]mixture, blend, compound, infusion; liquid, fluid; [c][p][i][com]Technical[/com][/i][/p][/c] emulsion, suspension, colloid or colloidal solution or colloidal suspension[/trn]
            [m3][ex][*]After mixing the powder with water, use the solution to bathe the wound.[/*][/ex][/m]
        [m1]4. [trn]dissolving, dissolution, mixing, mixture[/trn]
            [m3][ex][*]The solution of these ingredients in alcohol was first accomplished in ancient times.[/*][/ex][/m]

solve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]work or figure out, unravel, disentangle, untangle, clarify, clear up, make plain or clear, interpret, explicate, decipher, crack, explain, elucidate, reveal, answer, resolve[/trn]
            [m3][ex][*]Oedipus' problems began in earnest when he solved the Riddle of the Sphinx.[/*][/ex][/m]

solvent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]creditworthy, (financially) sound, solid, reliable; debt-free; profitable[/trn]
            [m3][ex][*]The auditors rate the business as solvent.[/*][/ex][/m]

sombre
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gloomy, morose, lugubrious, funereal, morbid, louring or lowering, melancholy, sad, dismal, unhappy, cheerless, joyless, serious, sober, doleful, dolorous, mournful, depressed, depressing, grave, grim, grim-faced, grim-visaged, [c][p][i][com]Literary[/com][/i][/p][/c] melancholic, darksome[/trn]
            [m3][ex][*]Despite his sombre appearance, Sid was one of the funniest men I've ever met.[/*][/ex][/m]
        [m1]2. [trn]dark, gloomy, foreboding, bleak, depressing, shadowy, murky, leaden, grey, black, dismal, dreary, overcast, dusky, dim, dingy, darkling, dull, subfusc or subfuscous[/trn]
            [m3][ex][*]The sombre sky set the mood for the proceedings that were to follow.[/*][/ex][/m]
        [m1]3. [trn]staid, sedate, sober, solemn, dark, dull, subfusc[/trn]
            [m3][ex][*]A young person like you ought to dress in less sombre colours.[/*][/ex][/m]

somebody
      [c][p][i][com]pron.[/com][/i][/p][/c]
        [m1]1. [trn]one, someone, some person[/trn]
            [m3][ex][*]There must be somebody who will take you to the dance.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]personage, celebrity, dignitary, VIP, luminary, notable, star, superstar, [c][p][i][com]Colloq[/com][/i][/p][/c] hotshot, bigwig, big wheel, big gun, big noise, big White Chief, big Daddy, big Chief, big-timer; hot stuff; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] big cheese; [c][p][i][com]US[/com][/i][/p][/c] Mr Big[/trn]
            [m3][ex][*]He must be a somebody to merit such treatment.[/*][/ex][/m]

somehow
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]someway, in one way or another, in some way, somehow or other, by hook or by crook, by fair means or foul, [c][p][i][com]Colloq[/com][/i][/p][/c] come hell or high water[/trn]
            [m3][ex][*]Somehow, we have to get into the vault for those papers.[/*][/ex][/m]

sometime
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]former, erstwhile, past, recent, one-time, quondam[/trn]
            [m3][ex][*]Crawford was a sometime student of the occult.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]at some time or other, someday, one day, any time, on a future occasion, when or if the opportunity arises, soon, by and by, one of these days[/trn]
            [m3][ex][*]Come up and see me sometime.[/*][/ex][/m]
        [m1]3. [trn]sooner or later, in (due) time, in the fullness of time, in the long run, one fine day, Un bel di, eventually, when all is said and done, before long, before you know it[/trn]
            [m3][ex][*]You can be sure that the tax man will find out about it sometime.[/*][/ex][/m]

sometimes
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]occasionally, on occasion, (every) now and then, now and again, off and on, at times, from time to time, every so often, (every) once in a while[/trn]
            [m3][ex][*]Sometimes Ambrose used to visit his grandchildren twice a week.[/*][/ex][/m]

somewhat
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]rather, quite, relatively, more or less, moderately, pretty, fairly, to some or a certain extent or degree or measure, slightly, a bit, a little, [c][p][i][com]Colloq[/com][/i][/p][/c] sort of, kind of[/trn]
            [m3][ex][*]Ingrid was somewhat put out by my refusal.[/*][/ex][/m]

song
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tune, air, melody, ditty, number[/trn]
            [m3][ex][*]Together, they wrote some of the most popular songs of this century.[/*][/ex][/m]
        [m1]2. [trn]for a song. cheaply, inexpensively, at a bargain price[/trn]
            [m3][ex][*]That old book you wanted went for a song at the auction.[/*][/ex][/m]
        [m1]3. [trn](old) song and dance.[/trn][/m]
          [m2][b]a[/b] [trn]fuss, to-do, commotion, bother, ado, [c][p][i][com]Colloq[/com][/i][/p][/c] flap, performance, [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle[/trn]
            [m3][ex][*]I cannot see why they made such a song and dance of telling us they couldn't come.[/*][/ex][/m]
          [m2][b]b[/b] [trn]evasion, tale, prevarication, (long) story, (long) explanation[/trn]
            [m3][ex][*]To excuse his absence he gave me the old song and dance about his grandmother being ill.[/*][/ex][/m]

soon
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]before long, presently, ere long; in the near future, any minute (now), before you know it, in good time, in a little while, in a minute or a moment, momentarily, shortly, anon, in a second, [c][p][i][com]Colloq[/com][/i][/p][/c] in a jiffy[/trn]
            [m3][ex][*]Soon another year will have passed. The doctor will be with you soon.[/*][/ex][/m]
        [m1]2. [trn]quickly, speedily, at once, promptly, immediately, directly, without delay, straightway, straight away, right away, forthwith, in short order, on the double, in two shakes (of a lamb's tail), in a wink, tout de suite, without delay, [c][p][i][com]Colloq[/com][/i][/p][/c] pronto, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lickety-split[/trn]
            [m3][ex][*]If he doesn't come soon, dinner will be spoilt.[/*][/ex][/m]
        [m1]3. [trn]quickly, speedily, promptly, swiftly[/trn]
            [m3][ex][*]I'll be there as soon as I can.[/*][/ex][/m]
        [m1]4. [trn]willingly, lief, gladly, happily, readily[/trn]
            [m3][ex][*]I'd just as soon be left alone, if you don't mind.[/*][/ex][/m]
        [m1]5. [trn]sooner or later. at some time or other, some time, one day, in time, in due course, eventually, ultimately, in the end, when all is said and done, at the end of the day, in the last or final analysis, at bottom[/trn]
            [m3][ex][*]Don't worry, she'll come home sooner or later. Sooner or later they will have to yield.[/*][/ex][/m]

soothing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]relaxing, restful, serene, peaceful, pacifying, calm, calming, quiet, soft, quieting[/trn]
            [m3][ex][*]I put on some soothing music and offered her a cocktail.[/*][/ex][/m]
        [m1]2. [trn]mollifying, comforting, palliative, lenitive, demulcent, balsamic, emollient[/trn]
            [m3][ex][*]The doctor prescribed a soothing ointment to relieve the pain.[/*][/ex][/m]

sophistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sophistical, specious, fallacious, deceptive, hypocritical, false, unsound, baseless, groundless, casuistic(al), Jesuitic(al), captious, misleading, bogus, sham, untenable[/trn]
            [m3][ex][*]The politicians advanced their usual sophistic arguments for continuing a war that no one wanted to support.[/*][/ex][/m]

sophisticated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]cultivated, cultured, refined, experienced, worldly, cosmopolitan, polished, elegant, urbane, worldly-wise, knowledgeable, knowing, suave, soign(e), blas, chichi, slick, [c][p][i][com]Slang[/com][/i][/p][/c] hip or hep, cool, with it[/trn]
            [m3][ex][*]The Gordons mix with a pretty sophisticated crowd.[/*][/ex][/m]
        [m1]2. [trn]advanced, complex, complicated, intricate, elaborate, subtle, refined, multifaceted[/trn]
            [m3][ex][*]The desk-top computers of today are much more sophisticated than most older main-frame systems.[/*][/ex][/m]

sophistication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]worldliness, urbanity, culture, refinement, knowledge, knowledgeability, cosmopolitanism, polish, elegance, poise, suavity or suavit, savoir faire, savoir vivre, finesse, discrimination, discernment, awareness, taste, tastefulness, style[/trn]
            [m3][ex][*]They want him on the board of directors of the museum because he lends it sophistication.[/*][/ex][/m]
        [m1]2. [trn]complexity, intricacy, subtlety, refinement[/trn]
            [m3][ex][*]There is a staggering amount of sophistication built into modern integrated circuits.[/*][/ex][/m]

sorcerer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sorceress, magus, necromancer, wizard, witch, warlock, enchanter, enchantress, magician, thaumaturgist, shaman, witch-doctor, medicine man[/trn]
            [m3][ex][*]The law demanded death for the sorcerers and for those who dealt with them.[/*][/ex][/m]

sorcery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]witchcraft, enchantment, sortilege, necromancy, wizardry, (black or white) magic, shamanism, black art, diabolism[/trn]
            [m3][ex][*]Once Vera works her sorcery on you, you obey her every whim.[/*][/ex][/m]

sordid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]base, vile, corrupt, low, ignoble, debased, degraded, abased, mean, ignominious, dishonourable, despicable, disreputable, shabby, shameful, scurvy, rotten, execrable[/trn]
            [m3][ex][*]He forced his family to do the most sordid things to raise money.[/*][/ex][/m]
        [m1]2. [trn]avaricious, greedy, grasping, mercenary, piggish, hoggish, selfish, rapacious, money-grubbing, stingy, parsimonious[/trn]
            [m3][ex][*]His most sordid plan was to pretend he was collecting money for the handicapped.[/*][/ex][/m]
        [m1]3. [trn]dirty, foul, filthy, squalid, unclean, untidy, mean, slummy, seamy, seedy, wretched, unsanitary, insanitary, offensive, defiled, polluted, fetid, feculent, mucky, maggoty, putrid, fly-blown, slimy[/trn]
            [m3][ex][*]The conditions of some of the homes the social workers visit are indescribably sordid.[/*][/ex][/m]
        [m1]4. [trn]wretched, miserable, poor, poverty-stricken, down-and-out, impoverished, ramshackle, hovel-like, tumbledown, dingy, seamy, seedy, slummy, deteriorated, sleazy, back-alley[/trn]
            [m3][ex][*]When he first came to town, he lived in a sordid shack lent him by a farmer.[/*][/ex][/m]

sore
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]painful, sensitive, tender, raw, angry, burning, stinging, smarting, hurting; irritated, inflamed, chafed[/trn]
            [m3][ex][*]My finger is still sore round the cut.[/*][/ex][/m]
        [m1]2. [trn]sensitive, delicate, tender, embarrassing, awkward, ticklish, touchy, thorny, prickly[/trn]
            [m3][ex][*]Failing to complete medical school is a sore point with her.[/*][/ex][/m]
        [m1]3. [trn]dire, serious, acute, extreme, critical, urgent, pressing, desperate[/trn]
            [m3][ex][*]He is in sore need of some good advice.[/*][/ex][/m]
        [m1]4. [trn]angry, angered, annoyed, irritated, vexed, irked, upset, [c][p][i][com]Colloq[/com][/i][/p][/c] peeved[/trn]
            [m3][ex][*]Don't get sore at me because you got low marks in your exams.[/*][/ex][/m]
        [m1]5. [trn]painful, troublesome, grievous, aggrieved, distressing, distressful, harrowing, severe, agonizing, bitter, fierce, burdensome, onerous, heavy, oppressive[/trn]
            [m3][ex][*]Melanie's marital troubles proved a sore trial for her friends.[/*][/ex][/m]
        [m1]6. [trn]sore straits. difficulty, trouble, distress, danger, dangerous or precarious condition[/trn]
            [m3][ex][*]The business is in sore straits, I fear.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]injury, damage, swelling, rawness, infection, inflammation, bruise, abrasion, cut, laceration, scrape, burn, canker, ulcer[/trn]
            [m3][ex][*]If that sore on your arm doesn't heal, you'd better see a doctor.[/*][/ex][/m]

sorrow
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sadness, heartbreak, grief, unhappiness, dolour, misery, woe, anguish, distress, suffering, torment, agony, wretchedness, heartache, desolation, desolateness[/trn]
            [m3][ex][*]How can one deal with the sorrow of the loss of a child?[/*][/ex][/m]
        [m1]2. [trn]affliction, trouble, trial, tribulation, misfortune, hardship, adversity, bad or hard luck, cares, pressure, strain, travail[/trn]
            [m3][ex][*]It is unbelievable that anyone could survive a life filled with such sorrow.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]grieve, lament, mourn, regret, keen, bemoan, agonize, moan, bewail[/trn]
            [m3][ex][*]She is sorrowing over the loss of her nephew.[/*][/ex][/m]

sorrowful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sad, unhappy, regretful, sorry, depressed, dejected, crestfallen, chap-fallen, gloomy, downcast, blue, dispirited, melancholy, in the doldrums, wretched, woebegone, miserable, heartsick, disheartened, piteous, heavy-hearted, broken-hearted, rueful, woeful, tearful, disconsolate, inconsolable, grief-stricken, [c][p][i][com]Colloq[/com][/i][/p][/c] down in the mouth, down in the dumps[/trn]
            [m3][ex][*]The entire family was sorrowful to learn of Carriston's death.[/*][/ex][/m]
        [m1]2. [trn]distressing, lamentable, doleful, unfortunate, bitter, distressful, troublous, grievous, unlucky, hapless, afflictive[/trn]
            [m3][ex][*]What a sorrowful life some of those miners' families have led![/*][/ex][/m]

sorry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]regretful, penitent, remorseful, contrite, conscience-stricken, guilt-ridden, repentant, apologetic, penitential[/trn]
            [m3][ex][*]I am sorry if I offended you.[/*][/ex][/m]
        [m1]2. [trn]abject, miserable, depressing, wretched, pitiful, pitiable, pathetic, deplorable, stark, grim, sordid, dismal, base, star-crossed, ill-starred[/trn]
            [m3][ex][*]Crackham has led a rather sorry life, most of it as a vagrant. Agnes again made a sorry spectacle of herself at the Christmas party.[/*][/ex][/m]
        [m1]3. [trn]See sorrowful, 1, above[/trn]
            [m3][ex][*]I was indeed sorry to learn that you are moving away, Peggy.[/*][/ex][/m]

sort
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]kind, variety, type, class, classification, group, category, brand, make, mark, stamp, description, mould, stripe, ilk, feather, kidney, character, nature; manner, species[/trn]
            [m3][ex][*]A 1928 Alfa-Romeo coup is not exactly the right sort of car for a family. Lewis is a person of a different sort. What sort of person is he?[/*][/ex][/m]
        [m1]2. [trn]kind, type, manner[/trn]
            [m3][ex][*]This sort of behaviour must stop.[/*][/ex][/m]
        [m1]3. [trn]species, genus, family, phylum, subgenus, subspecies, race, breed, strain, stock, kind, variety, type[/trn]
            [m3][ex][*]Aberdeen Angus is a better sort of beef for steaks.[/*][/ex][/m]
        [m1]4. [trn]person, individual, lot; thing[/trn]
            [m3][ex][*]He is not really such a bad sort.[/*][/ex][/m]
        [m1]5. [trn]of sorts. of a sort, of a mediocre or passable or admissible or not (too) bad or fair or sufficiently good or adequate or undistinguished or indifferent kind or quality or proficiency[/trn]
            [m3][ex][*]Yes, one might say that he is a violinist of sorts.[/*][/ex][/m]
        [m1]6. [trn]out of sorts. not oneself, not up to snuff, unwell, ailing, indisposed, (slightly) ill, low, [c][p][i][com]Colloq[/com][/i][/p][/c] off one's feed, under the weather[/trn]
            [m3][ex][*]He is out of sorts after last night's revelries.[/*][/ex][/m]
        [m1]7. [trn]sort of. See somewhat, above.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]assort, classify, file, order, rank, grade, class, categorize, separate, divide, combine, merge, arrange, organize, systemize, systematize, catalogue, group, sort out[/trn]
            [m3][ex][*]Sort these names into alphabetical order.[/*][/ex][/m]
        [m1]9. [trn]describe, characterize, categorize, cast, throw, combine, mould, type[/trn]
            [m3][ex][*]I did not enjoy being sorted together with thieves and murderers.[/*][/ex][/m]
        [m1]10. [trn]sort out.[/trn][/m]
          [m2][b]a[/b] [trn]organize, set or put straight, straighten out, resolve, tidy (up), clarify, clear up, solve; decide[/trn]
            [m3][ex][*]Someone will have to sort out how we are to proceed.[/*][/ex][/m]
          [m2][b]b[/b] [trn]choose, select, separate, divide[/trn]
            [m3][ex][*]Sort out all the books that you want to keep from those to be donated to the library.[/*][/ex][/m]

so so
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]mediocre, all right, average, undistinguished, passable, not (too) bad or good, adequate, fair (to middling), middling, indifferent, ordinary, tolerable, comme ci, comme a, modest[/trn]
            [m3][ex][*]Sabrina, whose singing is just so so, will never be a star.[/*][/ex][/m]

soul
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](vital) spirit or force, being, (inner or true) self, essence, psyche, heart, mind, intellect, reason, anima[/trn]
            [m3][ex][*]He finally surrendered, body and soul.[/*][/ex][/m]
        [m1]2. [trn]person, individual, man, woman, mortal, (human) being[/trn]
            [m3][ex][*]I won't tell a soul about our conversation. What a sweet old soul she is![/*][/ex][/m]
        [m1]3. [trn]incarnation, embodiment, personification, typification, essence, quintessence[/trn]
            [m3][ex][*]You can count on me as the soul of discretion.[/*][/ex][/m]
        [m1]4. [trn]emotion, feeling, sentiment, sincerity, fervour, ardour, warmth, dynamism, vivacity, energy, spirit, vitality, force[/trn]
            [m3][ex][*]Alice puts a lot of soul into her singing, and that comes across to the audience.[/*][/ex][/m]

soulful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sincere, deep, profound, moving, emotional, warm, ardent, intense, fervent, expressive[/trn]
            [m3][ex][*]The lovers exchanged soulful looks.[/*][/ex][/m]

sound
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tone; noise; din; cacophony; report[/trn]
            [m3][ex][*]This piano has a tinny sound. We could hear the sound of laughter from below. I heard nothing over the sound of the crowd. Sounds of gunfire echoed in the valley.[/*][/ex][/m]
        [m1]2. [trn]ring, tone, impression, characteristic, quality, effect, aspect, look[/trn]
            [m3][ex][*]I didn't like the sound of that remark.[/*][/ex][/m]
        [m1]3. [trn]hearing, range, earshot[/trn]
            [m3][ex][*]Anyone within the sound of his voice could tell that he was angry.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]resound, reverberate, echo, resonate[/trn]
            [m3][ex][*]The noises sound very close.[/*][/ex][/m]
        [m1]5. [trn]seem, appear, look; strike one, give one the impression or feeling or sense (that); resemble, sound or seem or look like[/trn]
            [m3][ex][*]It sounds as if you don't want to come to my party. That sounds like Russian to me.[/*][/ex][/m]
        [m1]6. [trn]ring, (be) activate(d), (be) set or touch(ed) off, signal[/trn]
            [m3][ex][*]Anyone walking into the room sounds the alarm. The alarm sounds when the beam is broken.[/*][/ex][/m]
        [m1]7. [trn]Sometimes, sound out. articulate, pronounce, enunciate, utter; voice, vocalize[/trn]
            [m3][ex][*]I was taught to speak clearly, to sound each consonant and vowel.[/*][/ex][/m]
        [m1]8. [trn]Sometimes, sound out or off. shout (out), cry out, yell (out)[/trn]
            [m3][ex][*]Sound out those numbers loud and clear![/*][/ex][/m]
        [m1]9. [trn]sound off. vituperate, complain, bluster, grumble, [c][p][i][com]Slang[/com][/i][/p][/c] bitch[/trn]
            [m3][ex][*]Today Mr Morrison was again sounding off about the service in the caf.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]undamaged, uninjured, whole, unmarred, in good condition or shape, intact, unimpaired, unscathed[/trn]
            [m3][ex][*]When the vase was sold to you it was sound.[/*][/ex][/m]
        [m1]2. [trn]healthy, hale (and hearty), fit (as a fiddle), robust, vigorous, blooming, rosy, ruddy[/trn]
            [m3][ex][*]Old Tom is as sound as ever.[/*][/ex][/m]
        [m1]3. [trn]firm, solid, substantial, strong, sturdy, tough, rugged, durable, well-built, well-constructed, dependable[/trn]
            [m3][ex][*]A business, like a building, must be built on sound foundations if it is to last.[/*][/ex][/m]
        [m1]4. [trn]sane, balanced, normal, rational, wholesome, reasoning, reasonable, clear-headed, lucid, right-minded, responsible, practical, prudent, politic, wise, sensible, logical, common-sense, commonsensical, astute, far-sighted, perceptive, perspicacious, percipient; valid, good, judicious, reliable, useful[/trn]
            [m3][ex][*]As Juvenal said, 'Mens sana in corpore sano,' or 'A sound mind in a sound body'. My old teacher gave me a lot of sound advice.[/*][/ex][/m]
        [m1]5. [trn]safe, secure, good, conservative, non-speculative, solid, riskless; profitable[/trn]
            [m3][ex][*]Are you sure that utilities are a sound investment now?[/*][/ex][/m]
        [m1]6. [trn]unbroken, uninterrupted, undisturbed, untroubled, peaceful, deep[/trn]
            [m3][ex][*]I drank the potion and at once fell into a sound sleep.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, sound out. plumb, probe, test, check (out or into), fathom, inquire or enquire of, question, poll, canvass, investigate, examine, survey[/trn]
            [m3][ex][*]Sound out the membership on their feelings about increasing the dues.[/*][/ex][/m]
        [m1]2. [trn]dive, plunge, submerge[/trn]
            [m3][ex][*]The great whale sounded, almost taking the tiny boat down with it.[/*][/ex][/m]

sound4
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inlet, strait(s), fiord or fjord, bight, (sea) loch, bay, arm of the sea, cove, Scots firth[/trn]
            [m3][ex][*]The breeze freshened as we sailed across the Sound of Mull.[/*][/ex][/m]

sour
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]acid, acidic, tart, vinegary, lemony, acidulous or acidulent, acidulated, acescent, acerbic[/trn]
            [m3][ex][*]This apple has a pleasant, slightly sour taste. Do you like sour dill pickles?[/*][/ex][/m]
        [m1]2. [trn]turned, bad, (gone) off, fermented, curdled, rancid, spoilt or spoiled[/trn]
            [m3][ex][*]If the food is sour, throw it away.[/*][/ex][/m]
        [m1]3. [trn]disagreeable, unpleasant, distasteful, bad, nasty, bitter, terrible[/trn]
            [m3][ex][*]The poor service and facilities made the entire holiday a very sour experience.[/*][/ex][/m]
        [m1]4. [trn]acrimonious, bitter, embittered, unpleasant, churlish, ill-natured, ill-tempered, bad-tempered, crusty, curmudgeonly, crabbed, crabby, grouchy, cross, cranky, testy, petulant, impatient, abrupt, nasty, curt, caustic, brusque, peevish, snappish, edgy, sullen, morose, gloomy, discontented[/trn]
            [m3][ex][*]The waitress's sour expression matched her sour disposition.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]turn, spoil, curdle, go bad or off, ferment[/trn]
            [m3][ex][*]Milk sours quickly in this climate if you don't refrigerate it.[/*][/ex][/m]
        [m1]6. [trn]embitter, acerbate, disenchant, exasperate, vex, [c][p][i][com]Colloq[/com][/i][/p][/c] peeve[/trn]
            [m3][ex][*]Being forced to practise for hours when a child was what soured my enjoyment of playing the piano.[/*][/ex][/m]

source
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fountain-head, well-spring, origin, provenance, provenience, inception, start, outset, beginning, root(s), commencement, rise[/trn]
            [m3][ex][*]We set out to find the source of the Blue Nile. The mineral bauxite is the source of aluminium.[/*][/ex][/m]
        [m1]2. [trn]originator, author, creator, begetter[/trn]
            [m3][ex][*]Who is credited as the source of this quotation?[/*][/ex][/m]
        [m1]3. [trn]authority, documentation; informant, [c][p][i][com]Colloq[/com][/i][/p][/c] horse's mouth[/trn]
            [m3][ex][*]To verify the information, go to the source.[/*][/ex][/m]

sovereign
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]monarch, ruler, emperor, empress, king, queen, prince, princess, potentate, chief, master, mistress, shah, sultan; Akund (of Swat), Gaekwar (of Baroda), Nizam (of Hyderabad), Mehtar (of Chitral), Nucifrage of Nuremberg, Sheikh of Araby, [c][p][i][com]Colloq[/com][/i][/p][/c] supremo[/trn]
            [m3][ex][*]She is the sovereign and must be obeyed.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]supreme, paramount, highest, principal, foremost, greatest, predominant, dominant, ranking, leading, chief, superior, pre-eminent, ruling, regnant, reigning, governing, all-powerful, absolute, unlimited[/trn]
            [m3][ex][*]The first-born of the monarch is vested with sovereign authority upon the monarch's death.[/*][/ex][/m]
        [m1]3. [trn]royal, regal, majestic, noble, lordly, aristocratic, kingly, queenly[/trn]
            [m3][ex][*]He was hailed as the sovereign ruler of all the islands.[/*][/ex][/m]

sovereignty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]suzerainty, hegemony, dominion, rule, pre-eminence, power, jurisdiction, authority, leadership, command, sway, supremacy, ascendancy, primacy[/trn]
            [m3][ex][*]Anyone who doubted his sovereignty was seized and thrown into a dungeon.[/*][/ex][/m]

sow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]seed, disseminate, broadcast, plant[/trn]
            [m3][ex][*]The grand vizier sowed the seeds of dissension amongst the subjects of the caliph.[/*][/ex][/m]

space
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spaciousness, room, place, expanse, elbow-room, leeway, margin, latitude, play[/trn]
            [m3][ex][*]There was no space for another desk.[/*][/ex][/m]
        [m1]2. [trn]blank[/trn]
            [m3][ex][*]When the spaces are filled in, the puzzle is done.[/*][/ex][/m]
        [m1]3. [trn]interval, lapse, period, time, hiatus, lacuna, span, while, duration, extent, spell, stretch, pause, wait, intermission, gap, break, interruption[/trn]
            [m3][ex][*]After a short space we were home again.[/*][/ex][/m]
        [m1]4. [trn]accommodation, seat, berth, room, place[/trn]
            [m3][ex][*]Luckily, I got the last available space on the plane.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]arrange, organize, array, set out, align, range, order, rank, lay out, measure (out)[/trn]
            [m3][ex][*]Space the trees about eight feet apart.[/*][/ex][/m]

spacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]vast, large, extensive, enormous, wide, broad, commodious, ample, expansive, roomy, huge, sizeable, large, capacious, great, immense, outsize(d), voluminous, oversize(d)[/trn]
            [m3][ex][*]The house was more spacious than it looked from the outside. Siberia offers spacious territory, ripe for habitation over the next century.[/*][/ex][/m]

span
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bridge, link, stretch, overpass, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] flyover[/trn]
            [m3][ex][*]We drove across the entire span in less than five minutes.[/*][/ex][/m]
        [m1]2. [trn]course, extent, interval, stretch, period, time, term, spell[/trn]
            [m3][ex][*]In the short span of six hours we had crossed the Atlantic.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cross, stretch over, reach over, extend over, go over, bridge[/trn]
            [m3][ex][*]A rude bridge spans the river at Lexington. Their lives spanned more than a century.[/*][/ex][/m]

spank
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]slap, smack, put or take over one's knee, thrash, paddle; chastise, punish, castigate; [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, tan (someone's) hide, paddywhack, whack, give (someone) a (good) licking or hiding[/trn]
            [m3][ex][*]In those days when you misbehaved you were spanked.[/*][/ex][/m]

spanking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spic and span, smart, bright, snappy, gleaming, brand-new, fine, remarkable, outstanding, big, large, great[/trn]
            [m3][ex][*]You ought to see Jim Trowbridge's spanking new yacht.[/*][/ex][/m]
        [m1]2. [trn]brisk, lively, crisp, bracing, fresh, freshening, rattling, strong, invigorating, blustery[/trn]
            [m3][ex][*]A spanking breeze blew up from the west.[/*][/ex][/m]
        [m1]3. [trn]quick, rapid, swift, lively, snappy, fast, smart, energetic, vigorous, brisk[/trn]
            [m3][ex][*]The pony drew the dogcart at a spanking pace.[/*][/ex][/m]

spar
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Nautical mast, yard, yard-arm, boom, boomkin, gaff, jigger, mizen, [c][p][i][com]Colloq[/com][/i][/p][/c] stick, pole[/trn]
            [m3][ex][*]The first gusts of the storm tore the remaining canvas from the spars.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fight, box, exchange blows; shadow-box[/trn]
            [m3][ex][*]He was once the champion's sparring partner.[/*][/ex][/m]
        [m1]2. [trn]dispute, argue, bicker, squabble, wrangle, bandy words, have words; fight, [c][p][i][com]Colloq[/com][/i][/p][/c] scrap[/trn]
            [m3][ex][*]I have better things to do than spar with you over breakfast every day.[/*][/ex][/m]

spare
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]extra, surplus, supernumerary, auxiliary, supplementary, additional; odd, leftover; in reserve, in addition[/trn]
            [m3][ex][*]We got a puncture, so Dad stopped and put on the spare wheel. Give them the spare room. Have you a spare cigarette?[/*][/ex][/m]
        [m1]2. [trn]unoccupied, leftover, leisure, free, surplus, extra; not spoken for[/trn]
            [m3][ex][*]Her demanding job left her very little spare time.[/*][/ex][/m]
        [m1]3. [trn]thin, skinny, scrawny, cadaverous, gaunt, raw-boned, meagre, gangling, lank(y), wiry, slim, slender; all skin and bones[/trn]
            [m3][ex][*]The spare, ragged figure crouched in the shadows, his hand outstretched in supplication.[/*][/ex][/m]
        [m1]4. [trn]See sparing, below.[/trn][/m]
        [m1]5. [trn]meagre, frugal, small, skimpy, modest, scanty[/trn]
            [m3][ex][*]Their meals were spare but wholesome.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]save, rescue, deliver, redeem[/trn]
            [m3][ex][*]Bill spared me from a fate worse than death. Spare me the embarrassment of having to ask for my money back.[/*][/ex][/m]
        [m1]7. [trn]pardon, let go, release, have mercy on, let off, free, liberate[/trn]
            [m3][ex][*]At the last moment, the judge spared him.[/*][/ex][/m]
        [m1]8. [trn]allow, relinquish, let go (of), give, award, bestow, let have, donate, part with, give, yield[/trn]
            [m3][ex][*]She decided she could spare a couple of pounds for the disaster appeal. Buddy, can you spare a dime?[/*][/ex][/m]
        [m1]9. [trn]avoid, dispense with, manage or do without, give up, forgo, forsake, surrender, sacrifice[/trn]
            [m3][ex][*]We spared a great deal of trouble by settling the dispute. Spare the rod and spoil the child.[/*][/ex][/m]

sparing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thrifty, saving, frugal, spare, careful, prudent, parsimonious, economical, penurious, mean; penny-pinching, stingy, niggardly, miserly, close, close-fisted, cheap, [c][p][i][com]Colloq[/com][/i][/p][/c] tight, tight-fisted, [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]As sparing in his praise as he was in his purse, General Waller rarely complimented his troops.[/*][/ex][/m]
        [m1]2. [trn]See sparse, 2 below.[/trn][/m]

spark
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scintilla, flicker, glimmer, glint, sparkle, speck, hint, suggestion, vestige, atom, whit, jot (or tittle), iota[/trn]
            [m3][ex][*]As long as a spark of life remained in his body he fought for freedom and justice.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, spark off. set or touch off, ignite, kindle, enkindle, electrify, animate, trigger, energize, galvanize, activate, excite, stimulate, set in motion, bring about, start (up), begin, initiate, inspire, inspirit, provoke, precipitate[/trn]
            [m3][ex][*]Was there any single factor that sparked the Renaissance?[/*][/ex][/m]

sparkle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]glitter, scintillate, glint, flicker, shine, twinkle, wink, blink, glimmer, flash, coruscate, blaze, burn, flame[/trn]
            [m3][ex][*]The setting sun sparkled on the sea. Brian's eyes sparkled with an inner fire.[/*][/ex][/m]
        [m1]2. [trn]effervesce, fizz, bubble[/trn]
            [m3][ex][*]We ordered a jeroboam of sparkling Burgundy.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]glitter, scintillation, twinkle, coruscation, dazzle, spark, gleam, brightness, brilliance, radiance[/trn]
            [m3][ex][*]I fear that the sparkle has gone out of her smile.[/*][/ex][/m]
        [m1]4. [trn]vivacity, liveliness, fire, brightness, wittiness, effervescence, ebullience, excitement, animation, vigour, energy, spirit, cheer, joy, light-heartedness, lan, zeal, gusto, dash, life, gaiety, cheer, cheerfulness; certain something; [c][p][i][com]Colloq[/com][/i][/p][/c] vim, zip, zing, pizazz, oomph[/trn]
            [m3][ex][*]It is easy to see that she gets her sparkle from her mother.[/*][/ex][/m]

sparse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thin (on the ground), few (and far between), meagre, scanty, (widely) dispersed or scattered, spread out, spotty, in short supply, scarce[/trn]
            [m3][ex][*]Tourists are sparse in Scotland in January. Sparse blooms appeared on the rose-bushes this year.[/*][/ex][/m]
        [m1]2. [trn]little, limited, meagre, scant, sparing, inappreciable, not much, insignificant[/trn]
            [m3][ex][*]Sparse use was made of the new tennis court because of the rain.[/*][/ex][/m]

Spartan
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]austere, strict, severe, harsh, hard, stern, rigorous, rigid, ascetic, stringent, controlled, disciplined, self-denying, abstinent, abstemious[/trn]
            [m3][ex][*]He gave up all luxuries and today lives a Spartan life in the forest.[/*][/ex][/m]

spasm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]convulsion, throe, fit, twitch, paroxysm[/trn]
            [m3][ex][*]Deprived of his medication, Brian might go into spasms.[/*][/ex][/m]
        [m1]2. [trn]fit, seizure, convulsion, paroxysm, spell, outburst, burst, eruption[/trn]
            [m3][ex][*]After that, every time he said 'furniture', the crowd went into spasms of laughter.[/*][/ex][/m]

spasmodic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spasmodical, paroxysmal, convulsive, jerky, jerking, sudden, [c][p][i][com]Technical[/com][/i][/p][/c] spastic[/trn]
            [m3][ex][*]John was quite uneasy, unaware that Cynthia's spasmodic winking was due to a tic.[/*][/ex][/m]
        [m1]2. [trn]fitful, irregular, intermittent, arrhythmic, random, interrupted, sporadic, erratic, occasional, periodic, unsustained, discontinuous, pulsating, cyclic(al), broken[/trn]
            [m3][ex][*]Spasmodic peals of thunder shook the house.[/*][/ex][/m]

spate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flood, inundation, onrush, onset, rush, deluge, outpouring, outflow, outflowing, flow[/trn]
            [m3][ex][*]What did I say to provoke that spate of foul language?[/*][/ex][/m]

spatter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]splash, splatter, speckle, bespatter, spray, dabble, daub, bedaub, sprinkle, besprinkle, [c][p][i][com]Brit[/com][/i][/p][/c] splodge, [c][p][i][com]US[/com][/i][/p][/c] splotch[/trn]
            [m3][ex][*]When she dropped the pan the grease spattered all over my new white flannels.[/*][/ex][/m]

spawn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]give birth to, yield, bear, bring forth, breed, beget, create, father, sire, produce, generate, engender, give rise to, bring about, cause[/trn]
            [m3][ex][*]Donald's arrogance over his wealth spawned a great deal of resentment.[/*][/ex][/m]

speak
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]talk, converse, discourse[/trn]
            [m3][ex][*]We were not allowed to speak during lessons.[/*][/ex][/m]
        [m1]2. [trn]talk to, converse or discourse with, address, say (something or) anything to[/trn]
            [m3][ex][*]She was speaking quietly to the children. That is no way to speak to your elders.[/*][/ex][/m]
        [m1]3. [trn]talk, communicate in, discourse or converse in, communicate in, utter in, articulate in, use[/trn]
            [m3][ex][*]Can you really speak Chinese?[/*][/ex][/m]
        [m1]4. [trn]express, utter, say, state, tell, pronounce, enunciate, voice; articulate, make known, communicate, reveal, indicate[/trn]
            [m3][ex][*]He is speaking the truth.[/*][/ex][/m]
        [m1]5. [trn]symbolize, betoken, signify, communicate, convey, indicate[/trn]
            [m3][ex][*]Her refusal to return your love-letters speaks volumes.[/*][/ex][/m]
        [m1]6. [trn]so to speak. as it were, in a manner of speaking, figuratively or metaphorically (speaking)[/trn]
            [m3][ex][*]When it comes to employee benefits, the boss is Scrooge himself, so to speak.[/*][/ex][/m]
        [m1]7. [trn]speak for.[/trn][/m]
          [m2][b]a[/b] [trn]support, uphold, defend, stand up for, plead for, make a plea for, recommend, [c][p][i][com]Colloq[/com][/i][/p][/c] stick up for[/trn]
            [m3][ex][*]Be quiet and let Simon speak for himself.[/*][/ex][/m]
          [m2][b]b[/b] [trn]act on or in behalf of, act for, represent, act as agent for[/trn]
            [m3][ex][*]He is speaking for the whole staff when he expresses worries about the cuts.[/*][/ex][/m]
          [m2][b]c[/b] [trn]demand, require, beg, request, ask for[/trn]
            [m3][ex][*]The situation speaks urgently for an effective drug rehabilitation programme.[/*][/ex][/m]
        [m1]8. [trn]speak for itself. be self-evident, be obvious, be significant[/trn]
            [m3][ex][*]The fact that both your son and the ring are missing speaks for itself.[/*][/ex][/m]
        [m1]9. [trn]speak of. mention, advert to, allude to, refer to, make reference to, comment on, speak or talk about[/trn]
            [m3][ex][*]I begged you not to speak of her again in my presence.[/*][/ex][/m]
        [m1]10. [trn]speak on. discuss, address, discourse upon or on, speak to, treat (of), deal with, examine, touch upon or on[/trn]
            [m3][ex][*]In his presentation Dr Andrews spoke on the role of natural predators in pest control.[/*][/ex][/m]
        [m1]11. [trn]speak out or up.[/trn][/m]
          [m2][b]a[/b] [trn]talk (more) loudly or clearly, make oneself heard[/trn]
            [m3][ex][*]I cannot hear you unless you speak up a bit.[/*][/ex][/m]
          [m2][b]b[/b] [trn]talk freely or unreservedly, express one's opinion, speak one's mind, declare, come out, state one's position, take a stand[/trn]
            [m3][ex][*]I heard a mother of ten speak out against birth control.[/*][/ex][/m]
        [m1]12. [trn]speak to.[/trn][/m]
          [m2][b]a[/b] [trn]reprove, scold, reprimand, rebuke, admonish, warn, lecture[/trn]
            [m3][ex][*]After his father spoke to him, Nicholas stopped staying out so late.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be meaningful to, appeal to, influence, affect, touch[/trn]
            [m3][ex][*]Constance's poetry effectively speaks to the heart.[/*][/ex][/m]
          [m2][b]c[/b] [trn]accost, address, talk to, Formal apostrophize[/trn]
            [m3][ex][*]I have to speak to the teacher after class.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 10, above.[/trn][/m]
        [m1]13. [trn]spoken for. reserved, engaged, bespoke, set aside, accounted for, chosen, selected[/trn]
            [m3][ex][*]I'm afraid that the purple dress has already been spoken for, madam.[/*][/ex][/m]

speaker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]orator, lecturer; keynoter; rabble-rouser, demagogue, [c][p][i][com]Colloq[/com][/i][/p][/c] tub-thumper, spieler[/trn]
            [m3][ex][*]It was my function to introduce the speaker.[/*][/ex][/m]

spearhead
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]launch, initiate, lead (the way), take the initiative, pioneer, blaze the trail, break the ice, take the lead, be in the van or vanguard[/trn]
            [m3][ex][*]He spearheaded medical research into arthritis.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]vanguard, advance guard, van, forefront, cutting edge[/trn]
            [m3][ex][*]They claim to be the spearhead of space technology.[/*][/ex][/m]

special
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]particular, specific, exceptional, uncommon, especial, rare, unusual, out of the ordinary, extraordinary, different, unorthodox, unconventional, unique, precise, individual, singular, distinctive, specialized, certain, remarkable, inimitable, idiosyncratic, curious, peculiar, odd, strange, bizarre, weird, one of a kind; distinguished, notable, noteworthy[/trn]
            [m3][ex][*]They have a special way of communicating with each other. I bought something very special for your birthday. A special relationship sprang up between us.[/*][/ex][/m]
        [m1]2. [trn]significant, important, momentous, earth-shaking, memorable, red-letter; gala, festive, celebratory[/trn]
            [m3][ex][*]The fifth of September is a special day in our family.[/*][/ex][/m]
        [m1]3. [trn]pointed, concerted, deliberate, particular, extra, determined[/trn]
            [m3][ex][*]After I had made a special effort to get there, nobody was home.[/*][/ex][/m]
        [m1]4. [trn]exclusive, express, individual, extra[/trn]
            [m3][ex][*]Send the packet by special messenger.[/*][/ex][/m]
        [m1]5. [trn]dear, intimate, particular, good, close, bosom, staunch, loyal, faithful, devoted, steadfast; dearest, best, closest; esteemed, valued[/trn]
            [m3][ex][*]I wasn't aware that John Spencer was a special friend of yours.[/*][/ex][/m]
        [m1]6. [trn]prime, primary, major, prominent, paramount[/trn]
            [m3][ex][*]I shouldn't attach any special importance to her demands.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]See speciality, 2 below.[/trn][/m]

specialist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]expert, authority, professional, master, connoisseur, maestro, artiste, artist, adept[/trn]
            [m3][ex][*]Pierre Legrand is a specialist in matching antique furniture finishes. Such work requires specialist knowledge.[/*][/ex][/m]

speciality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]expertise, talent, genius, gift, skill, aptitude, trade, craft, accomplishment, ability, strength, forte, strong point, capability, adeptness, art, sphere, field, area, subject, concentration, specialization, mtier, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] specialty, [c][p][i][com]Colloq[/com][/i][/p][/c] bag, thing, cup of tea, baby, claim to fame[/trn]
            [m3][ex][*]Dr Mann's speciality is tropical diseases.[/*][/ex][/m]
        [m1]2. [trn]pice de rsistance, spcialit de la maison, special, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] specialty, [c][p][i][com]US[/com][/i][/p][/c] blueplate special[/trn]
            [m3][ex][*]Today's speciality is calves' brains au beurre noir.[/*][/ex][/m]

specially
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]especially, particularly, custom, expressly, exclusively[/trn]
            [m3][ex][*]I had this suit specially made for me.[/*][/ex][/m]

specific
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]definite, precise, exact, particular, explicit, express, unambiguous, definitive, clear-cut, unequivocal, (well-)defined, determined, specified, individual, peculiar, certain, limited, indicated, predetermined, established, spelt or spelled out, delineated, set, distinct, fixed, circumscribed, restricted[/trn]
            [m3][ex][*]Each part has its specific function.[/*][/ex][/m]
        [m1]2. [trn]Often, specific to. characteristic (of), unique to, individual (to), sui generis, proper (to), typical (of), peculiar to, identified with, personal (to), discrete (to), special (to), associated with[/trn]
            [m3][ex][*]The disease is specific to one area only. Are these problems group-specific?[/*][/ex][/m]

specification
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]identification, identifying, description, describing, particularization, particularizing, specifying, naming[/trn]
            [m3][ex][*]The police were relying on a specification of the ringleaders by an informer.[/*][/ex][/m]
        [m1]2. [trn]itemization, itemizing, list, listing, check-list, inventory, list of particulars, detail, enumeration[/trn]
            [m3][ex][*]When can you let me have the specifications for the new building?[/*][/ex][/m]
        [m1]3. [trn]requirement, qualification, condition, restriction, stipulation, consideration[/trn]
            [m3][ex][*]The specification called for green marble and no substitute.[/*][/ex][/m]

specify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]particularize, enumerate, itemize, name, denominate, list, indicate, mention, identify, cite, define, detail, stipulate, spell out, set out or forth, individualize, be specific about, delineate, determine, disambiguate, establish[/trn]
            [m3][ex][*]You must specify the source of each quotation.[/*][/ex][/m]

specimen
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sample, example, instance, exemplar, representative, representation; illustration, case (in point), type, model, pattern[/trn]
            [m3][ex][*]This is a specimen taken from the Pre-Cambrian strata. Using this as a specimen, can you reproduce the entire fabric?[/*][/ex][/m]

specious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]deceptive, superficial, casuistic, ostensible, misleading, apparent, seeming, fallacious, sophistic(al), plausible, likely, conceivable, possible, supposed, purported, presumed, presumable, alleged, so-called[/trn]
            [m3][ex][*]The candidate affected a specious show of liberality merely to attract votes. Do not be misled by specious reasoning.[/*][/ex][/m]

speck
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spot, dot, fleck, mote, speckle, mark, bit, particle; crumb, iota, jot (or tittle), whit, atom, molecule, touch, hint, suggestion, suspicion, tinge, modicum, amount, grain, smidgen or smidgin[/trn]
            [m3][ex][*]There's a speck of soot on your collar. Is there a speck of truth in what she says about you?[/*][/ex][/m]

speckled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spotted, mottled, dotted, sprinkled, flecked, stippled, dapple(d), freckled, brindle(d); discoloured, spattered, bespattered[/trn]
            [m3][ex][*]I can see by looking at it that it's a speckled trout.[/*][/ex][/m]

spectacle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]show, display, sight, performance, event, presentation, exhibition, exhibit, exposition, demonstration, extravaganza, marvel, wonder, sensation[/trn]
            [m3][ex][*]Instead of criticizing everything in life, why not just sit back and enjoy the spectacle?[/*][/ex][/m]
        [m1]2. [trn]fool, laughing-stock, curiosity[/trn]
            [m3][ex][*]Joan makes a spectacle of herself by her solo dancing when she gets a little tipsy.[/*][/ex][/m]
        [m1]3. [trn]spectacles. eyeglasses, glasses, [c][p][i][com]Colloq[/com][/i][/p][/c] specs[/trn]
            [m3][ex][*]He wears spectacles only for reading.[/*][/ex][/m]

spectator
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]witness, eyewitness, observer, viewer, onlooker, looker-on, watcher, beholder[/trn]
            [m3][ex][*]There were more spectators than participants at the spring dance.[/*][/ex][/m]

spectral
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ghostly, ghostlike, phantom, eerie, wraithlike, incorporeal, unearthly, supernatural, weird, [c][p][i][com]Colloq[/com][/i][/p][/c] spooky[/trn]
            [m3][ex][*]I could have sworn there was a spectral figure, dressed in white, standing near the window.[/*][/ex][/m]

spectre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ghost, phantom, wraith, apparition, vision, spirit, shade, revenant, Doppelgnger, chimera, [c][p][i][com]Colloq[/com][/i][/p][/c] spook, bogeyman or bogyman[/trn]
            [m3][ex][*]Each year the spectre appeared to her on Christmas Eve.[/*][/ex][/m]
        [m1]2. [trn]image, vision, (mental) picture[/trn]
            [m3][ex][*]Again the horrible spectre of war and pestilence arose.[/*][/ex][/m]

speculate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, speculate on or upon or about or over. reflect (on or about or over), consider, muse (on or about or over), meditate (on or over or about), contemplate (on or about), cogitate (on or about), think (about or over or on), ponder (over or about), mull over, chew on or over, ruminate (on or over or about), wonder (about), deliberate (over or on or about), weigh, judge, evaluate, theorize (on or about), conjecture (on or about), postulate, hypothesize[/trn]
            [m3][ex][*]I have been speculating about whether I should take a holiday in the Algarve. Why not go and enjoy yourself instead of speculating on the world's injustices?[/*][/ex][/m]
        [m1]2. [trn]gamble, wager, take a chance, [c][p][i][com]Colloq[/com][/i][/p][/c] have a flutter, play the market, take a plunge[/trn]
            [m3][ex][*]She is too conservative to speculate in the stock market.[/*][/ex][/m]

speculation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conjecture, guess, hypothesis, theory, guesswork, postulation, surmise, supposition, opinion[/trn]
            [m3][ex][*]My speculations have often proved true. Both the steady-state and the big-bang theories of the origins of the universe are pure speculation.[/*][/ex][/m]
        [m1]2. [trn]thinking, rumination, cogitation, reflection, meditation, contemplation, consideration, cerebration, pondering, wondering, deliberation, evaluation[/trn]
            [m3][ex][*]All serious philosophers engage in idle speculation.[/*][/ex][/m]
        [m1]3. [trn]gambling, gamble, wagering, wager, taking (a) chance(s) or risk(s), chance-taking[/trn]
            [m3][ex][*]Her speculation on the market paid off handsomely.[/*][/ex][/m]

speculative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intellectual, ideational, abstract, cogitative, notional, theoretical, hypothetical, conjectural, suppositional, supposititious or suppositious, suppositive, rational, ratiocinative, ideal, idealized, idealistic, unrealistic, unpractical, impractical, analytical[/trn]
            [m3][ex][*]Frank's theories about climate change were entirely speculative and substantially wrong.[/*][/ex][/m]
        [m1]2. [trn]risky, hazardous, uncertain, unreliable, untrustworthy, doubtful, dubious, untested, unproven, unproved, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy, chancy, [c][p][i][com]Slang[/com][/i][/p][/c] dicey[/trn]
            [m3][ex][*]You ought to invest your money in less speculative enterprises.[/*][/ex][/m]

speech
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speaking, talking, articulation, diction, language, expression, enunciation, elocution, speech pattern; communication[/trn]
            [m3][ex][*]His speech is marred by a lisp. Martha studied speech at a well-known drama school.[/*][/ex][/m]
        [m1]2. [trn]oration, address, lecture, talk, discourse, disquisition, sermon, homily; tirade, harangue, philippic; (sales) pitch, line, song and dance; [c][p][i][com]Colloq[/com][/i][/p][/c] spiel, blast[/trn]
            [m3][ex][*]Her speech left her audience awed with her knowledge of the subject. When the householder opens the door, you launch into your speech about the encyclopedia.[/*][/ex][/m]
        [m1]3. [trn]dialect, idiolect, jargon, parlance, idiom, faon de parler, language, tongue, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]English speech varieties range from Scots to Cockney to Texan to Jamaican.[/*][/ex][/m]

speechless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]mute, dumb, voiceless[/trn]
            [m3][ex][*]He was speechless and in shock for two days following the accident. They claim to speak for animals who are, of course, speechless themselves.[/*][/ex][/m]
        [m1]2. [trn]dumbfounded or dumfounded, dumbstruck or dumbstricken, wordless, struck dumb, tongue-tied, thunderstruck, shocked, dazed, inarticulate, paralysed, nonplussed, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gobsmacked[/trn]
            [m3][ex][*]He was speechless with fury to find his car missing.[/*][/ex][/m]

speed
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rapidity, fleetness, quickness, speediness, swiftness, velocity, dispatch or despatch, hurry, hurriedness, haste, hastiness, celerity, alacrity, expeditiousness, expedition, briskness, promptness, timeliness; suddenness, precipitateness, precipitousness, abruptness[/trn]
            [m3][ex][*]We reached a speed of Mach 2. What is the speed of your new computer? The speed of her reactions will be recorded during the experiment.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, speed up. accelerate, move, expedite, forward, advance, facilitate, boost, further, promote, help, assist, aid, [c][p][i][com]Colloq[/com][/i][/p][/c] give a leg up[/trn]
            [m3][ex][*]He vowed to do anything he could to speed the troops' return from the battlefield.[/*][/ex][/m]
        [m1]3. [trn]hasten, make haste, hurry, rush, charge, dart, bolt, shoot, run, race, sprint, fly, streak, scurry, tear, hustle, scramble, scamper, career, bowl along, go or fly like the wind, [c][p][i][com]Colloq[/com][/i][/p][/c] go hell for leather, go like a bat out of hell, belt along, step on it, put one's foot down, zip, zoom, skedaddle, go like a shot, [c][p][i][com]US[/com][/i][/p][/c] hightail it, step on the gas, go like greased lightning, make tracks, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] burn rubber[/trn]
            [m3][ex][*]Where the road is straight, cars speed along at up to 120 miles per hour.[/*][/ex][/m]

speedy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quick, rapid, swift, brisk, expeditious, fast, immediate, prompt[/trn]
            [m3][ex][*]What happened to the form of justice under which the accused were guaranteed a speedy trial?[/*][/ex][/m]
        [m1]2. [trn]hasty, precipitate, precipitous, hurried, summary[/trn]
            [m3][ex][*]Some of the townspeople favoured the wrong kind of speedy justice - by lynching.[/*][/ex][/m]
        [m1]3. [trn]fleet, nimble, wing-footed, winged, fast, quick, rapid, swift[/trn]
            [m3][ex][*]Carol is one of the speediest sprinters on our team.[/*][/ex][/m]

spell
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]period, interval, time, term, season; stint, turn, run, course, shift, tour (of duty), watch, round[/trn]
            [m3][ex][*]We had a spell of bad weather. Each of us had a spell at the tiller during the crossing.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]relieve, replace, substitute for, take over for or from[/trn]
            [m3][ex][*]After 36 hours of uninterrupted duty, I needed someone to spell me for a while.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enchantment, allure, charm, magic, witchcraft, witchery, fascination, captivation, enthralment[/trn]
            [m3][ex][*]She had them all under her spell.[/*][/ex][/m]
        [m1]2. [trn]incantation, formula, charm[/trn]
            [m3][ex][*]The priest uttered some spell and I found myself unable to move.[/*][/ex][/m]
        [m1]3. [trn]attraction, lure, allure, appeal, draw, pull, magnetism, fascination, influence, mesmerism, hypnotic effect[/trn]
            [m3][ex][*]We were drawn ever onward by the spell of the jungle.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]augur, portend, presage, promise, hold promise of, signify, point to, indicate, omen, bode, look like, amount to, mean[/trn]
            [m3][ex][*]Harry's conviction will spell the end of his career as a bank robber.[/*][/ex][/m]
        [m1]2. [trn]spell out. specify, delineate, make clear or plain or explicit, clarify, elucidate[/trn]
            [m3][ex][*]She despises you - I can't spell it out for you more plainly than that.[/*][/ex][/m]

spellbinding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fascinating, enchanting, enthralling, captivating, enrapturing, bewitching, mesmerizing, charming, overpowering[/trn]
            [m3][ex][*]The preacher put on one of his most spellbinding performances.[/*][/ex][/m]

spend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pay out, disburse, expend, lay out, [c][p][i][com]Colloq[/com][/i][/p][/c] fork out, dish out, shell out, [c][p][i][com]Brit[/com][/i][/p][/c] splash out[/trn]
            [m3][ex][*]That man spends more for a suit than you earn in a year.[/*][/ex][/m]
        [m1]2. [trn]squander, throw away, fritter away, waste, go through, splurge, lavish, dissipate[/trn]
            [m3][ex][*]He spends money as if it's going out of style.[/*][/ex][/m]
        [m1]3. [trn]devote, allot, assign, invest, put in, pass[/trn]
            [m3][ex][*]If you don't spend more time with the children they'll forget they have a father.[/*][/ex][/m]

spendthrift
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]profligate, wastrel, (big) spender, squanderer, prodigal[/trn]
            [m3][ex][*]Because her nephew is such a spendthrift, she put his inheritance in a trust fund.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]wasteful, free-spending, prodigal, profligate, squandering, extravagant, improvident[/trn]
            [m3][ex][*]The chancellor's spendthrift budget will increase inflation.[/*][/ex][/m]

spent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]drained, exhausted, prostrate, tired, fatigued, fagged out, weary, wearied, worn out, [c][p][i][com]Colloq[/com][/i][/p][/c] (dead) beat, done in, done for, all in, dog-tired, played out, burnt- or burned-out, used up, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, done up, [c][p][i][com]US[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]He was totally spent after sitting in the airport all night during the storm.[/*][/ex][/m]
        [m1]2. [trn]exhausted, used up, emptied, gone, expended, finished, fini, consumed, depleted[/trn]
            [m3][ex][*]At 70, he was wrong to feel that his life was spent.[/*][/ex][/m]

spew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, spew forth or out or up. belch (up or out or forth), vomit (up or forth), regurgitate, spit up or out, spout, discharge, emit, eject, send forth, spurt, gush, throw up or out, disgorge, [c][p][i][com]Slang[/com][/i][/p][/c] puke[/trn]
            [m3][ex][*]The volcano spewed forth lava for six days and nights.[/*][/ex][/m]

sphere
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]globe, orb, globule, spherule; drop, droplet, bubble[/trn]
            [m3][ex][*]Flotation is provided by thousands of hollow plastic spheres.[/*][/ex][/m]
        [m1]2. [trn]society, class, level, caste, rank, domain, walk of life, station, stratum, position[/trn]
            [m3][ex][*]They did not belong to the same social sphere.[/*][/ex][/m]
        [m1]3. [trn]area, field, province, subject, discipline, range, speciality or [c][p][i][com]US[/com][/i][/p][/c] specialty, forte, [c][p][i][com]Colloq[/com][/i][/p][/c] bailiwick, territory, department, thing, bag[/trn]
            [m3][ex][*]Are Gregorian chants within Stanley's sphere of interest?[/*][/ex][/m]

spherical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]spheric, globular, round, ball-shaped, ball-like, globelike, globe-shaped, globose or globous, globoid, globate(d), spheroid(al)[/trn]
            [m3][ex][*]They chose simple, spherical lampshades for the sitting-room.[/*][/ex][/m]

spice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]condiment, relish, seasoning, flavour(ing); herb[/trn]
            [m3][ex][*]Much of the purpose of early explorers was to search for spices.[/*][/ex][/m]
        [m1]2. [trn]zest, spiciness, piquancy, tang, pungency, bite, sharpness, poignancy, gusto, excitement, seasoning, dash, lan, colour, life, vigour, interest, stimulation, stimulant, spirit, [c][p][i][com]Colloq[/com][/i][/p][/c] vim, zip, pep, kick, pizazz, punch, ginger, pepper[/trn]
            [m3][ex][*]A holiday in the Bahamas will add a little spice to our lives.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]season, flavour[/trn]
            [m3][ex][*]Highly spiced food does not agree with many people.[/*][/ex][/m]
        [m1]4. [trn]Often, spice up. enliven, inspirit, stimulate, invigorate[/trn]
            [m3][ex][*]The proprietor felt that the new editor should try to spice up the magazine.[/*][/ex][/m]

spicy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]zesty, zestful, piquant, tangy, (well-)spiced, (well-)seasoned, hot, peppery, sharp, pungent, snappy, biting, full-bodied, aromatic, savoury, flavoursome, flavourful[/trn]
            [m3][ex][*]This curry is a little too spicy for my taste.[/*][/ex][/m]
        [m1]2. [trn]off colour, indelicate, suggestive, risqu, improper, indecent, indecorous, ribald, racy, bawdy, unseemly, offensive, titillating, sexy, [c][p][i][com]Colloq[/com][/i][/p][/c] hot[/trn]
            [m3][ex][*]This magazine often publishes spicy nude photos.[/*][/ex][/m]
        [m1]3. [trn]scandalous, sensational, outrageous, notorious, revealing, revelatory, intimate[/trn]
            [m3][ex][*]She likes to read about the spicy goings-on in Hollywood.[/*][/ex][/m]

spike
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]skewer, stake, prong, treenail, nail, peg, picket, pin, pike, spine[/trn]
            [m3][ex][*]To subdue a vampire, drive a wooden spike through its heart.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]impale, stab, stick, spear, pierce, spit, lance[/trn]
            [m3][ex][*]He was spiked through the thigh by a bayonet.[/*][/ex][/m]
        [m1]3. [trn]disable, thwart, nullify, disarm, block, frustrate, foil, void, balk, check, cancel, annul[/trn]
            [m3][ex][*]Our plans for the picnic were spiked by the weather.[/*][/ex][/m]
        [m1]4. [trn]strengthen; drug, poison, [c][p][i][com]Slang[/com][/i][/p][/c] slip in a Mickey (Finn)[/trn]
            [m3][ex][*]I passed out because my drink was spiked.[/*][/ex][/m]

spill
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pour (out or over), overflow, slop or run or brim over[/trn]
            [m3][ex][*]The milk spilt all over the floor.[/*][/ex][/m]
        [m1]2. [trn]waste, throw out, lose[/trn]
            [m3][ex][*]Don't cry over spilt milk.[/*][/ex][/m]
        [m1]3. [trn]spill the beans. reveal or tell or disclose or divulge all or everything, blab, tattle, let the cat out of the bag, confess, [c][p][i][com]Slang[/com][/i][/p][/c] squeal, be a stool-pigeon or stoolie, spill one's guts, sing (like a canary), [c][p][i][com]Brit[/com][/i][/p][/c] blow the gaff[/trn]
            [m3][ex][*]Finnegan spilled the beans to the cops.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]outpouring, flood, leak, leakage[/trn]
            [m3][ex][*]Don't tell me there's been another oil spill![/*][/ex][/m]
        [m1]5. [trn]fall, tumble, accident, [c][p][i][com]Colloq[/com][/i][/p][/c] cropper, header[/trn]
            [m3][ex][*]Crutchley had a nasty spill at the third fence in the Grand National.[/*][/ex][/m]

spin
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]revolve, turn, rotate, gyrate, twirl, whirl, twist, reel, pirouette, pivot[/trn]
            [m3][ex][*]The car spun out of control on the ice. Fred spun Ginger around the dance floor.[/*][/ex][/m]
        [m1]2. [trn]invent, concoct, make up, devise, produce, fabricate; weave, relate, retail, recount, narrate, tell, unfold[/trn]
            [m3][ex][*]Each night, father would spin a new chapter in the yarn of the vagabond princess.[/*][/ex][/m]
        [m1]3. [trn]be dizzy, suffer vertigo, swim, whirl, be giddy[/trn]
            [m3][ex][*]My head was spinning from so much attention by the media.[/*][/ex][/m]
        [m1]4. [trn]spin off. separate, derive[/trn]
            [m3][ex][*]The manufacturer spun off two new companies specializing in parts and service.[/*][/ex][/m]
        [m1]5. [trn]spin out. prolong, protract, drag or draw out, stretch out, perpetuate, continue, extend, keep alive, keep going[/trn]
            [m3][ex][*]The case was spun out for years in the courts.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]whirl, whirling, twirl, twirling, turn, turning, gyration, reel, pirouette, revolution, revolving, rotation, rotating[/trn]
            [m3][ex][*]He puts a spin on the ball when he throws it. Is the spin of all planets in the same direction?[/*][/ex][/m]
        [m1]7. [trn]drive, whirl, joyride, ride, tour, excursion, outing, jaunt[/trn]
            [m3][ex][*]On Sunday afternoons we sometimes went for a spin in the car.[/*][/ex][/m]

spine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]backbone, spinal column, vertebrae[/trn]
            [m3][ex][*]He can't stand up straight - he has curvature of the spine.[/*][/ex][/m]
        [m1]2. [trn]thorn, needle, barb, spike, spur, prong, quill, ray, barbel, bristle, prickle, [c][p][i][com]Technical[/com][/i][/p][/c] barbule, spicule or spiculum or spicula[/trn]
            [m3][ex][*]The surface of the sea urchin is covered with needle-like spines.[/*][/ex][/m]

spineless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Technical[/com][/i][/p][/c] invertebrate[/trn]
            [m3][ex][*]There are more species of spineless creatures than those with internal backbones.[/*][/ex][/m]
        [m1]2. [trn]weak, feeble, flabby, irresolute, weak-willed, indecisive, ineffectual, ineffective, impotent, powerless[/trn]
            [m3][ex][*]After her reign, any king would appear spineless.[/*][/ex][/m]
        [m1]3. [trn]cowardly, dastardly, pusillanimous, timorous, lily-livered, white-livered, craven, fearful, timid, spiritless, squeamish, [c][p][i][com]Colloq[/com][/i][/p][/c] yellow, chicken-hearted, chicken, yellow-bellied, wimpish[/trn]
            [m3][ex][*]She said you were spineless because you refused to go into the lions' cage.[/*][/ex][/m]

spiral
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]helix, coil, corkscrew, screw, scroll; whorl, volute, turn, curl[/trn]
            [m3][ex][*]In earlier Greek motifs, the spiral is commoner than the rectangular fret.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]helical, coiled, screw, corkscrew, cochlear or cochleate; scrolled, volute(d), whorled[/trn]
            [m3][ex][*]A spiral staircase is attractive and space-saving, but hard to use.[/*][/ex][/m]

spire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]column, tower, belfry; steeple, flche[/trn]
            [m3][ex][*]The spire of the church was repeatedly struck by lightning that night.[/*][/ex][/m]
        [m1]2. [trn]top, pinnacle, apex, peak, summit, acme, tip, crest, crown, vertex[/trn]
            [m3][ex][*]We climbed till we stood on the highest spire above the valley.[/*][/ex][/m]

spirit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]anima, breath, life, vitality, vital spirit, pneuma, soul, consciousness, psyche, self, heart, essence[/trn]
            [m3][ex][*]Though past eighty, Mr Wilkins has a great deal of spirit. Even though she is gone, Annabel's spirit is still with us.[/*][/ex][/m]
        [m1]2. [trn]character, temperament, temper, persona, disposition, mind, will, will-power, attitude, bent, inclination, energy, ardour, desire, impetus, drive, urge, eagerness, zest, zeal, zealousness, fire, passion(s), enthusiasm, motivation, mettle, resolution, resolve, intention, enterprise[/trn]
            [m3][ex][*]We have always admired the spirit of the early pioneers. Bill has shown a lot of the right spirit.[/*][/ex][/m]
        [m1]3. [trn]zest, pungency, piquancy, warmth, fire, animation, life, liveliness, vivacity, vivaciousness, panache, lan, dash, spice, [c][p][i][com]Colloq[/com][/i][/p][/c] sauce, pepper[/trn]
            [m3][ex][*]He needs to put more spirit into his sales presentation.[/*][/ex][/m]
        [m1]4. [trn]See spectre, 1, above.[/trn][/m]
        [m1]5. [trn]bravery, courage, grit, backbone, valour, pluck, daring, stout-heartedness, manfulness, manliness, gameness, resoluteness, will, will-power, [c][p][i][com]Colloq[/com][/i][/p][/c] vim, spunk, get-up-and-go, (right) stuff, guts, [c][p][i][com]US[/com][/i][/p][/c] sand[/trn]
            [m3][ex][*]Johnston has the spirit to be a marine.[/*][/ex][/m]
        [m1]6. [trn]meaning, sense, tenor, signification, purport, intent, intention, purpose, aim, implication, message, essence, quintessence, core, heart, meat, pith, substance, marrow[/trn]
            [m3][ex][*]The spirit of the agreement is different from the way the lawyers worded the contract. Is it in keeping with the spirit of the law?[/*][/ex][/m]
        [m1]7. [trn]attitude, principle, thought, idea, inspiration, notion, feeling, inclination, impulse[/trn]
            [m3][ex][*]Christmas is associated with the spirit of giving.[/*][/ex][/m]
        [m1]8. [trn]Often, spirits. temper, mood, sentiments, feelings, cheer, humour, frame of mind; morale[/trn]
            [m3][ex][*]I hope he took my criticism in good spirit. You seem to be in pretty good spirits today. My spirits are quite low.[/*][/ex][/m]
        [m1]9. [trn]spirits.[/trn][/m]
          [m2][b]a[/b] [trn]feelings, mood, temper, sentiments; morale, esprit de corps, team spirit[/trn]
            [m3][ex][*]Spirits were high at the annual boat races.[/*][/ex][/m]
          [m2][b]b[/b] [trn]alcohol, liquor, whisky, strong drink, [c][p][i][com]Colloq[/com][/i][/p][/c] booze, fire-water, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hooch or hootch[/trn]
            [m3][ex][*]It is illegal to sell spirits to minors.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]spirit away or off. abduct, make off or away with, carry off, transport, take away, kidnap, steal (off or away with), whisk away, abscond with; make disappear[/trn]
            [m3][ex][*]A thief spirited away a painting from the exhibition. She was spirited away by a band of elves.[/*][/ex][/m]

spirited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, sprightly, energetic, vigorous, animated, sparkling, dynamic, buoyant, effervescent, vivacious, ardent, mettlesome[/trn]
            [m3][ex][*]The horse I chose was a bit too spirited. The barrister presented a spirited defence for his client. The 1970s saw spirited revivals of art nouveau and art deco styles.[/*][/ex][/m]

spiritual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sacred, ecclesiastic(al), churchly, clerical, priestly, devotional, holy, divine, sacerdotal, religious, non-secular[/trn]
            [m3][ex][*]Father Craig was in charge of the spiritual aspects of our lives.[/*][/ex][/m]
        [m1]2. [trn]non-material, incorporeal, psychic(al), mental, psychological, inner[/trn]
            [m3][ex][*]Spiritual needs are less easily satisfied than physical needs.[/*][/ex][/m]

spit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]expectorate; dribble, salivate, drool, slaver, sputter, splutter; discharge, spew (forth), eject[/trn]
            [m3][ex][*]Spitting is forbidden. Don't you hate people who spit when they talk? The volcano spat huge boulders into the sky.[/*][/ex][/m]
        [m1]2. [trn]spitting image or spit and image. twin, duplicate, clone, image, counterpart, likeness, copy[/trn]
            [m3][ex][*]She is the spitting image of her mother.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]spittle, saliva, drool, [c][p][i][com]Technical[/com][/i][/p][/c] sputum[/trn]
            [m3][ex][*]A large gobbet of spit clung to his beard.[/*][/ex][/m]

spite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spitefulness, maliciousness, malice, malevolence, malignity, ill will, venom, spleen, rancour, animosity, gall (and wormwood), resentment, bitterness, hostility, antagonism, hatred, hate, [c][p][i][com]Colloq[/com][/i][/p][/c] bitchiness[/trn]
            [m3][ex][*]Just out of spite, Marian saw to it that he didn't get the job.[/*][/ex][/m]
        [m1]2. [trn]in spite of. despite, notwithstanding, regardless of, ignoring, in defiance of[/trn]
            [m3][ex][*]In spite of his efforts to be helpful, she despises him.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]annoy, irritate, vex, upset, disconcert, offend, provoke, discomfit, pique, put out, hurt, injure, wound, [c][p][i][com]Colloq[/com][/i][/p][/c] peeve, get under (someone's) skin, needle, [c][p][i][com]US[/com][/i][/p][/c] do a number on[/trn]
            [m3][ex][*]He would cut off his nose to spite his face. He told her he was happy only to spite her for having divorced him.[/*][/ex][/m]

spiteful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rancorous, bitter, acrimonious, malevolent, malicious, venomous, hateful, invidious, hostile, antagonistic, unfriendly, unforgiving, retaliative or retaliatory, punitive, retributive or retributory[/trn]
            [m3][ex][*]Cutting off Colin's allowance because he forgot your birthday was a spiteful thing to do.[/*][/ex][/m]

splash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spatter, bespatter, splatter, shower, spray, sprinkle, besprinkle, [c][p][i][com]Brit[/com][/i][/p][/c] splodge or [c][p][i][com]US[/com][/i][/p][/c] also splotch; mottle, spot[/trn]
            [m3][ex][*]The painters splashed paint all over the floor. My freshly washed car was soon splashed with mud again.[/*][/ex][/m]
        [m1]2. [trn]blazon, spread, plaster[/trn]
            [m3][ex][*]Was that your picture splashed across the front page of yesterday's paper?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]spatter, spray, splatter, sprinkle, spot, stain, smear, smudge, [c][p][i][com]Brit[/com][/i][/p][/c] splodge or [c][p][i][com]US[/com][/i][/p][/c] also splotch[/trn]
            [m3][ex][*]There's a splash of tomato sauce on the tablecloth.[/*][/ex][/m]
        [m1]4. [trn]impression, show, uproar, ado, brouhaha, sensation, commotion, excitement, [c][p][i][com]US[/com][/i][/p][/c] foofaraw, [c][p][i][com]Colloq[/com][/i][/p][/c] to-do[/trn]
            [m3][ex][*]After all the advance publicity, he was sure to make a big splash in the theatre.[/*][/ex][/m]

splendid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]splendorous, magnificent, resplendent, dazzling, gorgeous, showy, dashing, marvellous, spectacular, grand, glorious, lavish, ornate, sumptuous, majestic, brilliant, extraordinary, exceptional, superb, supreme, imposing, impressive, awe-inspiring, awesome, lush, plush, rich, luxurious, [c][p][i][com]Colloq[/com][/i][/p][/c] splendiferous, posh, swank(y), ritzy[/trn]
            [m3][ex][*]The mausoleum built by Shah Jehan for his wife was far more splendid than his own palace.[/*][/ex][/m]
        [m1]2. [trn]impressive, marvellous, brilliant, eminent, prominent, superior, noteworthy, notable, celebrated, illustrious, famous, distinguished, exemplary, remarkable, admirable, conspicuous, outstanding, sublime, striking, extraordinary, successful, admirable, meritorious, creditable[/trn]
            [m3][ex][*]His splendid victory at Waterloo was the climax of his military career.[/*][/ex][/m]
        [m1]3. [trn]excellent, superior, pre-eminent, fine, marvellous, extraordinary, exceptional, unbelievable, incredible, first-class, unequalled, unsurpassed, fabulous, peerless, matchless, nonpareil, superlative, praiseworthy, laudable, [c][p][i][com]Brit[/com][/i][/p][/c] brilliant, [c][p][i][com]Colloq[/com][/i][/p][/c] great, colossal, supercolossal, stupendous, fab, fantastic, super, smashing, A1 or A-1 or A-one, tiptop, capital, [c][p][i][com]Brit[/com][/i][/p][/c] brill, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, way-out, dandy, cool, keen, [c][p][i][com]US[/com][/i][/p][/c] solid, out of sight, fantabulous, boss, neat, major[/trn]
            [m3][ex][*]Bill is a splendid dancer.[/*][/ex][/m]

splendour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]magnificence, grandeur, brilliance, display, radiance, resplendence, sumptuousness, stateliness, majesty, panoply, spectacle, show, glory, pomp, gorgeousness, dazzle, refulgence, beauty, splendidness, exquisiteness, luxuriousness, richness, lavishness, luxury, [c][p][i][com]Colloq[/com][/i][/p][/c] swankiness, poshness, swank, ritziness[/trn]
            [m3][ex][*]There was nothing to match the splendour of the court of Louis XIV.[/*][/ex][/m]
        [m1]2. [trn]brilliance, shine, lustre, light, effulgence, brightness, glitter, dazzle, refulgence, luminosity, luminousness, gloss[/trn]
            [m3][ex][*]The splendour of the city's golden domes was reflected in the setting sun.[/*][/ex][/m]

splice
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]join, unite, marry, bind, conjoin; knit, entwine, intertwine, braid, plait, twist, interlace[/trn]
            [m3][ex][*]After the two rope ends are spliced together, they should be seized with marline.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]joining, union, splicing, joint, connection or [c][p][i][com]Brit[/com][/i][/p][/c] connexion, tie, bond, binding, fastening, linking, linkage[/trn]
            [m3][ex][*]A proper splice will probably be stronger than the single cable.[/*][/ex][/m]

splinter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sliver, fragment, piece; scrap, shard, shred, chip[/trn]
            [m3][ex][*]A splinter of glass is stuck in my finger.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shatter, break, fragment, split, disintegrate, smash to smithereens[/trn]
            [m3][ex][*]The lamp hit the floor and splintered into a million pieces.[/*][/ex][/m]

split
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, split up or apart. divide, separate, cleave, cut or chop apart, cut or chop in two, pull or tear apart, rend, break or snap apart or in two, break up, come apart, rupture, partition, detach, become detached; bisect, dichotomize[/trn]
            [m3][ex][*]He split the log with one blow of his axe. The ship split apart on the reef. The party may split on the tax issue.[/*][/ex][/m]
        [m1]2. [trn]Often, split up. divorce, separate, go separate ways, break up, part company[/trn]
            [m3][ex][*]After 30 years, the Hitchcocks have decided to split up.[/*][/ex][/m]
        [m1]3. [trn]Often, split up. branch, fork, diverge, separate[/trn]
            [m3][ex][*]The road splits to pass round the pond.[/*][/ex][/m]
        [m1]4. [trn]Often, split up. divide (up), apportion, deal out, dole out, distribute, allot, share or parcel out, carve up[/trn]
            [m3][ex][*]Why don't we split the dinner bill five ways?[/*][/ex][/m]
        [m1]5. [trn]burst, crack or break up, fall apart or about, [c][p][i][com]Slang[/com][/i][/p][/c] bust[/trn]
            [m3][ex][*]I laughed so much I thought I'd split![/*][/ex][/m]
        [m1]6. [trn]leave, depart, go, [c][p][i][com]Slang[/com][/i][/p][/c] take a (run-out) powder, take it on the lam, beat it, scram, skedaddle[/trn]
            [m3][ex][*]When they heard the sirens of the police cars, they split.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]crack, cleft, fissure, chink, cranny, slit, slot, crevice, groove, furrow, channel, sulcus; gap, hiatus, lacuna, opening, separation, division, chasm; rift, break, rupture, fracture; slash, gash, tear, rip, rent[/trn]
            [m3][ex][*]The edges of the tectonic plates mark splits in the earth's crust. Pressure caused the splits in these plaster columns. I had to borrow a tablecloth to cover up the split in my trousers.[/*][/ex][/m]
        [m1]8. [trn]division, dichotomy, schism, breach, rupture, partition, disunion, discord; break, separation[/trn]
            [m3][ex][*]Don't you think that the issue will cause a split within the party?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]divided, separated; halved, bisected, cleft; cut, broken, fractured[/trn]
            [m3][ex][*]The result was a split vote along party lines. Their first containers were of split bamboo.[/*][/ex][/m]

splurge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]display, show, ostentatiousness, extravagance, indulgence, access, splash, burst, outburst, spree[/trn]
            [m3][ex][*]In his final splurge he bet everything on the number 14.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, splurge on. squander or dissipate or waste or burn (up) or throw away money (on), show off or flaunt one's money, [c][p][i][com]Slang[/com][/i][/p][/c] blow everything (on)[/trn]
            [m3][ex][*]Victor splurged on toys for the children.[/*][/ex][/m]

spoil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ruin, destroy, wreck, queer, mess up, upset, demolish, harm, damage, [c][p][i][com]Colloq[/com][/i][/p][/c] kill[/trn]
            [m3][ex][*]You really spoiled everything by telling Mum about my pet frog. Spare the rod and spoil the child.[/*][/ex][/m]
        [m1]2. [trn]damage, mar, injure, harm, deface, disfigure, scar, blemish[/trn]
            [m3][ex][*]The painting was spoiled by some fanatic who slashed it.[/*][/ex][/m]
        [m1]3. [trn]baby, mollycoddle, coddle, indulge, pamper, dote on, spoonfeed, Rare cocker[/trn]
            [m3][ex][*]Barbara really spoils her family terribly by indulging their every whim.[/*][/ex][/m]
        [m1]4. [trn]turn, go off or bad, curdle, moulder, decay, decompose, become addle(d), rot, putrefy, mildew[/trn]
            [m3][ex][*]The milk will spoil if not refrigerated.[/*][/ex][/m]
        [m1]5. [trn]be spoiling for. itch (for or after), yearn (for), be eager (for), be keen (for), look for, be bent on, be desirous of, crave, be after[/trn]
            [m3][ex][*]If you give Tom a drink he'll be spoiling for a fight. Oh, I thought he was always spoiling for a fight.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]spoils. loot, booty, plunder, pillage, prizes, pickings, [c][p][i][com]Slang[/com][/i][/p][/c] swag, take, goods, boodle[/trn]
            [m3][ex][*]The Nazis took the paintings as spoils of war.[/*][/ex][/m]

spoilsport
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]killjoy, damper, dog in the manger, [c][p][i][com]Colloq[/com][/i][/p][/c] wet blanket, [c][p][i][com]US[/com][/i][/p][/c] party pooper[/trn]
            [m3][ex][*]Some spoilsport tipped off Jane about her surprise birthday party.[/*][/ex][/m]

spoken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]oral, vocal, verbal, viva voce[/trn]
            [m3][ex][*]My spoken commentary was recorded for later broadcast. He has an excellent command of spoken French.[/*][/ex][/m]
        [m1]2. [trn]spoken for. See speak, 13, above.[/trn][/m]

sponsor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]backer, supporter, promoter, angel, patron, Maecenas, subsidizer[/trn]
            [m3][ex][*]Make a contribution and we will list you as a sponsor of the games.[/*][/ex][/m]
        [m1]2. [trn](radio or television) advertiser[/trn]
            [m3][ex][*]The American broadcasting catch-phrase 'A word from our sponsor' is not to be taken literally.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]back, support, promote, fund, patronize, subsidize, finance, underwrite[/trn]
            [m3][ex][*]Hughes agreed to sponsor a campaign to clean up the environment.[/*][/ex][/m]

spontaneous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unannounced, unpremeditated, unplanned, impromptu, extemporaneous, extempore, unprepared, unrehearsed, offhand, ad lib, spur-of-the-moment, [c][p][i][com]Colloq[/com][/i][/p][/c] off the cuff[/trn]
            [m3][ex][*]Miss Malkin's spontaneous speech could not have been better had it been written out.[/*][/ex][/m]
        [m1]2. [trn]natural, unforced, unbidden, instinctive, instinctual, unconscious, reflex, automatic, mechanical, immediate, offhand, unguarded, unthinking, unwitting, involuntary, impetuous, impulsive, [c][p][i][com]Slang[/com][/i][/p][/c] knee-jerk[/trn]
            [m3][ex][*]How could you doubt the sincerity of such an outburst of spontaneous affection? My spontaneous reaction is to beg you not to take up sky-diving.[/*][/ex][/m]

sporadic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]occasional, intermittent, random, irregular, uneven, erratic, chance, unexpected; spasmodic(al), fitful, periodic(al)[/trn]
            [m3][ex][*]There has been sporadic unrest in that area of the city.[/*][/ex][/m]

sport
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]recreation, diversion, pastime, amusement, entertainment, play, distraction, relaxation, divertissement, pleasure, enjoyment, fun[/trn]
            [m3][ex][*]I fish for sport, not to earn a living.[/*][/ex][/m]
        [m1]2. [trn]jest, humour, fun, mockery[/trn]
            [m3][ex][*]They often call him rude names, but only in sport.[/*][/ex][/m]
        [m1]3. [trn]make sport of. tease, deride, make a laughing-stock (of), (hold up to) ridicule, make a fool of[/trn]
            [m3][ex][*]She doesn't like it when you make sport of her husband.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]frolic, gambol, cavort, romp, caper, play, frisk, lark, rollick, skip about[/trn]
            [m3][ex][*]These octogenarians are sporting about like young foals.[/*][/ex][/m]
        [m1]5. [trn]show off, exhibit, flaunt, display, wear[/trn]
            [m3][ex][*]Keith arrived, sporting the latest in Italian footwear.[/*][/ex][/m]

sportive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]frisky, gambolling, cavorting, frolicking, romping, capering, rollicking, sprightly, coltish, spirited, frolicsome, buoyant, gamesome, gay, kittenish, merry, playful, gleeful, light-hearted, blithe, prankish, waggish[/trn]
            [m3][ex][*]He watched a sportive group of children playing hide-and-seek.[/*][/ex][/m]

sportsmanship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fair play, sportsmanliness, fairness, honourableness, honesty, honour, probity, scrupulousness, integrity, uprightness, justice, justness[/trn]
            [m3][ex][*]Good sportsmanship requires that the loser congratulate the winner.[/*][/ex][/m]

sporty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]informal, casual; stylish, chic, smart, trendy, fashionable, modish,  la mode, up to date, showy, rakish, [c][p][i][com]Colloq[/com][/i][/p][/c] swank(y), loud, [c][p][i][com]Slang[/com][/i][/p][/c] classy, swell, flashy, snazzy, sharp, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] spiffy[/trn]
            [m3][ex][*]He came to dinner wearing sporty clothes. Yes, I suppose you might call Fred a sporty dresser.[/*][/ex][/m]

spot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mark, patch, speck, blot, blotch, blemish, speckle, fleck, particle, mote, macula, smudge, stain, stigma, discoloration, [c][p][i][com]Brit[/com][/i][/p][/c] splodge or [c][p][i][com]US[/com][/i][/p][/c] also splotch[/trn]
            [m3][ex][*]There's a spot of ink on your shirt.[/*][/ex][/m]
        [m1]2. [trn]site, place, locale, location, locality, scene, setting, section, area, neighbourhood, quarter[/trn]
            [m3][ex][*]The Coopers picked out a lovely spot to build their new house.[/*][/ex][/m]
        [m1]3. [trn]morsel, bit, bite, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin[/trn]
            [m3][ex][*]Let's stop in here for a spot of tea.[/*][/ex][/m]
        [m1]4. [trn]predicament, situation, quandary, mess[/trn]
            [m3][ex][*]John said he was in a bit of a spot, and needed to borrow 20 until the end of the week.[/*][/ex][/m]
        [m1]5. [trn]spots. eruptions, pimples, acne, pustules, blackheads, comedos or comedones, whiteheads; boils, blains, wens; pock-marks; [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hickeys[/trn]
            [m3][ex][*]Teenagers often get spots.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]see, catch sight of, glimpse, discern, identify, pick out, distinguish, single out, detect, sight, recognize, make out, descry[/trn]
            [m3][ex][*]I think I spotted Molly in the crowd.[/*][/ex][/m]
        [m1]7. [trn]mark, stain, fleck, speckle, spray, splash, spatter, bespatter, sully, soil, dirty, taint, besmirch, smudge[/trn]
            [m3][ex][*]The car's shiny new paintwork was spotted with mud.[/*][/ex][/m]

spotless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immaculate, clean, gleaming, shiny, polished, unspotted, spick and span[/trn]
            [m3][ex][*]The floor is so spotless you could eat off it.[/*][/ex][/m]
        [m1]2. [trn]pure, unsullied, unassailable, flawless, faultless, untarnished, blameless, irreproachable[/trn]
            [m3][ex][*]Samantha has a spotless reputation.[/*][/ex][/m]

spotlight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]arc light, searchlight, [c][p][i][com]US[/com][/i][/p][/c] pin spotlight, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] (pin) spot[/trn]
            [m3][ex][*]I couldn't see the audience with the spotlight shining in my eyes.[/*][/ex][/m]
        [m1]2. [trn]focus (of attention), limelight, public eye[/trn]
            [m3][ex][*]How does it feel to have been in the spotlight most of your life, Miss Hallward?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]light (up), illuminate, focus (light) upon or on, shine or shed or throw or cast light upon or on, emphasize, highlight, draw attention to, feature, give prominence to, stress, accentuate, accent, point up, underscore, underline, point up[/trn]
            [m3][ex][*]The students held a sit-in to spotlight the cuts in their grants.[/*][/ex][/m]

spotty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spotted, dotted, speckled, freckled, flecked, blotched, blotchy, stained, marked, pied, piebald, brindle(d), skewbald, mottled, motley, dapple(d), macular, foxed; soiled, dirty; [c][p][i][com]Brit[/com][/i][/p][/c] splodgy, splodged or [c][p][i][com]US[/com][/i][/p][/c] also splotchy, splotched[/trn]
            [m3][ex][*]Pages of some old books are spotty with brown stains.[/*][/ex][/m]
        [m1]2. [trn]pimply, pimpled, blotched, blotchy, acned, pock-marked, pocky, bad, Scots plouky or plooky[/trn]
            [m3][ex][*]Ian used to have a spotty complexion, but it's clear now.[/*][/ex][/m]
        [m1]3. [trn]patchy, irregular, uneven, erratic, sporadic, capricious, fitful[/trn]
            [m3][ex][*]Radio reception in our area is spotty during electrical storms.[/*][/ex][/m]

spout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]discharge, emit, squirt, spurt, jet, shoot, gush, erupt, spew (up or out or forth), spit, eject, disgorge, vomit (up or forth), pour (out or forth), flow, stream[/trn]
            [m3][ex][*]Steam spouts from many vents in Iceland. The water came spouting out of the hose and drenched me.[/*][/ex][/m]
        [m1]2. [trn]ramble on, rant, rave, carry on, pontificate, orate, declaim, hold forth, maunder (on), witter on, hold forth, expatiate, speechify, talk, [c][p][i][com]Colloq[/com][/i][/p][/c] go on, [c][p][i][com]Brit[/com][/i][/p][/c] rabbit on[/trn]
            [m3][ex][*]Harry, as usual, was spouting about his golf handicap.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]waterspout, gargoyle, downspout, duct, drain, outlet, conduit[/trn]
            [m3][ex][*]The rainwater drains into the gutters, then into the spouts.[/*][/ex][/m]
        [m1]4. [trn]up the spout. gone, lost, destroyed, beyond hope or recovery, to be written off or abandoned[/trn]
            [m3][ex][*]Our dream of finding the treasure was now up the spout.[/*][/ex][/m]

sprawl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spread (out), stretch (out), straddle, ramble, meander, wander, straggle, branch out[/trn]
            [m3][ex][*]Greater Los Angeles sprawls over a huge area of some 450 square miles.[/*][/ex][/m]
        [m1]2. [trn]spread out, stretch out, loll, lounge, slouch, slump, recline, lie about or around[/trn]
            [m3][ex][*]A dozen guests were sprawled on blankets at the beach party.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]spread, stretch, expansion, extension[/trn]
            [m3][ex][*]Some suburbs of large cities have been swallowed up in urban sprawl.[/*][/ex][/m]

spray
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sprinkle, spatter, scatter, shower, disperse, diffuse, atomize, spread[/trn]
            [m3][ex][*]Try to spray the insecticide evenly over the plants.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]shower, sprinkling, drizzle, mist, sprinkle, spindrift or spoondrift[/trn]
            [m3][ex][*]The strong wind carried the spray from the whitecaps right up into the streets of the town.[/*][/ex][/m]
        [m1]3. [trn]atomizer, sprayer, sprinkler, vaporizer, aerosol[/trn]
            [m3][ex][*]Richard bought me a cologne spray for Mother's Day.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flower or floral arrangement, nosegay, posy, bouquet, sprig, branch, bough[/trn]
            [m3][ex][*]The scores of tiny roses were interspersed with sprays of baby's-breath.[/*][/ex][/m]

spread
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, spread out. diffuse, distribute, disperse, disseminate, broadcast, sow, scatter, strew, shed, dispel, dissipate[/trn]
            [m3][ex][*]Spread the mulch as evenly as possible to a depth of several inches.[/*][/ex][/m]
        [m1]2. [trn]Often, spread about or around. broadcast, publicize, make known, bruit about, air, televise, circulate, publish, distribute, disseminate, trumpet, announce, pronounce, promulgate, advertise, enounce, make public, tell the world, herald, repeat, recite[/trn]
            [m3][ex][*]Start spreading the news: I'm leaving today.[/*][/ex][/m]
        [m1]3. [trn]Often, spread out. unfold, draw out, display, stretch out, open out, extend, lay out, fan out, unroll, unfurl[/trn]
            [m3][ex][*]Please spread the cloth on the table.[/*][/ex][/m]
        [m1]4. [trn]Often, spread out. stretch (out), extend, protract, prolong, drag out, distribute, disperse[/trn]
            [m3][ex][*]The bank said I could spread the payments over twenty years.[/*][/ex][/m]
        [m1]5. [trn]Often, spread out. stretch, extend, separate, put apart or out, part[/trn]
            [m3][ex][*]He spread his arms and Lorna rushed into them.[/*][/ex][/m]
        [m1]6. [trn]grow, develop, increase, broaden, expand, extend, widen, enlarge, mushroom, proliferate, sprawl, branch out; metastasize[/trn]
            [m3][ex][*]To meet the demand for the pies, bakeries began to spread throughout the country. The cancer, unchecked, was bound to spread.[/*][/ex][/m]
        [m1]7. [trn]smear, apply, smooth, put, rub, cover, layer, plaster, plate, coat, wash, glaze, paint, varnish, overlay, overspread; cloak, mantle, swaddle, wrap, blanket[/trn]
            [m3][ex][*]I was careful to spread the paint evenly, avoiding streaks. When the cake has cooled, spread the chocolate icing over it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]spreading, extension, extending, expansion, expanding, enlargement, enlarging, development, developing, increase, increasing, proliferation, proliferating, broadening, growth, widening, mushrooming, dispersion, dispersal, dispersing, dissemination, disseminating, distribution, distributing, dispensation, dispensing[/trn]
            [m3][ex][*]The spread of the disease is uncontrolled. One of the functions of a university is to encourage the spread of knowledge.[/*][/ex][/m]
        [m1]9. [trn]extent, expanse, area, span, sweep, vastness, stretch, reach, breadth, depth, size, dimensions, compass, limits, bounds, boundary or boundaries[/trn]
            [m3][ex][*]As our craft accelerated past the moon, we were awed by the spread of empty space that lay before us.[/*][/ex][/m]
        [m1]10. [trn]range, extent, scope, span, difference[/trn]
            [m3][ex][*]There was too much of a spread between the cost and the selling price.[/*][/ex][/m]
        [m1]11. [trn]feast, banquet, meal, dinner, repast, barbecue; table; [c][p][i][com]Colloq[/com][/i][/p][/c] feed[/trn]
            [m3][ex][*]I have never seen a spread like the one laid on for the returning champions.[/*][/ex][/m]
        [m1]12. [trn]butter, margarine, jam, jelly, preserve, conserve, confiture, paste, [c][p][i][com]US[/com][/i][/p][/c] old-fashioned oleo[/trn]
            [m3][ex][*]What kind of spread do you like on your toast?[/*][/ex][/m]
        [m1]13. [trn]ranch, landholding, holding, property, place, plantation, farm, homestead, place[/trn]
            [m3][ex][*]His spread in Texas eventually amounted to 10,000 acres.[/*][/ex][/m]
        [m1]14. [trn]bedspread, counterpane, coverlet, bed-cover, cover, quilt, eiderdown, duvet, afghan, [c][p][i][com]US[/com][/i][/p][/c] comforter, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] throw[/trn]
            [m3][ex][*]Leave the spread off the bed, Carlotta, as I want to take a nap.[/*][/ex][/m]

spree
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]frolic, romp, lark, outing, escapade, revel, wild party, fling, debauch, orgy, bacchanalia; drinking-bout, carousal, [c][p][i][com]Colloq[/com][/i][/p][/c] bender, binge, jag[/trn]
            [m3][ex][*]Bruce has gone off on another of his sprees.[/*][/ex][/m]

sprightly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, chipper, spry, vivacious, cheerful, gay, brisk, animated, sportive, active, alert, nimble, agile, energetic, jaunty, perky, playful, spirited[/trn]
            [m3][ex][*]She is quite sprightly for a grandmother of 78.[/*][/ex][/m]

spring
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leap, bound, jump, hop, vault, dart, fly, bounce[/trn]
            [m3][ex][*]He sprang to his feet when she came into the room. When Tom came to the stream, he sprang over it. The leprechaun sprang out from behind a tree.[/*][/ex][/m]
        [m1]2. [trn]arise, appear, grow, come up, rise, come into being or existence, be born, emerge, sprout, shoot up, burst forth[/trn]
            [m3][ex][*]Where the dragon's teeth were sown, an entire army sprang up.[/*][/ex][/m]
        [m1]3. [trn]Often, spring up or from. originate, begin, start, evolve; proceed from, stem from, descend from, derive from, come from, develop from[/trn]
            [m3][ex][*]He learned how the practice of scratching the head in perplexity had sprung up. I wondered where the term horse latitudes sprang from.[/*][/ex][/m]
        [m1]4. [trn]start or begin or experience or cause to occur or appear or happen suddenly or unexpectedly, broach, pop, introduce or divulge or reveal or disclose suddenly or unexpectedly[/trn]
            [m3][ex][*]The canoe sprang a leak and started to sink. He likes to spring trick questions at candidates in an interview.[/*][/ex][/m]
        [m1]5. [trn]spring for. pay for, treat (someone) to, assume the expense(s) of[/trn]
            [m3][ex][*]If you go to a place I choose, I'll spring for dinner.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]leap, bound, jump, hop, vault, bounce, skip[/trn]
            [m3][ex][*]In one spring the cat cleared the garden wall and was off.[/*][/ex][/m]
        [m1]7. [trn]bounciness, bounce, resiliency, resilience, springiness, buoyancy, elasticity, sprightliness, airiness, flexibility[/trn]
            [m3][ex][*]Despite her age, there's still a lot of spring in her step.[/*][/ex][/m]
        [m1]8. [trn]source, fount, fountain-head, well-spring, well, origin, beginning, root[/trn]
            [m3][ex][*]From what secret spring does his understanding arise?[/*][/ex][/m]
        [m1]9. [trn]springtime, Eastertide, Maytime[/trn]
            [m3][ex][*]At 35, James is still in the spring of life.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]10. [trn]vernal[/trn]
            [m3][ex][*]We exulted in the spring sunshine.[/*][/ex][/m]

sprout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]bud, germinate, come up, arise, begin, bloom, blossom, flower[/trn]
            [m3][ex][*]With this warm weather, everything in my garden is beginning to sprout.[/*][/ex][/m]

spruce
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]neat, dapper, smart, trim, well turned out, well-groomed, elegant, [c][p][i][com]Colloq[/com][/i][/p][/c] natty[/trn]
            [m3][ex][*]Peter Thornton turned up for dinner looking as spruce as can be.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]spruce up. tidy (up), neaten (up), primp, clean (up), straighten out or up, smarten (up), titivate or tittivate[/trn]
            [m3][ex][*]Some people are coming to dinner, so first spruce up your room and then spruce yourself up.[/*][/ex][/m]

spunk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nerve, courage, pluck, spirit, gameness, resolve, resolution, mettle, heart, grit, spunkiness, backbone, marrow, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, gumption, [c][p][i][com]Brit[/com][/i][/p][/c] bottle, [c][p][i][com]US[/com][/i][/p][/c] sand[/trn]
            [m3][ex][*]Frances has shown she has tremendous spunk to have got this far despite her handicap.[/*][/ex][/m]

spur
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]goad, prod, urging, impulse, incitement, instigation, prompting, pressure, stimulus, stimulation, incentive, provocation, inducement, encouragement, motive, motivation[/trn]
            [m3][ex][*]The company paid the workers a bonus for each piece they completed as a spur to productivity.[/*][/ex][/m]
        [m1]2. [trn]projection, prong, spike, spine, gaff, barb, quill, tine, barbel, barbule, process[/trn]
            [m3][ex][*]The hook has a spur that prevents the fish from disengaging.[/*][/ex][/m]
        [m1]3. [trn]on the spur of the moment. impetuously, impulsively, unthinkingly, unpremeditatedly, impromptu, on the spot; rashly, thoughtlessly, recklessly, hastily, brashly, incautiously, unexpectedly, suddenly[/trn]
            [m3][ex][*]On the spur of the moment, we decided to fly to Cap d'Antibes for the weekend.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]goad, prod, urge, egg on, impel, incite, prompt, press, push, pressure or [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, stimulate, drive, provoke, induce, encourage, motivate, excite, animate[/trn]
            [m3][ex][*]The sales force are spurred on by the huge bonuses the company offers.[/*][/ex][/m]

spurious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]false, counterfeit, sham, fake, fraudulent, bogus, mock, imitation, simulated, unauthentic, ungenuine, forged, feigned, pretended, deceitful, meretricious, contrived, factitious, artificial, ersatz, synthetic, [c][p][i][com]Colloq[/com][/i][/p][/c] pseudo, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]His brother was jailed for peddling spurious Egyptian burial artefacts to archaeologists.[/*][/ex][/m]

spurn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]reject, disdain, scorn, contemn, despise, rebuff, repudiate, refuse, sneer at, snub, brush off, turn down, turn one's back on or upon, look down on or upon, [c][p][i][com]Colloq[/com][/i][/p][/c] cold-shoulder, turn one's nose up at, sneeze at[/trn]
            [m3][ex][*]Judith spurned her father's offer of a loan.[/*][/ex][/m]

spurt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]burst, access, effort, outbreak, spell, interval, spate, moment, instant[/trn]
            [m3][ex][*]With a sudden spurt of speed he caught up with me.[/*][/ex][/m]
        [m1]2. [trn]increase, advance, acceleration, rise, improvement[/trn]
            [m3][ex][*]After a brief spurt in business in January, everything stopped.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]gush, spew, squirt, jet, shoot, erupt, burst, surge[/trn]
            [m3][ex][*]The minute the plumber left, water began spurting out of the drain again.[/*][/ex][/m]

spy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]double agent, foreign agent, secret(-service) agent, intelligence agent, undercover agent, mole, fifth-columnist, CIA man or woman or agent, MI5 or MI6 man or woman or agent; informer, informant, [c][p][i][com]Colloq[/com][/i][/p][/c] mole, [c][p][i][com]Slang[/com][/i][/p][/c] stool-pigeon, stoolie, fink, ratfink[/trn]
            [m3][ex][*]In those days, everyone was a spy and you could trust no one.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Usually, spy on or upon. follow, shadow, trail, watch, observe, reconnoitre, keep under surveillance, [c][p][i][com]US[/com][/i][/p][/c] surveil, [c][p][i][com]Colloq[/com][/i][/p][/c] tail, check out, case[/trn]
            [m3][ex][*]Why should anyone from a foreign government be spying on my mother?[/*][/ex][/m]
        [m1]3. [trn]espy, glimpse, spot, catch sight or a glimpse of, descry, note, notice, see, discern[/trn]
            [m3][ex][*]I spied him getting into a yellow convertible.[/*][/ex][/m]

spying
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]espionage, undercover work, secret service; detection, intelligence, surveillance[/trn]
            [m3][ex][*]Virtually every government engages in spying.[/*][/ex][/m]

squad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]unit, team, band, company, crew, force, troop, cadre, gang, section, group, squadron, platoon, party[/trn]
            [m3][ex][*]They decided to call in the drugs squad. Has the work squad returned to base yet?[/*][/ex][/m]

square
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]equilateral, quadrangular, rectangular, right-angled, quadrilateral, four-sided, cubic, cubed, six-sided, boxy[/trn]
            [m3][ex][*]She bought a work of art consisting of three square pieces of red plastic on a mauve ground. He keeps trying to put square pegs into round holes.[/*][/ex][/m]
        [m1]2. [trn]equal, on a par, even, on equal terms, settled, balanced[/trn]
            [m3][ex][*]With this payment, our accounts are now all square.[/*][/ex][/m]
        [m1]3. [trn]even, true, exact, straight, accurate, precise, correct[/trn]
            [m3][ex][*]Make sure that the corners are perfectly square.[/*][/ex][/m]
        [m1]4. [trn]honourable, upright, honest, straightforward, fair (and square), decent, ethical, open, (open and) above-board, right, (right and) proper, clean, just, equitable, [c][p][i][com]Colloq[/com][/i][/p][/c] on the level, on the up and up[/trn]
            [m3][ex][*]I have never had anything but square dealings with Fred Latham.[/*][/ex][/m]
        [m1]5. [trn]healthful, healthy, nutritious, substantial, solid, full, generous, satisfying, filling, unstinting[/trn]
            [m3][ex][*]You could always count on three square meals a day when staying at Auntie Maisie's.[/*][/ex][/m]
        [m1]6. [trn]nave, innocent; bourgeois, conservative, conventional, unsophisticated, provincial, old-fashioned, conformist, strait-laced, unimaginative, predictable, [c][p][i][com]Colloq[/com][/i][/p][/c] antediluvian, uptight, out of it, not with it, not in the know, not hip or hep, unhip, stuffy, behind the times, straight, [c][p][i][com]US[/com][/i][/p][/c] L-7[/trn]
            [m3][ex][*]We were at the age when anyone over 25 was considered square.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]rectilinear figure, rectangle; cube, block[/trn]
            [m3][ex][*]He took a square of wood and quickly carved it into the shape of a duck.[/*][/ex][/m]
        [m1]8. [trn]plaza, piazza, place, park, (village) green, market-place, market (square), agora, quadrangle[/trn]
            [m3][ex][*]We like to sit on the benches in the square outside my house and chat with the neighbours.[/*][/ex][/m]
        [m1]9. [trn]bourgeois, conservative, conformist, traditionalist, (old) fogy or fogey, die-hard; outsider; [c][p][i][com]Colloq[/com][/i][/p][/c] stuffed shirt, fuddy-duddy, [c][p][i][com]US[/com][/i][/p][/c] longhair, L-7, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nerd, dweeb[/trn]
            [m3][ex][*]My parents did not understand me - they were real old squares.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]stiffen, throw back, straighten (up), tense[/trn]
            [m3][ex][*]I squared my shoulders and prepared for the worst.[/*][/ex][/m]
        [m1]11. [trn]Usually, square with. meet, match (with), conform to or with, obey, correspond to or with, tally with, accord with, agree with, reconcile with or to[/trn]
            [m3][ex][*]These activities do not square with the plans set out by the directors.[/*][/ex][/m]
        [m1]12. [trn]adapt, adjust, change, modify, harmonize, accommodate, arrange, comply with, fit[/trn]
            [m3][ex][*]Ronald was unable to square his beliefs with what they were teaching him at the seminary.[/*][/ex][/m]
        [m1]13. [trn]settle, arrange, come to terms, patch up, clear up, satisfy, fix[/trn]
            [m3][ex][*]Don't worry about the customs officials - I'll square it with them later on.[/*][/ex][/m]

squawk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cackle, screech, shriek, yell, yowl, whoop, hoot, scream, call, cry[/trn]
            [m3][ex][*]The parrot kept squawking 'Where is the treasure? Where is the treasure?' 2 complain, grumble, whine, grouse, protest, object, (make a) fuss, yap, yowl, [c][p][i][com]Slang[/com][/i][/p][/c] bellyache, bitch, kick, beef, gripe, kick up a fuss: Oh, stop squawking and get on with your work![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]complaint, grouse, grumble, protest, [c][p][i][com]Colloq[/com][/i][/p][/c] kick, beef, gripe[/trn]
            [m3][ex][*]If you have a squawk, take it up with the sergeant.[/*][/ex][/m]

squeamish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dainty, delicate, prudish, punctilious, demanding, critical, exacting, difficult, fussy, scrupulous, fastidious, meticulous, painstaking, finicky or finical, [c][p][i][com]Colloq[/com][/i][/p][/c] persnickety or pernickety, fuddy-duddy[/trn]
            [m3][ex][*]The museum directors were too squeamish to put on an exhibition of nudes.[/*][/ex][/m]
        [m1]2. [trn]nauseous, qualmish, easily disgusted or revolted or nauseated[/trn]
            [m3][ex][*]Sam was too squeamish to watch open-heart surgery on the TV.[/*][/ex][/m]

squeeze
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]press, compress, compact, crush, squash, wring, pinch, nip, grip, tweak[/trn]
            [m3][ex][*]Each morning Anne squeezes an orange to make fresh juice for Edgar. Everyone knows that squeezing the nose between the thumb and forefinger means that something smells.[/*][/ex][/m]
        [m1]2. [trn]extract, wrest, exact, extort, milk, wrench, pry (out), tear, [c][p][i][com]Colloq[/com][/i][/p][/c] bleed[/trn]
            [m3][ex][*]It is doubtful that they will be able to squeeze a contribution out of old Scrooge.[/*][/ex][/m]
        [m1]3. [trn]milk, [c][p][i][com]Colloq[/com][/i][/p][/c] shake down, bleed, lean on, put the screws to, put the squeeze on, twist (someone's) arm, [c][p][i][com]US[/com][/i][/p][/c] put the arm on[/trn]
            [m3][ex][*]You'll have to squeeze Fletcher if you want to get paid.[/*][/ex][/m]
        [m1]4. [trn]ram, jam, pack, stuff, cram, crowd, force, press, wedge[/trn]
            [m3][ex][*]We were squeezed into the train so tightly that I could hardly breathe.[/*][/ex][/m]
        [m1]5. [trn]clasp, clench, embrace, hug, hold, enfold, fold, clutch, [c][p][i][com]Archaic[/com][/i][/p][/c] clip[/trn]
            [m3][ex][*]She squeezed him close as they bade goodbye.[/*][/ex][/m]
        [m1]6. [trn]squeeze through or by. get through or by, pass, (barely) succeed, [c][p][i][com]Colloq[/com][/i][/p][/c] squeak through or by, (barely) make it[/trn]
            [m3][ex][*]He managed to squeeze through the exam with a pass mark, but it was touch-and-go.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]clasp, embrace, hug, clutch, [c][p][i][com]Colloq[/com][/i][/p][/c] clinch[/trn]
            [m3][ex][*]She gave me a little squeeze to signal her affection.[/*][/ex][/m]
        [m1]8. [trn]pressure[/trn]
            [m3][ex][*]I was beginning to feel the squeeze between inflation and high interest rates.[/*][/ex][/m]
        [m1]9. [trn]crush, jam, crowd, squash, press[/trn]
            [m3][ex][*]There was such a squeeze of people at the sale that I couldn't get in.[/*][/ex][/m]
        [m1]10. [trn]girlfriend, mistress, sweetheart, [c][p][i][com]Colloq[/com][/i][/p][/c] sweetie, [c][p][i][com]Slang[/com][/i][/p][/c] moll, broad, [c][p][i][com]Archaic[/com][/i][/p][/c] doxy[/trn]
            [m3][ex][*]Willie showed up with his current squeeze.[/*][/ex][/m]
        [m1]11. [trn]put the squeeze on. press, bring pressure to bear on, urge, influence, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]The bank was beginning to put the squeeze on me to repay my overdraft.[/*][/ex][/m]

squelch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suppress, subdue, put down, quell, quash, defeat, overcome, outdo, humiliate, [c][p][i][com]Colloq[/com][/i][/p][/c] shoot or slap down, take down a peg (or two), take the wind out of (someone's) sails, settle (someone's) hash[/trn]
            [m3][ex][*]The slightest sign of disapproval from Nol was enough to squelch the most arrogant toady.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]riposte, retort, comeback, quip, sally, gibe or jibe, barb, [c][p][i][com]Colloq[/com][/i][/p][/c] wisecrack, put-down[/trn]
            [m3][ex][*]One of the best squelches was when Oscar Wilde said, referring to a bon mot, 'I wish I'd said that', to which Whistler said, 'You will, Oscar. You will.'[/*][/ex][/m]

squire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]escort, accompany, conduct, go with, take; convoy[/trn]
            [m3][ex][*]Who will squire my sisters to the prince's ball?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]esquire, gentleman, landowner, landholder, landed proprietor[/trn]
            [m3][ex][*]The old squire held his head high among the county aristocracy.[/*][/ex][/m]

squirm
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]wriggle, writhe, twist, flounder, shift, fidget, be (very) uncomfortable, agonize, [c][p][i][com]Colloq[/com][/i][/p][/c] sweat[/trn]
            [m3][ex][*]The boy squirmed under the stern gaze of the headmaster.[/*][/ex][/m]

stab
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stick, puncture, prick, lance, jab, pierce, run through, impale, gore, transfix, knife, bayonet, skewer, spike, spit, spear, pin; plunge, poke, thrust[/trn]
            [m3][ex][*]In the melee, George was stabbed in the arm. It is said that she stabbed a fork into his hand.[/*][/ex][/m]
        [m1]2. [trn]stab in the back. harm, betray, sell out, double-cross, give the Judas kiss, play false with[/trn]
            [m3][ex][*]As soon as he had left, they stabbed him in the back by phoning the authorities.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]puncture, jab, thrust, (stab-)wound[/trn]
            [m3][ex][*]The coroner's office reported that the body had six stabs in the abdomen.[/*][/ex][/m]
        [m1]4. [trn]attempt, try, essay; guess, conjecture[/trn]
            [m3][ex][*]Even if you are wrong, you lose nothing by making a stab at the right answer.[/*][/ex][/m]
        [m1]5. [trn]pang, twinge, pain, ache, hurt, stitch[/trn]
            [m3][ex][*]Doctor, I get a terrible stab of pain in my side when I turn that way.[/*][/ex][/m]
        [m1]6. [trn]stab in the back. treachery, betrayal, double-cross, Judas kiss, kiss of death, duplicity[/trn]
            [m3][ex][*]Informing on someone to the tax inspector is a really nasty stab in the back.[/*][/ex][/m]

stability
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]steadiness, solidity, firmness, soundness, sturdiness, strength[/trn]
            [m3][ex][*]These flimsy structures are not known for their stability.[/*][/ex][/m]
        [m1]2. [trn]steadfastness, constancy, dependability, reliability, tenacity, resolve, resoluteness, perseverance, determination, persistence, durability, lasting quality, solidity, permanence[/trn]
            [m3][ex][*]The stability of the government was in doubt as the crisis continued.[/*][/ex][/m]

stable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]steady, solid, firm, sound, sturdy, strong, durable, well-founded, fast, sure, established, deep-rooted, stout[/trn]
            [m3][ex][*]The building is designed to remain stable even in a severe earthquake.[/*][/ex][/m]
        [m1]2. [trn]lasting, enduring, long-lasting, long-standing, secure, steadfast, steady, strong, unchanging, unchanged, unchangeable, unalterable, fixed, invariable, unwavering, immutable, permanent[/trn]
            [m3][ex][*]A stable relationship has existed between our countries for generations. The relationship you and I enjoy has remained stable all our lives.[/*][/ex][/m]
        [m1]3. [trn]sane, (well-)balanced, responsible, reasonable, sensible, competent, accountable[/trn]
            [m3][ex][*]He seemed a nice, stable young man, and nobody would have guessed that he had a drugs habit.[/*][/ex][/m]

stack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pile, heap, mound, mass, accumulation, hill, mountain, store, stock, bank, deposit, supply, stockpile, hoard, load, bundle, bale, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stash[/trn]
            [m3][ex][*]This stack of paper ought to be enough to last through the next printing.[/*][/ex][/m]
        [m1]2. [trn]haystack, cock, haycock, rick, rickle, hayrick, [c][p][i][com]Brit[/com][/i][/p][/c] clamp[/trn]
            [m3][ex][*]The stacks were covered with a tarpaulin before it started to rain.[/*][/ex][/m]
        [m1]3. [trn]collection, aggregation, accumulation, agglomeration, amassment, mass, load, pack, amount, abundance, plenty, profusion, volume, array, sea, throng, multitude, swarm, host, number, quantity, pile-up[/trn]
            [m3][ex][*]We have a huge stack of orders to process this morning.[/*][/ex][/m]
        [m1]4. [trn]smokestack, chimney, chimney-stack, funnel; Building soil stack[/trn]
            [m3][ex][*]They built the stack very tall to carry the fumes away from the town below.[/*][/ex][/m]
        [m1]5. [trn]blow one's stack. anger, become angry, become furious or infuriated, rage, rant, lose one's temper, [c][p][i][com]Slang[/com][/i][/p][/c] blow or lose one's cool, get hot under the collar, blow one's top[/trn]
            [m3][ex][*]The boss will blow his stack if we miss the deadline.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]Often, stack up. pile (up), heap, accumulate, amass, store, stock, stockpile, hoard, collect, aggregate, agglomerate, [c][p][i][com]Colloq[/com][/i][/p][/c] stash (away), squirrel away[/trn]
            [m3][ex][*]Stack those boxes neatly in the corner. Has he stacked up enough points to qualify?[/*][/ex][/m]
        [m1]7. [trn]stack up.[/trn][/m]
          [m2][b]a[/b] [trn]make sense, add up, agree, jibe, be verifiable, [c][p][i][com]Colloq[/com][/i][/p][/c] check out[/trn]
            [m3][ex][*]The ledgers don't stack up with the cheque-book. The two sets of figures simply don't stack up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]compare, measure up, hold a candle to, be on a par (with), be as good as[/trn]
            [m3][ex][*]He could never stack up to Olivier.[/*][/ex][/m]

stadium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]arena, ground, amphitheatre, hippodrome, coliseum or colosseum, circus[/trn]
            [m3][ex][*]The new football stadium can accommodate 60,000 spectators.[/*][/ex][/m]

staff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stick, pole, standard, baton, rod, pikestaff, pike, stake, cane, stave, shaft, alpenstock, shillelagh, club, truncheon, mace, crook, crozier, sceptre, wand, caduceus[/trn]
            [m3][ex][*]Carrying the ceremonial staff and dressed in full regalia, the officer impressively opened the royal court proceedings.[/*][/ex][/m]
        [m1]2. [trn]personnel, employees, help, workforce, crew, team, organization[/trn]
            [m3][ex][*]Before we introduced computers, we had a staff of fifty doing nothing but filing.[/*][/ex][/m]

stage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]position, situation, grade, level, stratum, tier, echelon, step, station, place, point, spot, juncture, division, phase, lap; status, condition[/trn]
            [m3][ex][*]We have to reach the third stage before going on to the fourth.[/*][/ex][/m]
        [m1]2. [trn]platform, dais, podium; rostrum[/trn]
            [m3][ex][*]After the performance, the audience threw flowers onto the stage.[/*][/ex][/m]
        [m1]3. [trn]the stage. show business, the theatre, the boards, the footlights, Broadway, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] the West End; acting, Thespianism; [c][p][i][com]Colloq[/com][/i][/p][/c] showbiz[/trn]
            [m3][ex][*]That first burst of applause decided her to make the stage her career.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]put on, produce, present, mount, exhibit[/trn]
            [m3][ex][*]If we can't get the theatre, why don't we stage the show in Mr Kimble's barn?[/*][/ex][/m]
        [m1]5. [trn]put on, contrive, organize, originate, devise, make up, concoct, fake, trump up, stage-manage, manipulate, manoeuvre[/trn]
            [m3][ex][*]It seems that the enthusiastic reception given his wife had been staged solely for his benefit.[/*][/ex][/m]

stagger
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]totter, reel, lurch, teeter, sway, walk unsteadily or shakily, pitch, rock, wobble[/trn]
            [m3][ex][*]When he staggered in, they thought he was drunk till they saw the knife in his back. I was already staggering under the burden of a heavy mortgage and three children and two elderly parents to care for.[/*][/ex][/m]
        [m1]2. [trn]surprise, amaze, astound, astonish, overwhelm, overcome, dumbfound or dumfound, shock, stupefy, stun, nonplus, floor, confound, bewilder, startle, jolt, shake (up), take one's breath away, make one's head swim, take (someone) aback, throw (someone) off balance, tax, burden, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergast, flummox, bowl over, [c][p][i][com]Slang[/com][/i][/p][/c] blow (someone's) mind[/trn]
            [m3][ex][*]The cost of cleaning up the oil spill will be staggering. He was staggered by her announcement.[/*][/ex][/m]
        [m1]3. [trn]alternate, space (out), vary, rearrange, zigzag, [c][p][i][com]US[/com][/i][/p][/c] change off[/trn]
            [m3][ex][*]Working hours will be staggered during the holiday period. We could strengthen the structure by staggering the positions of the columns.[/*][/ex][/m]

stagnant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]motionless, standing, still, quiet, sluggish, unmoving, immobile, flat; stale, foul, putrid, putrescent, putrefied, polluted, dirty, contaminated, filthy[/trn]
            [m3][ex][*]The malarial mosquitoes thrive in pools of stagnant water in the tropical swamps.[/*][/ex][/m]

stagnate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]languish, idle, vegetate, deteriorate, degenerate, decline, go to seed or pot, decay, rust, moulder, decompose, spoil, rot[/trn]
            [m3][ex][*]He felt he had stagnated in a backwater of civilization for far too long.[/*][/ex][/m]

staid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sedate, rigid, stiff, prim, dignified, sober, calm, composed, quiet, restrained, solemn, serious, serious-minded, grave, sober-sided[/trn]
            [m3][ex][*]One expects a judge to be rather staid in his behaviour.[/*][/ex][/m]

stain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blot, mark, spot, discoloration, blotch, smutch, smirch, speck, [c][p][i][com]Brit[/com][/i][/p][/c] splodge or [c][p][i][com]US[/com][/i][/p][/c] also splotch[/trn]
            [m3][ex][*]There's a stain on your tie.[/*][/ex][/m]
        [m1]2. [trn]mark, blot (on the escutcheon), stigma, blemish, [c][p][i][com]Brit[/com][/i][/p][/c] blot on one's copybook, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] black eye[/trn]
            [m3][ex][*]His cowardice in battle was a permanent stain on his reputation.[/*][/ex][/m]
        [m1]3. [trn]dye, colour, colouring, tint, tinge, pigment[/trn]
            [m3][ex][*]An indigo stain was used to bring up certain features in microscopy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]blot, mark, spot, discolour, blotch, speckle, dye, spatter, splatter, tinge, smudge, smutch, splash[/trn]
            [m3][ex][*]The tablecloth was stained red from the spilt wine.[/*][/ex][/m]
        [m1]5. [trn]spoil, defile, ruin, smirch, besmirch, taint, tarnish, stigmatize, shame, disgrace, sully, contaminate, soil, corrupt[/trn]
            [m3][ex][*]Her reign was stained with the blood of the thousands she had tortured and executed.[/*][/ex][/m]

stake
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stick, post, spike, picket, paling, pale, pole, pike, stave; palisade, pole, upright, pillar, column[/trn]
            [m3][ex][*]They tied the goat to a stake and hid, waiting for the tiger to catch the scent.[/*][/ex][/m]
        [m1]2. [trn]pull up stakes. move (house), resettle, move on, migrate, emigrate, leave, depart[/trn]
            [m3][ex][*]It was time to pull up stakes and find a new camp-site.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tether, tie (up), secure, fasten, picket, lash, leash, hitch, chain[/trn]
            [m3][ex][*]The ponies were staked out in the pasture.[/*][/ex][/m]
        [m1]4. [trn]Usually, stake out. (a fence (in or off), confine, pen, enclose, close in or off, hem in, shut in, impound, enclose, cage, wall in[/trn]
            [m3][ex][*]We hired a man to stake out a large enough area to keep the horses.[/*][/ex][/m]
          [m2][b]b[/b] [trn]mark off or out, define, delimit, outline, demarcate, delineate, circumscribe[/trn]
            [m3][ex][*]The pioneers had already staked out the land they planned to cultivate.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bet, wager, ante, risk, hazard[/trn]
            [m3][ex][*]If you want to make the game interesting, you'll have to raise the stakes.[/*][/ex][/m]
        [m1]2. [trn]investment, interest, share, involvement, concern[/trn]
            [m3][ex][*]Myra has a considerable stake in the outcome of the shareholders' meeting.[/*][/ex][/m]
        [m1]3. [trn]at stake. at hazard, hazarded, at risk, risked, on the table, in jeopardy, jeopardized, concerned, involved[/trn]
            [m3][ex][*]Don't take the matter lightly, as Tom's reputation is at stake.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]risk, jeopardize, venture, put (money) on, chance, hazard, gamble, wager, bet[/trn]
            [m3][ex][*]I had staked my last penny on that gold-mine.[/*][/ex][/m]

stale
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]old, past its prime, unfresh, dry, dried-out, hardened, limp, wilted, withered, flat, sour, turned, (gone) off, mouldy, musty, spoiled, rotten[/trn]
            [m3][ex][*]All the food is stale because you failed to wrap it carefully.[/*][/ex][/m]
        [m1]2. [trn]old, banal, overused, antiquated, old-fashioned, threadbare, trite, clichd, unoriginal, hackneyed, stereotyped, tired, weary, boring, tiresome, warmed-over, shop-worn, familiar, stock, well-known, [c][p][i][com]Colloq[/com][/i][/p][/c] hand-me-down, [c][p][i][com]Brit[/com][/i][/p][/c] reach-me-down[/trn]
            [m3][ex][*]These comedians come up with the same old stale jokes year after year.[/*][/ex][/m]

stalemate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impasse, deadlock, stand-off, standstill, (dead or full) stop, tie; check, checkmate, mate; [c][p][i][com]US[/com][/i][/p][/c] Mexican stand-off[/trn]
            [m3][ex][*]As both parties refused to back down, the situation was a stalemate.[/*][/ex][/m]

stalk
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]follow, dog, haunt, shadow, trail, track (down), hunt (down), pursue, hound, chase, [c][p][i][com]Colloq[/com][/i][/p][/c] tail[/trn]
            [m3][ex][*]The leopard stalked its prey in complete silence.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stem, trunk, cane, main axis, leaf-stalk, shaft, spike[/trn]
            [m3][ex][*]The leaves cluster at the very top, leaving the entire stalk of the plant bare.[/*][/ex][/m]

stall
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, halt, die, quit, shut down, fail, cease operating, come to a standstill, [c][p][i][com]Colloq[/com][/i][/p][/c] conk out[/trn]
            [m3][ex][*]My car stalled in the middle of rush-hour traffic - isn't that typical?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]compartment, stand, booth, cubicle, alcove, section, space, area, slot, enclosure, quarters; counter, table[/trn]
            [m3][ex][*]Several antiques dealers had hired stalls in the market.[/*][/ex][/m]
        [m1]3. [trn]shed, pen, cote, fold, coop, sty, corral, enclosure, cowshed, barn, stable[/trn]
            [m3][ex][*]The animals belong in their stalls at night.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delay, dawdle, dilly-dally, dally, loiter, linger, temporize, equivocate, hesitate, prevaricate, play for time, waste time, stonewall, be obstructive, put (someone or something) off; vacillate, dither, hedge, procrastinate; [c][p][i][com]Brit[/com][/i][/p][/c] haver, [c][p][i][com]Colloq[/com][/i][/p][/c] beat about the bush, drag one's feet, give (someone) the run-around[/trn]
            [m3][ex][*]He managed to stall for a while before handing over the money.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]stalling, delay, hedge, hedging, pretext, subterfuge, wile, trick, ruse, artifice, stratagem, manoeuvre, move, stonewalling, obstructionism, playing for time, procrastination, procrastinating, [c][p][i][com]Colloq[/com][/i][/p][/c] beating about the bush, run-around, foot-dragging[/trn]
            [m3][ex][*]Her claim that she was dressing was nothing but a stall to give her time to hide the pistol.[/*][/ex][/m]

stalwart
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]robust, stout, strong, mighty, powerful, rugged, staunch, hardy, sturdy, vigorous, lusty, indomitable, solid, able-bodied, brawny, sinewy, muscular, fit, healthy, hale, (hale and) hearty, [c][p][i][com]Colloq[/com][/i][/p][/c] husky, hefty, beefy[/trn]
            [m3][ex][*]We shall need a dozen stalwart men to carry out the raid.[/*][/ex][/m]
        [m1]2. [trn]redoubtable, intrepid, undaunted, resolute, firm, determined, unbending, steadfast, tenacious, unswerving, unwavering, unfaltering, unflinching, uncompromising, unyielding, persevering, persistent, unflagging, relentless, tireless, untiring, indefatigable[/trn]
            [m3][ex][*]Although they lost, their lawyers put up a stalwart defence.[/*][/ex][/m]
        [m1]3. [trn]brave, courageous, daring, intrepid, valiant, heroic, manly, manful, fearless, indomitable, stout-hearted, bold, audacious, game, red-blooded, plucky, mettlesome, lion-hearted, spirited[/trn]
            [m3][ex][*]These stalwart knights met at dawn on the battlefield.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]supporter, upholder, sustainer, partisan, loyalist, (party) faithful, trouper, hero, heroine[/trn]
            [m3][ex][*]And most of all I want to thank those stalwarts who have supported me throughout this victorious campaign.[/*][/ex][/m]

stamina
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]ruggedness, vigour, vigorousness, (intestinal) fortitude, robustness, indefatigability, staying power, endurance, energy, power, might, mettle, (inner) strength, staunchness, stalwartness, courage, indomitability, [c][p][i][com]Colloq[/com][/i][/p][/c] grit, guts, starch, [c][p][i][com]US[/com][/i][/p][/c] stick-to-it-iveness, sand, [c][p][i][com]Taboo[/com][/i][/p][/c] slang balls[/trn]
            [m3][ex][*]Even at the age of 70, she still had the stamina to run in the marathon.[/*][/ex][/m]

stammer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stutter, hesitate, hem and haw, stumble, falter, pause, [c][p][i][com]Brit[/com][/i][/p][/c] hum and haw[/trn]
            [m3][ex][*]Is he stammering from embarrassment or because he has a speech defect?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]stutter[/trn]
            [m3][ex][*]Many young people who have a stammer lose it when they get out of their teens.[/*][/ex][/m]

stamp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trample, bring down one's foot; tread, step, tramp; [c][p][i][com]Colloq[/com][/i][/p][/c] stomp (on)[/trn]
            [m3][ex][*]He flew into a rage and stamped on the floor, like a petulant child.[/*][/ex][/m]
        [m1]2. [trn]impress, mark, imprint, print, record, document, register, log; engrave, emboss, inscribe; sign, initial[/trn]
            [m3][ex][*]That last night in Rio is stamped forever in my memory. Their passports were stamped at the frontier.[/*][/ex][/m]
        [m1]3. [trn]brand, label, mark, tag, term, name, style, identify, categorize, classify, characterize, designate, denominate, show to be[/trn]
            [m3][ex][*]The episode on Friday stamped him as someone not to be trifled with.[/*][/ex][/m]
        [m1]4. [trn]stamp out. eliminate, eradicate, abolish, get rid of, annihilate, exterminate, kill, snuff out, terminate, end, put an end to, destroy, put down, put out, extinguish, extirpate; quell, subdue, suppress, squelch, repress[/trn]
            [m3][ex][*]Something must be done to stamp out the drug traffic.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]mark, sign, hallmark, earmarks, traits, features, characteristics[/trn]
            [m3][ex][*]Her work bears the stamp of genius.[/*][/ex][/m]
        [m1]6. [trn]die, block, punch, seal, matrix, plate, die-stamp, stereotype, mould; signet(-ring)[/trn]
            [m3][ex][*]The stamps for the binding are not quite ready.[/*][/ex][/m]
        [m1]7. [trn]seal, (trade or service) mark, brand, logo, logotype, symbol, representation, colophon, imprint, emblem, insigne (singular of insignia), label, monogram, sign, crest, coat of arms, escutcheon, cartouche, signature, initials[/trn]
            [m3][ex][*]As it bears his stamp, it must belong to him.[/*][/ex][/m]
        [m1]8. [trn]character, kind, sort, make, fashion, type, cast, mould, grade, style, cut, genre, class, level, kidney, feather, stripe, classification, species, genus, variety, description[/trn]
            [m3][ex][*]Men of Randolph's stamp are hard to find amongst gentlemen and scholars alike.[/*][/ex][/m]

stampede
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rout, flight, scattering, panic, rush, dash[/trn]
            [m3][ex][*]When the store opened its doors for its annual sale, we were nearly trampled in the stampede.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]panic, frighten, rush, scatter, rout[/trn]
            [m3][ex][*]Millions of buffalo were killed by stampeding them off cliffs.[/*][/ex][/m]
        [m1]3. [trn]rush, run, race, charge, take to one's heels, flee, take flight[/trn]
            [m3][ex][*]At the cry of 'Fire!', the audience stampeded for the exits.[/*][/ex][/m]

stance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]carriage, bearing, deportment; position, posture, attitude, standpoint, stand, viewpoint, point of view[/trn]
            [m3][ex][*]Legs apart and arms akimbo, she assumed a defiant stance at the door. Her stance was that she must protect the children at all costs.[/*][/ex][/m]

stanch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]staunch, stop, stem, halt, check, arrest, stay, end, cease; prevent[/trn]
            [m3][ex][*]Apply pressure with a pad to stanch the flow of blood from the wound.[/*][/ex][/m]

stand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rise, arise, get up, [c][p][i][com]Brit[/com][/i][/p][/c] be upstanding[/trn]
            [m3][ex][*]We all stood when the master of ceremonies proposed a toast to McArthur.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, stand up.[/trn][/m]
          [m2][b]a[/b] [trn]set, place (upright), position, put, move; up-end[/trn]
            [m3][ex][*]Please stand the cabinet in the corner.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stay, remain (standing)[/trn]
            [m3][ex][*]Just for that you can go and stand in the corner![/*][/ex][/m]
        [m1]3. [trn]endure, survive, tolerate, brook, countenance, face, confront, last through, abide, allow, accept, take, suffer, bear, withstand, undergo, experience, cope with, brave, stand or bear up under, stand for, withstand, stomach, weather, handle, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with[/trn]
            [m3][ex][*]I could not stand another year in the tropics. She can stand neither hypocrites nor vanilla ice-cream.[/*][/ex][/m]
        [m1]4. [trn]continue, remain, persist, be or remain in effect or in force, prevail, obtain, apply, exist[/trn]
            [m3][ex][*]The law will stand as it is till it is rescinded or modified by the court.[/*][/ex][/m]
        [m1]5. [trn]stand by.[/trn][/m]
          [m2][b]a[/b] [trn]support, defend, back, stand or stick up for, stand behind, be or remain loyal or faithful to, uphold, take the side of, side with, sympathize with, [c][p][i][com]US[/com][/i][/p][/c] go to bat for[/trn]
            [m3][ex][*]No matter what he did, she always stood by him.[/*][/ex][/m]
          [m2][b]b[/b] [trn]wait (in the wings), stand or wait or stay or remain on the sidelines, be or stand ready or available or accessible, be or stand in readiness[/trn]
            [m3][ex][*]Would you mind standing by in case we need your help?[/*][/ex][/m]
          [m2][b]c[/b] [trn]stick to, adhere to, support, maintain, persist in, affirm, reaffirm, confirm, abide by[/trn]
            [m3][ex][*]We shall stand by every word of the agreement.[/*][/ex][/m]
        [m1]6. [trn]stand down. resign, quit, step aside, withdraw[/trn]
            [m3][ex][*]When it was revealed that she was taking steroids, she agreed to stand down from the team.[/*][/ex][/m]
        [m1]7. [trn]stand for.[/trn][/m]
          [m2][b]a[/b] [trn]symbolize, betoken, represent, signify, mean, be emblematic of, exemplify, epitomize, illustrate, typify, refer to, allude to[/trn]
            [m3][ex][*]The initials in P. G. Wodehouse's name stand for 'Pelham Grenville'.[/*][/ex][/m]
          [m2][b]b[/b] [trn]support, advocate, favour, sponsor, promote, espouse (the cause of), subscribe to, back, champion, lend support or one's name to, second[/trn]
            [m3][ex][*]Norma has always stood for the principles of democratic freedom.[/*][/ex][/m]
          [m2][b]c[/b] [trn]campaign for, be or present (oneself) as a candidate for, [c][p][i][com]US[/com][/i][/p][/c] stump for, run for[/trn]
            [m3][ex][*]Who will stand for chairman this year?[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 3, above.[/trn][/m]
        [m1]8. [trn]stand in. substitute (for), understudy (for), replace, relieve, double for, take the place of, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pinch-hit (for), [c][p][i][com]Colloq[/com][/i][/p][/c] cover for[/trn]
            [m3][ex][*]If you can't get to the rehearsal, I'll stand in for you.[/*][/ex][/m]
        [m1]9. [trn]stand out.[/trn][/m]
          [m2][b]a[/b] [trn]be prominent or conspicuous or noticeable, be notable or noteworthy[/trn]
            [m3][ex][*]With her green spike hairdo and a safety pin through her cheek, Kylie really stands out in a crowd. His farewell speech stands out in my mind as one of his best.[/*][/ex][/m]
          [m2][b]b[/b] [trn]protrude, project, stick out, jut out, bulge, obtrude, beetle, overhang, extend[/trn]
            [m3][ex][*]The balcony stands out over the village square.[/*][/ex][/m]
        [m1]10. [trn]stand up.[/trn][/m]
          [m2][b]a[/b] [trn]stand, rise, arise, get to one's feet, get up[/trn]
            [m3][ex][*]The boys had been taught to stand up when a woman entered the room.[/*][/ex][/m]
          [m2][b]b[/b] [trn]endure, last, wear (well), survive[/trn]
            [m3][ex][*]Today's products, with their built-in obsolescence, don't stand up to long use.[/*][/ex][/m]
          [m2][b]c[/b] [trn]jilt, break or fail to keep an appointment with[/trn]
            [m3][ex][*]After waiting for two hours, he realized that he had been stood up.[/*][/ex][/m]
        [m1]11. [trn]stand up for. support, defend, take the side of, side with, champion, uphold, [c][p][i][com]Colloq[/com][/i][/p][/c] stick up for[/trn]
            [m3][ex][*]I shall never forget how you stood up for me when they accused me of cheating.[/*][/ex][/m]
        [m1]12. [trn]stand up to.[/trn][/m]
          [m2][b]a[/b] [trn]confront, brave, challenge, encounter, dispute, question, resist, defy, withstand[/trn]
            [m3][ex][*]He's a coward when it comes to standing up to authority.[/*][/ex][/m]
          [m2][b]b[/b] [trn]resist, defy, withstand, endure, outlast, last through, suffer[/trn]
            [m3][ex][*]This material will stand up to years of abuse.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]position, attitude, stance, posture, policy, philosophy, point of view, viewpoint, standpoint, belief, opinion, sentiment, feeling, line[/trn]
            [m3][ex][*]I disagree completely with the Chancellor's stand on the economy.[/*][/ex][/m]
        [m1]14. [trn]defence, resistance, effort[/trn]
            [m3][ex][*]This campaign will be our last stand in trying to retrieve some of the market we lost.[/*][/ex][/m]
        [m1]15. [trn]stop, stopover, halt, stay; performance, show[/trn]
            [m3][ex][*]We do some one-night stands in the country before returning to Manchester.[/*][/ex][/m]
        [m1]16. [trn]counter, booth, stall, table; wagon or [c][p][i][com]Brit[/com][/i][/p][/c] waggon, barrow, cart[/trn]
            [m3][ex][*]He sells fruit from a stand in the street.[/*][/ex][/m]
        [m1]17. [trn]rack, frame, bracket; hatstand, coat-rack[/trn]
            [m3][ex][*]This stand is for displaying a china plate. I left my hat on the stand in your office.[/*][/ex][/m]
        [m1]18. [trn]staging, platform, dais, stage, staging, bandstand, summer-house[/trn]
            [m3][ex][*]We like to go to the stand in the park to hear the band play.[/*][/ex][/m]
        [m1]19. [trn]copse, grove, wood, thicket, brake, wood, [c][p][i][com]Brit[/com][/i][/p][/c] spinney, coppice[/trn]
            [m3][ex][*]Near the house was a small stand of beeches.[/*][/ex][/m]

standard
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]criterion, measure, benchmark, model, pattern, archetype, touchstone, yardstick, gauge, guide, guideline, paradigm, paragon, exemplar, example, sample, type, ideal, beau idal, rule, canon, law, requirement, precept, principle[/trn]
            [m3][ex][*]The metric system has become the standard in many countries. People resent having imposed on them the standards of another culture.[/*][/ex][/m]
        [m1]2. [trn]mean, average, norm, par, level, rating[/trn]
            [m3][ex][*]With many luxuries now necessities, the standard of living has improved enormously. The course was for students of intermediate standard.[/*][/ex][/m]
        [m1]3. [trn]flag, banner, ensign, emblem, pennant, burgee, insigne (singular of insignia), guidon, gonfalon or gonfanon, labarum[/trn]
            [m3][ex][*]The black knight bore a curiously coloured standard into battle.[/*][/ex][/m]
        [m1]4. [trn]pole, post, stanchion, lamppost, column, pillar, support, pedestal, pier, footing, (upright) bar or rod or timber[/trn]
            [m3][ex][*]The car went out of control and knocked down two lighting standards.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]accepted, approved, definitive, defined, authoritative, official, required, regulative, regulatory, textbook[/trn]
            [m3][ex][*]Must we follow standard procedure? The tests were conducted according to the standard methods.[/*][/ex][/m]
        [m1]6. [trn]recognized, prevailing, prevalent, usual, customary, habitual, orthodox, set, established, regular, familiar, ordinary, traditional, classic, stock, typical, normal, staple, conventional, universal[/trn]
            [m3][ex][*]People in the south usually regard themselves as speakers of standard English.[/*][/ex][/m]

standardize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]regiment, systematize, codify, normalize, homogenize[/trn]
            [m3][ex][*]We could save money if we standardized the dimensions of the books we publish.[/*][/ex][/m]

stand-by
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]supporter, defender, backer, upholder, partisan, sympathizer, adherent, stalwart[/trn]
            [m3][ex][*]His mother had always been his stand-by against the severity of his father.[/*][/ex][/m]
        [m1]2. [trn]substitute, surrogate, replacement, backup, understudy, second, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] alternate[/trn]
            [m3][ex][*]They had a second ambulance as a stand-by in case the first broke down or needed servicing.[/*][/ex][/m]
        [m1]3. [trn]resource, support, replacement[/trn]
            [m3][ex][*]I knew I could always count on you as a stand-by in case I had trouble.[/*][/ex][/m]

stand-in
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]double, substitute, stunt man or woman; surrogate, replacement, stand-by, backup, understudy, second, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] alternate[/trn]
            [m3][ex][*]Any time they had to shoot a dangerous scene, my stand-in went through the motions.[/*][/ex][/m]

standing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]established, set, standard, conventional, customary, usual, normal, regular, fixed, permanent, continued, continuing, regular[/trn]
            [m3][ex][*]The club has standing rules concerning use of the card-room.[/*][/ex][/m]
        [m1]2. [trn]stagnant, motionless, unmoving, stationary, still, static[/trn]
            [m3][ex][*]Insects bred in the standing pools of rainwater.[/*][/ex][/m]
        [m1]3. [trn]continuous, fixed, ongoing, perpetual, unbroken[/trn]
            [m3][ex][*]Michael placed a standing order for six cases of Beaujolais Nouveau every November.[/*][/ex][/m]
        [m1]4. [trn]erect, upright, on one's feet, vertical, unseated[/trn]
            [m3][ex][*]Please remain standing till the signal is given to be seated.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]status, rank, station, position, place, grade, order, level, stratum[/trn]
            [m3][ex][*]Considering her standing in the party, Mrs Miller ought to win the nomination easily.[/*][/ex][/m]
        [m1]6. [trn]eminence, prominence, repute, reputation[/trn]
            [m3][ex][*]Foster is a surgeon of considerable standing.[/*][/ex][/m]
        [m1]7. [trn]Usually, long standing. (considerable) age or longevity or experience or seniority or duration[/trn]
            [m3][ex][*]Ivan is an art expert of long standing.[/*][/ex][/m]

standoffish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]aloof, haughty, unsocial, reserved, cool, frosty, withdrawn, remote, removed, distant, detached, unapproachable, inaccessible, uncongenial, unfriendly, unsociable; Olympian, lordly, pompous, [c][p][i][com]Colloq[/com][/i][/p][/c] highfalutin or hifalutin, snooty[/trn]
            [m3][ex][*]Oliver is much too standoffish to deign to come to my party.[/*][/ex][/m]

standpoint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]viewpoint, point of view, vantage point, perspective, position, angle, view[/trn]
            [m3][ex][*]From the standpoint of mice, cats do not make good pets.[/*][/ex][/m]

standstill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](dead or full) stop, halt[/trn]
            [m3][ex][*]The car came to a standstill with the front wheels overhanging a cliff.[/*][/ex][/m]

staple
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]basic, elementary, essential, necessary, requisite, required, vital, indispensable, critical, fundamental, primary, principal, main, chief[/trn]
            [m3][ex][*]These people cannot afford even staple commodities like flour and salt.[/*][/ex][/m]
        [m1]2. [trn]standard, usual, habitual, ordinary, customary, prevailing, normal, conventional, universal[/trn]
            [m3][ex][*]The staple fare on television seems to consist of old and new sitcoms.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Often, staples. necessities, essentials, basics, fundamentals[/trn]
            [m3][ex][*]Supermarkets disperse low-cost staples such as bread, tea, and milk to force shoppers to pass luxury items. Marital and financial problems are the staples of soap operas.[/*][/ex][/m]

star
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]celestial or heavenly body; evening star, morning star, falling star, shooting star, comet; nova, supernova[/trn]
            [m3][ex][*]It was a beautiful clear night and the sky was full of stars.[/*][/ex][/m]
        [m1]2. [trn]celebrity, personage, dignitary, VIP, name, somebody, luminary, leading light, leading man or woman or lady, lead, principal, diva, prima donna, hero, heroine, idol, superstar, [c][p][i][com]Technical[/com][/i][/p][/c] slang top banana, headliner, [c][p][i][com]Colloq[/com][/i][/p][/c] big shot, (big) draw, celeb, big name[/trn]
            [m3][ex][*]Clancy knows many of the big stars personally.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]principal, major, leading, important, celebrated, famous, famed, prominent, eminent, pre-eminent, distinguished, brilliant, illustrious, unequalled, peerless, matchless, incomparable, unrivalled, inimitable, unmatched, unparalleled, top, foremost[/trn]
            [m3][ex][*]A new local rock band was the star attraction at the Hippodrome.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]feature or be featured; play or act or take the lead or the leading part or role[/trn]
            [m3][ex][*]He began his career starring in spaghetti westerns.[/*][/ex][/m]

stare
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]gaze, gape, goggle, gawk, watch, [c][p][i][com]Colloq[/com][/i][/p][/c] rubberneck, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gawp[/trn]
            [m3][ex][*]The people were powerless to do anything but stare as the molten lava engulfed the city.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fixed or blank look; goggle, gaze[/trn]
            [m3][ex][*]The teacher fixed her with a stare and she blushed with guilt.[/*][/ex][/m]

stark
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]completely, utterly, unqualifiedly, wholly, absolutely, entirely, totally, fully, altogether, plainly, obviously, clearly, certifiably[/trn]
            [m3][ex][*]Is that an elephant on the beach, or am I going stark staring mad? The children were running around stark naked.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]plain, simple, Spartan, severe, unembellished, unadorned, cold, bare, harsh, hard, grim, bald, blunt[/trn]
            [m3][ex][*]The room looks less stark with curtains. Just give me the stark facts without all the elaboration.[/*][/ex][/m]
        [m1]3. [trn]harsh, severe, bleak, austere, barren, desolate, dreary, grey, depressing, ravaged, empty, vacant, [c][p][i][com]Literary[/com][/i][/p][/c] drear, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] spooky[/trn]
            [m3][ex][*]As day dawned, I looked out over the stark landscape of the nuclear winter.[/*][/ex][/m]
        [m1]4. [trn]sheer, complete, utter, absolute, perfect, pure, thorough, thoroughgoing, arrant, unmitigated, out-and-out, downright, outright, total, unconditional, unqualified, clear, plain, evident, obvious, patent, flagrant, gross, rank[/trn]
            [m3][ex][*]They were shocked by the stark poverty they saw in the rural areas.[/*][/ex][/m]

start
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, start off or up. begin, commence, get (something) going, get off the ground, originate, initiate, open, set in motion, activate, embark on; set in motion, turn or switch on, crank up, [c][p][i][com]Colloq[/com][/i][/p][/c] kick off[/trn]
            [m3][ex][*]They started operations at once. I can't start my car.[/*][/ex][/m]
        [m1]2. [trn]Often, start off or up or in. arise, come up, come to be or into being, emerge, crop up, develop, begin, commence, get under way, originate[/trn]
            [m3][ex][*]How did this situation start?[/*][/ex][/m]
        [m1]3. [trn]Often, start off or up or in. go, leave, depart, get going, move (off or out or on), get under way, set off or out or forth, [c][p][i][com]Colloq[/com][/i][/p][/c] hit the road, get the show on the road[/trn]
            [m3][ex][*]You start and I'll follow shortly.[/*][/ex][/m]
        [m1]4. [trn]Often, start in. begin, commence, get or start the ball rolling, get things under way, be on one's way, get going[/trn]
            [m3][ex][*]When I went in I found that she had started without me.[/*][/ex][/m]
        [m1]5. [trn]jump, flinch, blench, quail, shy, recoil, wince, shrink, draw back[/trn]
            [m3][ex][*]He started when he saw her suddenly behind him in the mirror.[/*][/ex][/m]
        [m1]6. [trn]cause to spring or leap or dart or jump or bound[/trn]
            [m3][ex][*]Any abrupt movement will start the plovers from cover.[/*][/ex][/m]
        [m1]7. [trn]establish, found, begin, set up, initiate, institute, create, father, give birth to, beget[/trn]
            [m3][ex][*]It was her ideas that started the current trend in mystery novels.[/*][/ex][/m]
        [m1]8. [trn]bulge, protrude, stick out; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bug out[/trn]
            [m3][ex][*]Warping caused these boards to start from the floor. When he saw what was in his swimming-pool, his eyes started from their sockets.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]beginning, opening, move[/trn]
            [m3][ex][*]This is not very good, but it's a start.[/*][/ex][/m]
        [m1]10. [trn]beginning, commencement, opening, outset, onset, inception, start-up[/trn]
            [m3][ex][*]The start of the race is set for ten o'clock.[/*][/ex][/m]
        [m1]11. [trn]beginning(s), inception, birth, initiation, onset, rise, genesis, creation, emergence, origin[/trn]
            [m3][ex][*]The start of the blues can be traced to New Orleans.[/*][/ex][/m]
        [m1]12. [trn]opportunity, chance, beginning; help, assistance, aid, backing, financing, sponsorship, encouragement, [c][p][i][com]Colloq[/com][/i][/p][/c] break[/trn]
            [m3][ex][*]Her father-in-law gave her the start she needed in business.[/*][/ex][/m]
        [m1]13. [trn]head start, advantage, edge, lead, [c][p][i][com]Colloq[/com][/i][/p][/c] (the) jump, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] drop (on someone)[/trn]
            [m3][ex][*]Having the inside track gave her a start on the competition. If he has a ten-minute start, we'll never catch him.[/*][/ex][/m]
        [m1]14. [trn]inauguration, opening, beginning, initiation, [c][p][i][com]Colloq[/com][/i][/p][/c] kick-off[/trn]
            [m3][ex][*]When is the start of the salmon fishing season this year?[/*][/ex][/m]
        [m1]15. [trn]beginning(s), founding, foundation, establishment, inception, birth, origin[/trn]
            [m3][ex][*]This company had its start in 1781.[/*][/ex][/m]

startle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]frighten, surprise, scare, disturb, unsettle, upset, discompose, make (someone) jump, jolt, jar, dismay, perturb, stun, take (someone) aback, shock, astound, astonish, [c][p][i][com]Colloq[/com][/i][/p][/c] shake up, give (someone) a turn, [c][p][i][com]US[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]He jumped out from behind the door and startled me. She was startled when she was told that she had to leave at once.[/*][/ex][/m]

startling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shocking, terrifying, frightening, astounding, astonishing, awesome, staggering, jarring, disturbing, unsettling, upsetting, amazing, surprising[/trn]
            [m3][ex][*]Monica fainted when told the startling news.[/*][/ex][/m]

starved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]starving, (extremely) hungry, famished, ravenous[/trn]
            [m3][ex][*]Harry came in from the fields, declaring he was starved and ready to eat a horse.[/*][/ex][/m]
        [m1]2. [trn]starved or starving for. yearning for, dying for, hankering for, hungry or hungering for, pining for, longing for, burning for, craving, thirsting for or after, desirous of, aching for, [c][p][i][com]Colloq[/com][/i][/p][/c] hurting for[/trn]
            [m3][ex][*]I was starved for a pint of cold lager.[/*][/ex][/m]
        [m1]3. [trn]starved of. deprived of, in need or want of, lacking, be reft of[/trn]
            [m3][ex][*]The children seemed starved of affection.[/*][/ex][/m]

state
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]condition(s), circumstance(s), situation, state of affairs, status, shape, position[/trn]
            [m3][ex][*]He was concerned about the state of the company's finances.[/*][/ex][/m]
        [m1]2. [trn]structure, form, constitution, shape, phase, stage[/trn]
            [m3][ex][*]One does not see iodine in its gaseous state outside the laboratory.[/*][/ex][/m]
        [m1]3. [trn]grandeur, pomp, style, splendour, magnificence, glory, brilliance[/trn]
            [m3][ex][*]The prince was met at the airport and escorted in state to the palace.[/*][/ex][/m]
        [m1]4. [trn]nation, country, land, body politic[/trn]
            [m3][ex][*]No longer a colony, it became an independent state in 1952.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]governmental, government, national, federal[/trn]
            [m3][ex][*]The State schools in the town had a good reputation.[/*][/ex][/m]
        [m1]6. [trn]ceremonial, formal, dignified, stately, solemn, official; royal, regal, imperial, majestic[/trn]
            [m3][ex][*]We attended a state dinner at the White House. The Queen travelled in the state coach from Buckingham Palace to Westminster.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]aver, assert, asseverate, declare, affirm, express, report, articulate, voice, specify, delineate, claim, maintain, allege, submit, confirm; say, testify, hold, have[/trn]
            [m3][ex][*]He has often stated his firm belief in democracy. He stated firmly that he was not in the house on the night of the murder.[/*][/ex][/m]

stately
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dignified, august, solemn, distinguished, impressive, striking, imposing, awesome, grand, lofty, elevated, noble, majestic, regal, royal, imperial[/trn]
            [m3][ex][*]The stately procession wound through the streets of the capital.[/*][/ex][/m]

statement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assertion, allegation, declaration, expression, report, account, affirmation, asseveration, averral, announcement, annunciation, proclamation, utterance, communication, communiqu, disclosure[/trn]
            [m3][ex][*]Your statement is subject to interpretation. He made a long and detailed statement about the future of the project.[/*][/ex][/m]

static
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immovable, immobile, unmoving, motionless, stationary, fixed, stagnant, inert, still, unchanging, unchanged, changeless, unvarying, invariable, constant[/trn]
            [m3][ex][*]The situation remained static for years. A living language is not static but dynamic.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]interference, noise, atmospherics; difficulty or difficulties, trouble, problem(s), [c][p][i][com]Colloq[/com][/i][/p][/c] flak[/trn]
            [m3][ex][*]With all the static, I couldn't understand what she was saying. You can expect some static about being late for your wedding.[/*][/ex][/m]

station
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]place, position, spot, post, site, location[/trn]
            [m3][ex][*]The sentry is not to leave his station till relieved.[/*][/ex][/m]
        [m1]2. [trn]position, place, status, rank, caste, standing, class, level[/trn]
            [m3][ex][*]As a doctor, he attained a station in life far above that of his father.[/*][/ex][/m]
        [m1]3. [trn]railway station, train station, passenger station, bus station, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] depot[/trn]
            [m3][ex][*]Let's meet in the waiting-room in the station.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]position, place, spot, post, site, locate, assign, appoint, garrison, install or instal, [c][p][i][com]Colloq[/com][/i][/p][/c] billet[/trn]
            [m3][ex][*]He was stationed in three different places in four years.[/*][/ex][/m]

stationery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]writing-paper, letterhead(s), paper and envelopes, writing implements or supplies; office supplies or equipment[/trn]
            [m3][ex][*]We consider stationery costs as part of overheads.[/*][/ex][/m]

statue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sculpture, figure, figurine, statuette, carving, casting, model, bronze, image, icon or ikon, effigy, representation; bust, atlas, caryatid, colossus, figurehead, Biblical graven image[/trn]
            [m3][ex][*]A statue of Disraeli stands in the market square of Aylesbury.[/*][/ex][/m]

statuesque
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imposing, impressive, majestic, regal, stately, magnificent, noble, dignified, august, grand, well-proportioned, comely, handsome, queenly, Junoesque[/trn]
            [m3][ex][*]Julie's statuesque figure was well set off by the draped silk gown.[/*][/ex][/m]

status
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eminence, prominence, pre-eminence, standing, stature, importance, significance, repute, reputation, rank, station[/trn]
            [m3][ex][*]Few could approach Keith's status as a pathologist.[/*][/ex][/m]
        [m1]2. [trn]See standing, 5, above.[/trn][/m]

staunch
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]steadfast, loyal, firm, unflinching, steady, unshrinking, unswerving, dependable, reliable, (tried and) true, devoted, true-blue, trusty, trusted, faithful, unfaltering, undeviating, unwavering[/trn]
            [m3][ex][*]Charles has always been a staunch supporter of the party.[/*][/ex][/m]
        [m1]2. [trn]strong, solid, sturdy, sound, well-built, stout, substantial, well-constructed, well-made, tough, rugged, long-lasting; watertight, seaworthy[/trn]
            [m3][ex][*]The ship's staunch oaken hull has withstood much abuse over the years.[/*][/ex][/m]

stay
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]remain, stop, continue, tarry, wait, stand, [c][p][i][com]Colloq[/com][/i][/p][/c] freeze[/trn]
            [m3][ex][*]Stay where you are or I'll shoot![/*][/ex][/m]
        [m1]2. [trn]remain, stop, lodge, sojourn, abide, reside, dwell, live, visit[/trn]
            [m3][ex][*]I heard that Sheila was back in town, staying at her aunt's.[/*][/ex][/m]
        [m1]3. [trn]keep, remain, continue to be[/trn]
            [m3][ex][*]I was having trouble staying awake.[/*][/ex][/m]
        [m1]4. [trn]stop, arrest, thwart, prevent, put an end to, halt, interrupt, block, check; curb, retard, slow, impede, foil, obstruct, hamper, hinder, discourage, deter; delay, postpone, put off, discontinue, defer, [c][p][i][com]Technical[/com][/i][/p][/c] prorogue[/trn]
            [m3][ex][*]Only one man has the authority to stay the execution. What can be done to stay the advance of the killer bees?[/*][/ex][/m]
        [m1]5. [trn]linger, loiter, wait, tarry, stop, remain, [c][p][i][com]Archaic[/com][/i][/p][/c] bide[/trn]
            [m3][ex][*]I like this part of the world and plan to stay here a while.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]stop, stoppage, arrest, set-back, check, halt, prevention, discontinuance, discontinuation, interruption, blockage, delay, postponement, deferment, deferral, reprieve[/trn]
            [m3][ex][*]Have you been able to arrange a stay in carrying out the sentence?[/*][/ex][/m]
        [m1]7. [trn]stopover, sojourn, visit, stop[/trn]
            [m3][ex][*]We really enjoyed our stay at Fred's house in Fort Lauderdale.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]guy, line, rope, cable, chain, support, brace, reinforcement; [c][p][i][com]Technical[/com][/i][/p][/c] head-stay, (running) backstay, forestay, mainstay, mizen-stay[/trn]
            [m3][ex][*]If one of those stays gives way, the entire structure may fall.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]support, strengthen, secure, reinforce, brace, buttress, gird, shore (up)[/trn]
            [m3][ex][*]The mast is stayed by two steel cables, fore and aft.[/*][/ex][/m]

steadfast
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]resolute, determined, persevering, resolved, single-minded, steady, unflinching, unfaltering, unwavering, unswerving, indefatigable, dependable, immovable, stable, firm, fixed, constant, persistent, unflagging, tireless, enduring, dedicated, deep-rooted, faithful, true, loyal, staunch[/trn]
            [m3][ex][*]For years Janet has been steadfast in supporting the cause. Stephen was a steadfast friend and will never be forgotten.[/*][/ex][/m]

steady
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stable, firm, solid, substantial, sound, stout, strong[/trn]
            [m3][ex][*]Is this chair steady enough to stand on?[/*][/ex][/m]
        [m1]2. [trn]even, regular, uniform, habitual, invariable, unvarying, unfluctuating, unwavering, undeviating, changeless, unchanging, continuous, constant; perpetual, non-stop, round-the-clock, persistent, uninterrupted, unbroken, unrelieved, unceasing, ceaseless, incessant, relentless, unremitting, never-ending, unending, endless[/trn]
            [m3][ex][*]Steady trade winds could be relied on to carry vessels to the Caribbean. Inflation has remained steady for a year. How do the children manage to survive on a steady diet of junk food? The economists fear a steady rise in inflation.[/*][/ex][/m]
        [m1]3. [trn]unflinching, unblinking, fixed, constant, unfaltering, continuous, direct[/trn]
            [m3][ex][*]The boy began to quail under the headmaster's steady gaze.[/*][/ex][/m]
        [m1]4. [trn]calm, cool, balanced, equable, controlled[/trn]
            [m3][ex][*]Steady nerves are needed to handle this new breed of fighter plane.[/*][/ex][/m]
        [m1]5. [trn]devoted, firm, staunch, faithful, loyal, long-standing, inveterate, consistent, confirmed, persistent[/trn]
            [m3][ex][*]The Pendergasts have always been steady supporters of the museum.[/*][/ex][/m]
        [m1]6. [trn]staid, sedate, sober, dignified, poised, sophisticated, civilized, sensible, down-to-earth, settled, serious, level-headed, reliable, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]WANTED: Steady person as housekeeper to eccentric editor.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]firmly, solidly[/trn]
            [m3][ex][*]His wife was holding the ladder steady while he mended the gutter.[/*][/ex][/m]
        [m1]8. [trn]go steady. keep company, date, socialize[/trn]
            [m3][ex][*]Is Jane still going steady with Hubert?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]boyfriend, girlfriend, (regular) fellow or girl, sweetheart, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, gal, woman, man[/trn]
            [m3][ex][*]Yes, Hubert is still Jane's steady.[/*][/ex][/m]
        [m1]10. [trn]regular, habitu, customer, frequenter, familiar face[/trn]
            [m3][ex][*]Gil has been a steady here ever since we opened.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]11. [trn]stabilize, hold fast; brace, secure, support, strengthen[/trn]
            [m3][ex][*]Prices steadied after the first hour of trading. To steady the table, merely tighten the screws holding the legs.[/*][/ex][/m]

steal
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]take (away), appropriate, filch, shoplift, pilfer, purloin, make or walk off or away with, get away with; embezzle, misappropriate, peculate; [c][p][i][com]Colloq[/com][/i][/p][/c] lift, pinch, hook, snitch, borrow, [c][p][i][com]US[/com][/i][/p][/c] boost, liberate, heist, hijack, [c][p][i][com]Slang[/com][/i][/p][/c] swipe, [c][p][i][com]Brit[/com][/i][/p][/c] nick, prig, [c][p][i][com]US[/com][/i][/p][/c] hoist[/trn]
            [m3][ex][*]The thieves stole only the emeralds, leaving the diamonds. The bookkeeper stole the money by diverting it into his own account.[/*][/ex][/m]
        [m1]2. [trn]plagiarize, pirate, copy, imitate, appropriate, usurp, take[/trn]
            [m3][ex][*]He claims that the story of the film was stolen from his short story.[/*][/ex][/m]
        [m1]3. [trn]sneak, creep, slip, tiptoe, prowl, lurk, skulk, [c][p][i][com]Colloq[/com][/i][/p][/c] pussyfoot[/trn]
            [m3][ex][*]Silently, we stole into the garden at the rear of the house.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]bargain, (good) buy, [c][p][i][com]Colloq[/com][/i][/p][/c] give-away[/trn]
            [m3][ex][*]At that price, the rug was a steal![/*][/ex][/m]

stealing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]theft, robbery, robbing, larceny, pilferage, shoplifting, poaching, embezzlement, peculation, thievery, thieving, filching, burglary, plagiarism, plagiarizing, piracy, pirating[/trn]
            [m3][ex][*]Stealing from the church poor-box must be one of the lowest things a person can do.[/*][/ex][/m]

stealth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]furtiveness, secrecy, clandestineness, surreptitiousness, sneakiness, slyness, underhandedness[/trn]
            [m3][ex][*]What the thieves lacked in stealth they compensated for in knowledge of art.[/*][/ex][/m]

stealthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stealthful, furtive, secretive, secret, sly, clandestine, surreptitious, sneaky, sneaking, skulking, covert, undercover, underhand(ed), backstairs, hugger-mugger, closet[/trn]
            [m3][ex][*]He was as stealthy as a cat in his movements. They were stealthy collectors of pornography.[/*][/ex][/m]

steamy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]humid, steaming, damp, moist, muggy, sticky, dank, sweaty, sweltering, sodden, sultry, boiling, wet[/trn]
            [m3][ex][*]We were not prepared for the steamy jungle of equatorial Africa.[/*][/ex][/m]
        [m1]2. [trn]steamed (up), fogged (up), befogged, misty, misted, hazy, clouded, cloudy, beclouded, dim, blurred[/trn]
            [m3][ex][*]Every time I take a hot shower, the bathroom mirror gets all steamy.[/*][/ex][/m]
        [m1]3. [trn]erotic, passionate, (sexually) exciting, arousing, hot, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy, [c][p][i][com]Slang[/com][/i][/p][/c] horny[/trn]
            [m3][ex][*]The film was notorious for its steamy scenes.[/*][/ex][/m]

steel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sword, dagger, blade, knife, dirk, stiletto[/trn]
            [m3][ex][*]He saw the flash of the cold steel in the moonlight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]brace, nerve, stiffen, fortify, grit one's teeth, bear up, bite the bullet, screw up one's courage (to the sticking point); inure, insulate, protect[/trn]
            [m3][ex][*]People must learn to steel themselves against criticism in this business.[/*][/ex][/m]

steely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]greyish, grey[/trn]
            [m3][ex][*]His steely blue eyes pierced deep into her soul.[/*][/ex][/m]
        [m1]2. [trn]iron, tough, indurate, adamant, adamantine, hard, strong, rugged, unyielding, flinty, sturdy[/trn]
            [m3][ex][*]She was a woman of steely determination.[/*][/ex][/m]

steep
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sheer, abrupt, precipitous, bluff, sharp, nearly vertical or perpendicular or upright[/trn]
            [m3][ex][*]In those days, a car had to be in first gear to climb such a steep hill.[/*][/ex][/m]
        [m1]2. [trn]expensive, dear, high, overpriced, exorbitant, excessive, extravagant, extortionate, [c][p][i][com]Colloq[/com][/i][/p][/c] stiff[/trn]
            [m3][ex][*]The house prices in the city centre were much too steep for all but the highest-paid executives.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]soak, submerge, souse, drench, immerse, saturate, douse, wet, ret; pickle, marinate[/trn]
            [m3][ex][*]Before cooking, the meat has to be steeped in brine for at least six hours to tenderize it.[/*][/ex][/m]
        [m1]2. [trn]imbue, fill, saturate, immerse, inundate; bury[/trn]
            [m3][ex][*]He learnt Japanese by steeping himself in the language for six months.[/*][/ex][/m]

steer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]guide, pilot, conduct, direct; manage, control, channel[/trn]
            [m3][ex][*]Steer the boat closer to the pier. David has steered the company to greater profits than ever before.[/*][/ex][/m]
        [m1]2. [trn]steer clear of. avoid, dodge, keep away from, shun, circumvent, give (something or someone) a wide berth[/trn]
            [m3][ex][*]You'd best steer clear of Melissa when she's angry.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, bum steer. (bad or poor) tip or suggestion or hint; (bad or poor) guidance or advice or information[/trn]
            [m3][ex][*]He avoids me because I once gave him a bum steer on a horse.[/*][/ex][/m]

stellar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]astral, star, sidereal[/trn]
            [m3][ex][*]The sidereal year is based on stellar calculations.[/*][/ex][/m]
        [m1]2. [trn]chief, starring, principal, leading, main, headlining[/trn]
            [m3][ex][*]For years Lee has been a stellar performer on the golf circuit.[/*][/ex][/m]

stem
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trunk, stalk, stock; [c][p][i][com]Technical[/com][/i][/p][/c] peduncle, pedicel, petiole, shoot[/trn]
            [m3][ex][*]Three white blossoms are borne on each stem of the plant.[/*][/ex][/m]
        [m1]2. [trn]bows, prow, stem-post[/trn]
            [m3][ex][*]The ship shook from stem to stern.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]come, arise, develop, derive, issue, flow, generate, originate, spring, emanate, sprout, grow, descend, result, proceed[/trn]
            [m3][ex][*]The dispute stems from basic differences in the ways the parties regard property.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]check, stop, halt, stanch or staunch, arrest, stay, curb, control, quell, suppress; retard, slow, lessen, diminish, reduce, cut (back (on))[/trn]
            [m3][ex][*]The government introduced legislation to stem immigration. I was able to stem the bleeding by applying the tourniquet.[/*][/ex][/m]
        [m1]2. [trn]stem the tide (of). resist, withstand, go or make headway or advance or make progress against, prevail over or against[/trn]
            [m3][ex][*]They were unable to stem the tide of public opinion.[/*][/ex][/m]

stench
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stink, reek, noisomeness, mephitis, fetor or foetor, foul odour, effluvium, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pong[/trn]
            [m3][ex][*]A terrible stench emanated from the cupboard. For decades their government has wallowed in the stench of corruption.[/*][/ex][/m]

stenographer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]secretary, amanuensis, stenotypist, tachygrapher, phonographer[/trn]
            [m3][ex][*]The court stenographer read back part of the testimony.[/*][/ex][/m]

stenography
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shorthand, stenotypy, tachygraphy, speedwriting[/trn]
            [m3][ex][*]Her qualification in stenography proved most useful.[/*][/ex][/m]

step
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement, move[/trn]
            [m3][ex][*]The steps of the dance were very intricate.[/*][/ex][/m]
        [m1]2. [trn]footfall, footstep, tread[/trn]
            [m3][ex][*]I think I hear father's step on the stair.[/*][/ex][/m]
        [m1]3. [trn]footstep, footprint, trace, spoor, track, trace, mark, impression; imprint, vestige[/trn]
            [m3][ex][*]In his master's steps he trod, where the snow lay dinted.[/*][/ex][/m]
        [m1]4. [trn]action, initiative, measure, activity, procedure, move, motion[/trn]
            [m3][ex][*]What steps are needed to improve the situation?[/*][/ex][/m]
        [m1]5. [trn]stage, move, gradation, degree, progression[/trn]
            [m3][ex][*]Can we not proceed from one to the other in easy steps?[/*][/ex][/m]
        [m1]6. [trn]pace, footstep, stride[/trn]
            [m3][ex][*]My mother's cottage is just a few steps away, at the bottom of the garden.[/*][/ex][/m]
        [m1]7. [trn]in step (with). in keeping (with), in harmony or agreement (with), harmonious (with), agreeable (with), according (with or to), concordant (with), attuned (to), in tune (with), consonant (with), consistent (with), appropriate (to), fitting (for); conventional, traditional, routine[/trn]
            [m3][ex][*]Do you think that her ideas of discipline are in step with the times? I am not sure they are in step at all.[/*][/ex][/m]
        [m1]8. [trn]out of step (with). out of keeping (with), out of or not in harmony or agreement (with), not harmonious (with), not agreeable (with), not according (with or to), discordant (with), not concordant (with), not attuned (to), out of tune (with), not consonant (with), inconsistent (with), inappropriate (to), not fitting (for); offbeat, unconventional, eccentric, [c][p][i][com]Slang[/com][/i][/p][/c] kinky[/trn]
            [m3][ex][*]You must admit that her views are out of step with the committee's.[/*][/ex][/m]
        [m1]9. [trn]step by step. gradually, a step at a time, slowly, steadily[/trn]
            [m3][ex][*]The way to unravel the problem is to analyse it step by step.[/*][/ex][/m]
        [m1]10. [trn]steps.[/trn][/m]
          [m2][b]a[/b] [trn]course, way, route, direction, path, movement, passage; journey, journeying, travels, travelling[/trn]
            [m3][ex][*]After leaving the village, I directed my steps southward, towards the coast.[/*][/ex][/m]
          [m2][b]b[/b] [trn]stairway, stairs, stair, staircase, stepladder, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] stoop[/trn]
            [m3][ex][*]Claire walked down the steps to greet me.[/*][/ex][/m]
        [m1]11. [trn]take steps. proceed, move, begin or start or commence to act or to take action, do something[/trn]
            [m3][ex][*]We must take steps to prevent this from happening again.[/*][/ex][/m]
        [m1]12. [trn]watch one's step. tread carefully or cautiously, be cautious or careful, exercise care or caution, be wary or discreet, be on the qui vive, be or remain alert, be on one's guard, have or keep one's wits about one, take care or heed, [c][p][i][com]Colloq[/com][/i][/p][/c] pussyfoot about[/trn]
            [m3][ex][*]You must really watch your step with Marnie to avoid upsetting her.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]13. [trn]move, walk, look; pace, stride[/trn]
            [m3][ex][*]Step lively or you'll miss your last chance to see the elephants.[/*][/ex][/m]
        [m1]14. [trn]step down.[/trn][/m]
          [m2][b]a[/b] [trn]resign, abdicate, quit, bow out, retire[/trn]
            [m3][ex][*]Don't you think it time you stepped down from the chairmanship?[/*][/ex][/m]
          [m2][b]b[/b] [trn]decrease, diminish, reduce[/trn]
            [m3][ex][*]Using this transformer, we can step down the voltage gradually.[/*][/ex][/m]
        [m1]15. [trn]step in. intervene, interfere, intercede, become involved[/trn]
            [m3][ex][*]It seemed the right time for us to step in and take over the company.[/*][/ex][/m]
        [m1]16. [trn]step on it. hurry (up), make haste, hasten, speed up[/trn]
            [m3][ex][*]He'd better step on it if he is going to catch his plane.[/*][/ex][/m]
        [m1]17. [trn]step out.[/trn][/m]
          [m2][b]a[/b] [trn]go outside or out of doors, leave[/trn]
            [m3][ex][*]Would you mind stepping out for a few minutes while we settle this in private?[/*][/ex][/m]
          [m2][b]b[/b] [trn]go out, socialize[/trn]
            [m3][ex][*]Notice how quickly Genevieve has started stepping out again after her bereavement.[/*][/ex][/m]
          [m2][b]c[/b] [trn]become disinvolved, withdraw, secede[/trn]
            [m3][ex][*]Our firm stepped out of the negotiations when we saw who was bidding.[/*][/ex][/m]
        [m1]18. [trn]step up.[/trn][/m]
          [m2][b]a[/b] [trn]improve, progress[/trn]
            [m3][ex][*]George has certainly stepped up in the world since I knew him at university.[/*][/ex][/m]
          [m2][b]b[/b] [trn]increase, accelerate, raise, intensify, boost, escalate, up, speed up[/trn]
            [m3][ex][*]They stepped up the pace until she could no longer keep up with them.[/*][/ex][/m]

sterile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]barren, fruitless, unfruitful, childless, unproductive, infertile, infecund[/trn]
            [m3][ex][*]The first great disappointment of Napoleon's life was that Josephine was sterile.[/*][/ex][/m]
        [m1]2. [trn]pure, aseptic, uninfected, unpolluted, uncontaminated, disinfected, sanitary, sterilized, germ-free, antiseptic[/trn]
            [m3][ex][*]Make sure that you always use a sterile bandage for a wound.[/*][/ex][/m]
        [m1]3. [trn]barren, unproductive, stale, effete[/trn]
            [m3][ex][*]Vanessa's greatest fear was that her mind would become sterile and she would run out of ideas.[/*][/ex][/m]

sterilize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]purify, disinfect, cleanse, clean, fumigate, depurate, [c][p][i][com]Technical[/com][/i][/p][/c] autoclave[/trn]
            [m3][ex][*]Sterilize the instruments before using them.[/*][/ex][/m]
        [m1]2. [trn]castrate (males), emasculate (males), geld (horses), spay (female animals), alter (animals), neuter (animals), caponize (male fowl), eunuchize (males), [c][p][i][com]Technical[/com][/i][/p][/c] ovariectomize (females), vasectomize (males), [c][p][i][com]Colloq[/com][/i][/p][/c] fix (animals), cut (male animals), [c][p][i][com]Slang[/com][/i][/p][/c] tie (someone's) tubes[/trn]
            [m3][ex][*]Steers - that is, sterilized bulls - yield tenderer meat.[/*][/ex][/m]

sterling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]genuine, authentic, real, true, pure[/trn]
            [m3][ex][*]Is this candle-snuffer sterling silver?[/*][/ex][/m]
        [m1]2. [trn]excellent, superior, superb, superlative, first-class, exceptional, matchless, peerless, unequalled, nonpareil, incomparable, fine, very good, worthy, estimable, admirable[/trn]
            [m3][ex][*]Commander Ian Johnston has acquitted himself as an officer of sterling character.[/*][/ex][/m]

stern
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]austere, severe, strict, stringent, demanding, critical, rigid, rigorous, flinty, steely, authoritarian, uncompromising, hard, tough, inflexible, firm, immovable, unmoved, unrelenting, unremitting, steadfast, resolute, determined, unyielding, adamant, adamantine, obdurate, hard-hearted, stony, stony-hearted, unsparing, unforgiving, unsympathetic, harsh[/trn]
            [m3][ex][*]Discipline in the French Foreign Legion is said to be quite stern.[/*][/ex][/m]
        [m1]2. [trn]serious, frowning, grim, forbidding, grave, gloomy, dour, sombre, saturnine, lugubrious, gruff, taciturn, crabby, crabbed, crusty, churlish, sour[/trn]
            [m3][ex][*]Beneath that terribly stern exterior he really is a pussy-cat.[/*][/ex][/m]

stew
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gallimaufry, goulash, salmagundi, hash, mess, olla podrida, olio, mixture, mishmash, [c][p][i][com]Brit[/com][/i][/p][/c] hotchpotch, [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge[/trn]
            [m3][ex][*]His book is a stew of many different opinions, none of them his own.[/*][/ex][/m]
        [m1]2. [trn]state of excitement or alarm or anxiety, dither, pother, bother, lather, sweat, [c][p][i][com]Colloq[/com][/i][/p][/c] tizzy, state[/trn]
            [m3][ex][*]She really worked herself up into a stew over the boy Paula is engaged to.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]simmer, seethe, agonize, fret, dither, chafe, burn, smoulder, [c][p][i][com]Colloq[/com][/i][/p][/c] get steamed (up) (over or about), work (oneself) (up) into a sweat or lather or state (over)[/trn]
            [m3][ex][*]Paula's father is all stewed up over her leaving school to get married.[/*][/ex][/m]

stick
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pierce, thrust, stab, transfix, pin, spike, impale, spear, spit, run through, poke, gore, jab, prick, puncture, punch, penetrate, drill, bore, riddle, perforate[/trn]
            [m3][ex][*]He stuck the wild boar with his spear.[/*][/ex][/m]
        [m1]2. [trn]put, drop, place, deposit, [c][p][i][com]Colloq[/com][/i][/p][/c] shove, plonk, plunk, plop[/trn]
            [m3][ex][*]Stick another ice cube in my drink, would you?[/*][/ex][/m]
        [m1]3. [trn]put, poke, push, thrust, prod, dig; insert[/trn]
            [m3][ex][*]She stuck her head out of the window to get a better look. Stop sticking your finger in my ribs![/*][/ex][/m]
        [m1]4. [trn]attach, fasten, affix, fix, nail, pin, tack; glue, cement, paste, gum, weld, solder, bind, tie, tape, wire; bond, melt, fuse, unite, join[/trn]
            [m3][ex][*]What shall we used to stick the poster to the wall? How can I stick the pieces of the vase together again?[/*][/ex][/m]
        [m1]5. [trn]Often, stick together. cohere, adhere, stay or remain or cleave or cling together[/trn]
            [m3][ex][*]I cannot make these parts stick together.[/*][/ex][/m]
        [m1]6. [trn]hold, last, endure, go through, be upheld, be or remain effective, remain attached[/trn]
            [m3][ex][*]The prosecutor was unable to make a charge of murder stick.[/*][/ex][/m]
        [m1]7. [trn]linger, dwell, remain (fixed), continue, stay; be or become lodged or stopped or fixed or fast or immovable or stationary, be or become entangled or enmired or bogged down[/trn]
            [m3][ex][*]Something sticks in my mind about your leaving next week. We were stuck in the Sunday traffic for hours. The wheel is stuck in the sand.[/*][/ex][/m]
        [m1]8. [trn]burden, weigh down, encumber, saddle with, charge, impose on, force on[/trn]
            [m3][ex][*]We stuck Tony with the nasty job of changing the tyre.[/*][/ex][/m]
        [m1]9. [trn]baffle, puzzle, bewilder, perplex, confuse, stump, stop, nonplus[/trn]
            [m3][ex][*]I was totally stuck for a solution.[/*][/ex][/m]
        [m1]10. [trn]stand, abide, tolerate, endure, bear[/trn]
            [m3][ex][*]I can't stick people watching me while I am painting.[/*][/ex][/m]
        [m1]11. [trn]stick around or about. wait, tarry, linger, stay, stand by, remain, [c][p][i][com]Colloq[/com][/i][/p][/c] hang around or about or on[/trn]
            [m3][ex][*]Can you stick around for a few minutes after the meeting?[/*][/ex][/m]
        [m1]12. [trn]stick at. stop at, hesitate at, pause at, scruple at, be deterred or put off by, take exception to, shrink from or at, balk at[/trn]
            [m3][ex][*]Barnes sticks at nothing to get his way.[/*][/ex][/m]
        [m1]13. [trn]stick by. support, be loyal or faithful to, stand by[/trn]
            [m3][ex][*]Arnold will stick by you, come what may.[/*][/ex][/m]
        [m1]14. [trn]stick it (out). persevere, persist, stand fast, bear it, be resolute, soldier on, hold (one's) ground, grin and bear it, see it through, weather it, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] tough it out[/trn]
            [m3][ex][*]It was a very hard job, but I stuck it out to the very end.[/*][/ex][/m]
        [m1]15. [trn]stick out or up. protrude, jut (out), extend, project, poke (out); bulge, obtrude, stand out, overhang, beetle[/trn]
            [m3][ex][*]Stick out your tongue. What is sticking out of your ear? Balconies stick out from all sides of the building.[/*][/ex][/m]
        [m1]16. [trn]stick together.[/trn][/m]
          [m2][b]a[/b] [trn]unite, unify, join (forces), consolidate, merge, confederate, amalgamate, cooperate, work together[/trn]
            [m3][ex][*]The family always sticks together at times of crisis.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 5, above.[/trn][/m]
        [m1]17. [trn]stick up.[/trn][/m]
          [m2][b]a[/b] [trn]rob, mug, [c][p][i][com]Colloq[/com][/i][/p][/c] hold up, [c][p][i][com]US[/com][/i][/p][/c] heist[/trn]
            [m3][ex][*]They stuck up a bank courier this morning, in broad daylight![/*][/ex][/m]
          [m2][b]b[/b] [trn]put up, post, affix, display[/trn]
            [m3][ex][*]We went round town sticking up posters for our candidate.[/*][/ex][/m]
        [m1]18. [trn]stick up for. rally to the support of, support, stand by or up for, defend, speak for or in behalf of, take up the cudgels for; put one's money where one's mouth is, have the courage of one's convictions[/trn]
            [m3][ex][*]A person must stick up for what he thinks is right.[/*][/ex][/m]
        [m1]19. [trn]stick with. persevere, persist, stay or remain or continue with, not change one's mind about[/trn]
            [m3][ex][*]Stick with me, kid, and you'll wear diamonds. I'll stick with the smoked eel as a starter.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stake, twig, branch, baton, wand, staff, rod, cane, pole, pike, walking-stick[/trn]
            [m3][ex][*]We put a stick in the ground to mark the place.[/*][/ex][/m]
        [m1]2. [trn]person, man, fellow, chap, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, [c][p][i][com]Brit[/com][/i][/p][/c] geezer, bloke[/trn]
            [m3][ex][*]Desmond isn't such a bad old stick after all.[/*][/ex][/m]
        [m1]3. [trn]the sticks. the country, the provinces, the countryside, the backwoods, the bush, [c][p][i][com]Brit[/com][/i][/p][/c] the hinterland or [c][p][i][com]US[/com][/i][/p][/c] the hinterlands, [c][p][i][com]Australian[/com][/i][/p][/c] the outback, [c][p][i][com]US[/com][/i][/p][/c] the boondocks, the boonies[/trn]
            [m3][ex][*]He hates the city and now lives somewhere in the sticks.[/*][/ex][/m]
        [m1]4. [trn]wrong end of the stick. misunderstanding, misreading, misconstruction, misinterpretation[/trn]
            [m3][ex][*]When it comes to understanding a regulation, Ed always seems to get hold of the wrong end of the stick.[/*][/ex][/m]

stick-in-the-mud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](old) fogy or fogey, conservative, anachronism, [c][p][i][com]Colloq[/com][/i][/p][/c] fuddy-duddy, fossil, square, back number[/trn]
            [m3][ex][*]Her husband was a terrible stick-in-the-mud and would never try anything new.[/*][/ex][/m]

sticky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]gluey, gummy, viscous, tacky, glutinous, viscid, [c][p][i][com]Colloq[/com][/i][/p][/c] gooey[/trn]
            [m3][ex][*]Children, please keep your sticky fingers off the car windows.[/*][/ex][/m]
        [m1]2. [trn]awkward, ticklish, tricky, sensitive, delicate, uncomfortable, discomfiting, discomforting, embarrassing, [c][p][i][com]Slang[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]Inviting Steve with his ex-wife might be a bit sticky, don't you think?[/*][/ex][/m]
        [m1]3. [trn]humid, clammy, dank, damp, muggy, close, sultry, oppressive, sweltering[/trn]
            [m3][ex][*]The weather was oppressive and sticky, and they kept the fan on constantly.[/*][/ex][/m]

stiff
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]firm, rigid, inelastic, unbending, inflexible, hard, unbendable, tough, solid, solidified, stiffened, unyielding, brittle[/trn]
            [m3][ex][*]The table napkins were so stiff with starch that I almost cracked one.[/*][/ex][/m]
        [m1]2. [trn]severe, harsh, punitive, hurtful, punishing, abusive, torturous, distressing, afflictive, painful, overwhelming, unbearable, tormenting, merciless, excruciating, cruel, drastic, [c][p][i][com]US[/com][/i][/p][/c] cruel and unusual[/trn]
            [m3][ex][*]The government here has stiff penalties for drug traffickers.[/*][/ex][/m]
        [m1]3. [trn]strong, potent, powerful, overpowering, alcoholic[/trn]
            [m3][ex][*]After that kind of an ordeal, you could use a stiff drink, I'm sure.[/*][/ex][/m]
        [m1]4. [trn]vigorous, energetic, staunch, dogged, tenacious, resolute, resolved, determined, stubborn, obstinate, unyielding, indomitable, relentless[/trn]
            [m3][ex][*]They met with stiff opposition in trying to capture the fort.[/*][/ex][/m]
        [m1]5. [trn]strong, steady, powerful, fresh, brisk, spanking, gusty, forceful, howling[/trn]
            [m3][ex][*]We had to reduce sail because of a stiff westerly wind.[/*][/ex][/m]
        [m1]6. [trn]excessive, exorbitant, high, steep, expensive, dear[/trn]
            [m3][ex][*]They are asking a pretty stiff price these days for a bottle of good vintage port.[/*][/ex][/m]
        [m1]7. [trn]cool, haughty, rigid, wooden, stuffy, aloof, tense, intense, unrelaxed, forced, pompous, stilted, mannered, ceremonious, austere, formal, chilly, cold, unfriendly, standoffish, reserved, snobbish, [c][p][i][com]Colloq[/com][/i][/p][/c] snooty, [c][p][i][com]Slang[/com][/i][/p][/c] uptight[/trn]
            [m3][ex][*]Vince is warm and friendly, but his wife is as stiff as a poker.[/*][/ex][/m]
        [m1]8. [trn]stilted, unrelaxed, wooden, forced, artificial, laboured, pedantic, turgid, formal, prim, [c][p][i][com]Colloq[/com][/i][/p][/c] stuffy[/trn]
            [m3][ex][*]I have always found her writing to be rather stiff.[/*][/ex][/m]
        [m1]9. [trn]difficult, hard, steep, uphill, laborious, arduous, tiring, fatiguing, exhausting, harrowing, toilsome, rigorous, challenging, [c][p][i][com]Colloq[/com][/i][/p][/c] rough, tough[/trn]
            [m3][ex][*]It is quite a stiff climb to the top of the pyramid of Cheops. That was a stiff homework assignment.[/*][/ex][/m]
        [m1]10. [trn]solid, semi-solid, firm, hard, thick, dense, compact[/trn]
            [m3][ex][*]If you add a bit more water the next time, the jelly won't get quite so stiff.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]corpse, body, cadaver[/trn]
            [m3][ex][*]Barry had to go down to the morgue to identify some stiff they hauled out of the river.[/*][/ex][/m]
        [m1]12. [trn]skinflint, miser, [c][p][i][com]Colloq[/com][/i][/p][/c] cheapskate, [c][p][i][com]Slang[/com][/i][/p][/c] piker, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tightwad[/trn]
            [m3][ex][*]A stiff is a customer who fails to leave a tip.[/*][/ex][/m]

stiffen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]thicken, coagulate, clot, harden, jell, set, solidify, congeal, crystallize[/trn]
            [m3][ex][*]Beat the egg-whites with a whisk until they stiffen.[/*][/ex][/m]
        [m1]2. [trn]brace, reinforce, tauten, rigidify, toughen, strengthen[/trn]
            [m3][ex][*]The weak support was stiffened by means of a steel bar.[/*][/ex][/m]

stifle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]suffocate, smother, choke, strangle, throttle, asphyxiate[/trn]
            [m3][ex][*]The firemen were almost stifled by the smoke from the chemical fire.[/*][/ex][/m]
        [m1]2. [trn]choke back, keep or hold back, withhold, repress, suppress, hold in, restrain, prevent, curb, cover up, control[/trn]
            [m3][ex][*]I stifled a yawn as John went on about his grandchildren.[/*][/ex][/m]
        [m1]3. [trn]destroy, crush, demolish, extinguish, stamp out, kill, quash, silence, stop, check[/trn]
            [m3][ex][*]Under his tyrannical rule all artistic creativity was stifled for fifty years.[/*][/ex][/m]

stigma
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]brand, (bad) mark, blot, smirch, stain, spot, taint, blemish, demerit, blot on the escutcheon, [c][p][i][com]Brit[/com][/i][/p][/c] blot in one's copybook[/trn]
            [m3][ex][*]Bankruptcy is no longer the social stigma that it used to be.[/*][/ex][/m]

stigmatize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]brand, mark, scar, blemish, besmirch, sully, disparage, depreciate, denounce, condemn, calumniate, defame, pillory, slander[/trn]
            [m3][ex][*]His foul treachery stigmatized his entire family.[/*][/ex][/m]

still
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quiet, serene, placid, calm, tranquil, motionless, unmoving, peaceful, pacific, at rest, quiescent, even, flat, smooth, inert, stationary, undisturbed, unruffled[/trn]
            [m3][ex][*]In the moonlight, the lake lay still and dark.[/*][/ex][/m]
        [m1]2. [trn]silent, quiet, noiseless, soundless; hushed, restful, [c][p][i][com]Literary[/com][/i][/p][/c] stilly[/trn]
            [m3][ex][*]Be still or they'll hear you! In the still night I heard the distant sound of an owl.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]stillness, hush, quiet, silence, tranquillity, noiselessness, peacefulness, calm[/trn]
            [m3][ex][*]In the still of the evening came the call of the nightingale.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]even now, to or till or until this or that time, (up) till or until now, yet[/trn]
            [m3][ex][*]Henry came for dinner five years ago, and he's here still. Do you still smoke?[/*][/ex][/m]
        [m1]5. [trn]even, in addition[/trn]
            [m3][ex][*]Hugh weighed twenty stone when you last saw him, but he's heavier still today.[/*][/ex][/m]
        [m1]6. [trn]notwithstanding, yet, even then[/trn]
            [m3][ex][*]Are you still going to Sue's party, despite what she said?[/*][/ex][/m]
        [m1]7. [trn]motionless(ly), quiet(ly), silent(ly), stock-still[/trn]
            [m3][ex][*]Lie still while I put on this bandage.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]8. [trn]however, but, notwithstanding, nevertheless, even so, in any event, in any case[/trn]
            [m3][ex][*]She said she'd be here; still, you never know, she may come later.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]calm, allay, assuage, alleviate, relieve, silence, lull, quiet(en), pacify, soothe, mollify, appease, subdue, suppress[/trn]
            [m3][ex][*]A few kind words and she had stilled my fears.[/*][/ex][/m]

stilted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awkward, ungraceful, graceless, clumsy, wooden, stiff, turgid, affected, artificial, unnatural, mannered, laboured; pretentious, formal, pompous, lofty, bombastic, grandiloquent, high-flown, inflated[/trn]
            [m3][ex][*]Francis has a stilted way of expressing himself.[/*][/ex][/m]

stimulant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stimulus, incentive, provocation, spur, prompt, goad, urge, prod, fillip, impetus, incitement, drive, impulse, push, pull, draw[/trn]
            [m3][ex][*]She yielded readily to the stimulants of literature, science, and the fine arts.[/*][/ex][/m]
        [m1]2. [trn]energizer, antidepressant, tonic, restorative, [c][p][i][com]Colloq[/com][/i][/p][/c] bracer, pick-me-up, shot in the arm, [c][p][i][com]Slang[/com][/i][/p][/c] pep pill, upper, bennie, speed[/trn]
            [m3][ex][*]He found he couldn't get through the day without a stimulant.[/*][/ex][/m]

stimulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rouse, arouse, waken, awaken, wake up, excite, incite, inspire, encourage, spur, quicken, fire, fuel, nourish, activate, whip or stir up, goad, galvanize, jolt, inspirit[/trn]
            [m3][ex][*]What can be done to stimulate students to study history? Their teacher eventually found a way to stimulate their interest.[/*][/ex][/m]
        [m1]2. [trn]increase, encourage, prompt, provoke, quicken[/trn]
            [m3][ex][*]This drug stimulates the circulation of the blood.[/*][/ex][/m]

stimulating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]exciting, inspirational, inspiring, arousing, stirring, animating, exhilarating, provocative, thought-provoking[/trn]
            [m3][ex][*]I cannot recall having spent a more stimulating evening in the theatre.[/*][/ex][/m]

sting
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prick, stab, pierce, stick; bite[/trn]
            [m3][ex][*]Bees, wasps, scorpions, etc. sting you, but mosquitoes, spiders, and snakes bite.[/*][/ex][/m]
        [m1]2. [trn]hurt, wound, pain, injure, distress, nettle, cut to the quick[/trn]
            [m3][ex][*]He was really stung by Maria's callous remarks.[/*][/ex][/m]
        [m1]3. [trn]See stimulate, 1, above[/trn]
            [m3][ex][*]We were stung into action by the minister's inspiring speech.[/*][/ex][/m]
        [m1]4. [trn]cheat, overcharge, swindle, fleece, defraud, [c][p][i][com]Slang[/com][/i][/p][/c] rob, soak, rip off, take for a ride[/trn]
            [m3][ex][*]You really were stung if you paid that much for such an old piano.[/*][/ex][/m]

stinker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wretch, villain, scoundrel, cad, heel, beast, cur, viper, snake in the grass, skunk, swine, polecat, Rather old-fashioned blackguard, rogue, [c][p][i][com]Archaic[/com][/i][/p][/c] knave, varlet, dastard, (base) caitiff, [c][p][i][com]Colloq[/com][/i][/p][/c] stinkpot, louse, creep, rat, [c][p][i][com]Brit[/com][/i][/p][/c] nasty piece of work, sod, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] rotter, bounder, blighter, [c][p][i][com]Slang[/com][/i][/p][/c] (rotten) bastard, son of a bitch, [c][p][i][com]Brit[/com][/i][/p][/c] toerag, bugger, [c][p][i][com]US[/com][/i][/p][/c] SOB, bum, stinkeroo or stinkaroo, [c][p][i][com]Taboo[/com][/i][/p][/c] slang shit, [c][p][i][com]Brit[/com][/i][/p][/c] arse-hole, [c][p][i][com]US[/com][/i][/p][/c] ass-hole[/trn]
            [m3][ex][*]They were a lovely couple, but their son was a real stinker.[/*][/ex][/m]

stinking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]foul-smelling, smelly, fetid or foetid, mephitic, rank, noisome, malodorous, reeking, putrid, miasmal or miasmatic(al) or miasmic, rancid, gamy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pongy, whiffy[/trn]
            [m3][ex][*]They were kept in a stinking dungeon with little food for a month.[/*][/ex][/m]
        [m1]2. [trn]wretched, villainous, beastly, vile, contemptible, low, despicable, mean, nasty, disgusting, rotten, terrible, awful, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] dastardly, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, [c][p][i][com]Taboo[/com][/i][/p][/c] slang shitty[/trn]
            [m3][ex][*]Taking my clothes while I was swimming was a stinking thing to do.[/*][/ex][/m]
        [m1]3. [trn]drunken, drunk (as a lord or [c][p][i][com]US[/com][/i][/p][/c] also a skunk), intoxicated, inebriated, (be)sotted, under the influence, over the limit, high, maudlin, tipsy, woozy, [c][p][i][com]Colloq[/com][/i][/p][/c] pie-eyed, loaded, in one's cups, under the weather, three sheets to the wind, [c][p][i][com]Slang[/com][/i][/p][/c] sozzled, soused (to the gills), potted, plastered, smashed, bombed, pissed, boozed, boozy, tanked, stoned, canned, [c][p][i][com]US[/com][/i][/p][/c] in the bag[/trn]
            [m3][ex][*]The last time I saw Bob, he was so stinking I had to pour him onto his train.[/*][/ex][/m]

stint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]share, quota, allotment, bit, assignment, stretch, shift, term, time, job, chore, task, routine, turn, tour, duty, responsibility, obligation, charge[/trn]
            [m3][ex][*]She had done her stint of washing-up and refused to do any more.[/*][/ex][/m]
        [m1]2. [trn]control, curb, limit, limitation, restriction, check, restraint, constraint, condition, qualification, reservation[/trn]
            [m3][ex][*]The committee is free to exercise without stint its power to raise membership fees.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]control, curb, limit, restrict[/trn]
            [m3][ex][*]Don't stint yourself, lunch is on the firm.[/*][/ex][/m]
        [m1]4. [trn]skimp, scrimp, be stingy or cheap or penurious or parsimonious or sparing or frugal, hold back (on), withhold, economize, pinch (pennies), cut corners, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] be mingy[/trn]
            [m3][ex][*]They certainly didn't stint on the food and drink at Andrea's party.[/*][/ex][/m]

stipend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pay, salary, payment, remuneration, remittance, recompense, compensation, reward, emolument, earnings, income; grant, subvention, scholarship, subsidy, allowance, allotment, (financial) support[/trn]
            [m3][ex][*]His stipend barely covers his basic expenses.[/*][/ex][/m]

stipulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]specify, demand, require, covenant, set forth, agree (to), provide (for), guarantee, warrant, promise, insist (upon or on); call for[/trn]
            [m3][ex][*]The agreement stipulates that the goods be received prior to payment. The compensation stipulated in the contract has been paid.[/*][/ex][/m]

stipulation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]condition, demand, essential, given, requirement, requisite, prerequisite, specification, undertaking, obligation, covenant, clause, proviso, term, agreement, provision, guarantee, warranty, promise[/trn]
            [m3][ex][*]This stipulation calls for payment on delivery in full and in sterling.[/*][/ex][/m]

stir
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, stir up. agitate, shake (up), mix (up), scramble, amalgamate, mingle, commingle, intermingle, merge, blend, fold (in), churn (up), beat, whip (up)[/trn]
            [m3][ex][*]Stir all the ingredients together.[/*][/ex][/m]
        [m1]2. [trn]move, rise, arise, get up, bestir (oneself), be up and about, [c][p][i][com]Colloq[/com][/i][/p][/c] get a move on, get moving, get a wiggle on, shake a leg, look or step lively, look alive, stir one's stumps[/trn]
            [m3][ex][*]It is about time you were up and stirring.[/*][/ex][/m]
        [m1]3. [trn]disturb, trouble, affect, upset, stimulate, activate[/trn]
            [m3][ex][*]The play stirred the conscience of the king. Mention 'diet' to Roberta and you'll stir up a wasp's nest.[/*][/ex][/m]
        [m1]4. [trn]Often, stir up. motivate, encourage, stimulate, energize, galvanize, electrify, animate, excite, inspire, provoke, move, rouse, arouse, get, prompt, urge, incite, spur, prod, induce, persuade, convince[/trn]
            [m3][ex][*]What will it take to stir the council to take action? The usual rabble-rousers were there, stirring up the crowd.[/*][/ex][/m]
        [m1]5. [trn]Often, stir up. awaken, rouse, (cause to) recall or call to mind, revive, resuscitate[/trn]
            [m3][ex][*]Those photographs stir up so many old memories![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]bustle, activity, movement, stirring, action, commotion, flurry, confusion, tumult, ado, to-do, fuss, disturbance, excitement, hubbub, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle[/trn]
            [m3][ex][*]There was a stir at the door, which was flung wide to allow Kitty to sweep in. The news of her marriage caused quite a stir.[/*][/ex][/m]
        [m1]7. [trn]prison, jail or [c][p][i][com]Brit[/com][/i][/p][/c] also gaol, jail-house, clink, penitentiary, lock-up, Military [c][p][i][com]Brit[/com][/i][/p][/c] glasshouse, [c][p][i][com]US[/com][/i][/p][/c] brig, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] quod, [c][p][i][com]US[/com][/i][/p][/c] big house, pen, slammer, can, calaboose[/trn]
            [m3][ex][*]He claims he's in stir for something he didn't do.[/*][/ex][/m]

stirring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moving, telling, emotional, emotive, emotion-charged, rousing, stimulating, inspiring, gripping, evocative, exciting, thrilling, melodramatic, dramatic, heady, intoxicating, spirited, inspiriting, exhilarating, awe-inspiring[/trn]
            [m3][ex][*]He was treated to the stirring experience of hearing fifty thousand people shouting his name in unison, again and again.[/*][/ex][/m]

stock
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]supply, store, inventory, stockpile, reserve, reservoir, cache, hoard; wares, merchandise, goods, selection, assortment, range, variety, array[/trn]
            [m3][ex][*]One can select something suitable from the stock at the local wine shop.[/*][/ex][/m]
        [m1]2. [trn]pedigree, bloodline, house, dynasty, (line of) descent, genealogy, extraction, roots, lineage, family, ancestry, parentage, breeding, heritage[/trn]
            [m3][ex][*]Her mother was concerned that she should marry someone of good stock.[/*][/ex][/m]
        [m1]3. [trn]source, progenitor, creator, father, begetter, forefather, ancestor, precursor, forerunner, forebear; founder[/trn]
            [m3][ex][*]He might well provide the stock for a new line of kings.[/*][/ex][/m]
        [m1]4. [trn]livestock, (domestic or farm) animals, cattle, beasts; horses, cows, oxen, sheep, goats[/trn]
            [m3][ex][*]Don't forget to water the stock before driving to the village.[/*][/ex][/m]
        [m1]5. [trn]share, ownership, investment, capital, funds; property, assets[/trn]
            [m3][ex][*]He owned ten shares of stock in the corporation. The company's stock is worth next to nothing today.[/*][/ex][/m]
        [m1]6. [trn]take stock. weigh (up), estimate, review, appraise, look at, [c][p][i][com]Colloq[/com][/i][/p][/c] size up[/trn]
            [m3][ex][*]We must take stock of the situation and decide what to do.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]routine, stereotyped, banal, clichd, commonplace, usual, hackneyed, ordinary, stale, staple, run-of-the-mill, tired, old, everyday, customary, set, standard, traditional, trite, worn out, [c][p][i][com]Colloq[/com][/i][/p][/c] corny[/trn]
            [m3][ex][*]Ask him how he is and you always get his stock reply, 'Fair to meddling'.[/*][/ex][/m]
        [m1]8. [trn]standard, ordinary, regular, routine, staple[/trn]
            [m3][ex][*]The shop does not carry 'extra tall' or 'extra short', only stock sizes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]carry, have, have or make available, handle, deal in, market, sell, supply, furnish, provide, offer, trade in, keep[/trn]
            [m3][ex][*]The shop stocked a wide range of hardware.[/*][/ex][/m]
        [m1]10. [trn]Often, stock up (on). accumulate, amass, pile up, stockpile, hoard, store (up), cache, lay in, inventory[/trn]
            [m3][ex][*]Everyone stocked up on food in case the village was blocked by snow.[/*][/ex][/m]

stocky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]thickset, sturdy, chunky, dumpy, solid, stumpy, burly, beefy, heavy-set, squat, pyknic, mesomorphic[/trn]
            [m3][ex][*]He is stocky and powerfully built.[/*][/ex][/m]

stodgy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stuffy, dull, heavy, ponderous, elephantine, boring, tedious, humdrum, tiresome, turgid, uninteresting, unimaginative, dry-as-dust, jejune, vapid, dreary, flat, colourless, bland, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum, blah, deadly[/trn]
            [m3][ex][*]The speaker was boring and gave the stodgiest talk I have ever heard.[/*][/ex][/m]

stoical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stoic, impassive, resigned, apathetic, cool, unemotional, emotionless, frigid, imperturbable, calm, dispassionate, indifferent, phlegmatic, long-suffering, stolid, disciplined, self-possessed, (self-)controlled, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappable[/trn]
            [m3][ex][*]Bertram remained stoical as the judge read out the sentence of death.[/*][/ex][/m]

stoicism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]indifference, self-possession, austerity, self-control, fortitude, calmness, calm, coolness, imperturbability, longanimity, forbearance, patience, fatalism, resignation, [c][p][i][com]Colloq[/com][/i][/p][/c] unflappability[/trn]
            [m3][ex][*]The people accepted the news of one defeat after another with increasing stoicism.[/*][/ex][/m]

stole
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tippet, scarf, boa, shawl[/trn]
            [m3][ex][*]Mandy was too embarrassed to wear her mink stole to the charity ball.[/*][/ex][/m]

stolid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impassive, dull, doltish, obtuse, thick, dense, bovine, wooden, slow, lumpish, unemotional, clod-like, phlegmatic, lethargic, apathetic, indifferent, uninterested[/trn]
            [m3][ex][*]He was a stolid character, very different from his dynamic younger brother.[/*][/ex][/m]

stomach
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]abdomen, belly, gut, pot-belly, pot, paunch, [c][p][i][com]Colloq[/com][/i][/p][/c] corporation, bay window, tummy, bread basket, spare tyre[/trn]
            [m3][ex][*]His huge stomach hung over and concealed his belt.[/*][/ex][/m]
        [m1]2. [trn]tolerance; taste, appetite, desire, hunger, thirst, craving, need, inclination, relish, longing, yearning, hankering[/trn]
            [m3][ex][*]I have no stomach for those TV sitcoms featuring precocious four-year-olds.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]abide, tolerate, endure, stand, bear, suffer, take, accept, swallow, resign or reconcile oneself to, put up with, countenance, brook, [c][p][i][com]Brit[/com][/i][/p][/c] stick[/trn]
            [m3][ex][*]He walked out when he could no longer stomach her continual criticism.[/*][/ex][/m]

stony
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stoney, rocky, pebbly, shingly, shingled[/trn]
            [m3][ex][*]Some of the beaches along the Riviera are too stony to lie on directly.[/*][/ex][/m]
        [m1]2. [trn]stoney, hard, obdurate, adamant, adamantine, heartless, stony-hearted, hard-hearted, indifferent, unsympathetic, implacable, intractable, heartless, insensitive, insensible, unfeeling, unsentimental, merciless, pitiless, cold, cold-hearted, chilly, frigid, icy, tough, callous, steely, inflexible, unresponsive, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-boiled[/trn]
            [m3][ex][*]He listened to her pleadings in stony silence.[/*][/ex][/m]
        [m1]3. [trn]bankrupt, penniless, indigent, poverty-stricken, poor, [c][p][i][com]Colloq[/com][/i][/p][/c] broke, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] stoney, stony-broke or stoney-broke, skint[/trn]
            [m3][ex][*]At the time, I was so stony I didn't have two pennies to rub together.[/*][/ex][/m]

stoop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, stoop down. bend (down), bow, duck (down), lean (down), hunch (down), hunker (down), crouch (down), scrunch down[/trn]
            [m3][ex][*]She had to stoop down to talk to the child.[/*][/ex][/m]
        [m1]2. [trn]Often, stoop low. condescend, deign, lower or abase or degrade oneself, sink, humble oneself; be demeaned or diminished[/trn]
            [m3][ex][*]She had to stoop pretty low to accept a job paying only half of what she had demanded.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hunch, slouch, scrunch, crouch, stooping, slouching, [c][p][i][com]Technical[/com][/i][/p][/c] lordosis, curvature of the spine, torticollis, wryneck[/trn]
            [m3][ex][*]The orthopaedist thought his stoop could be corrected by a back brace.[/*][/ex][/m]

stop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]discontinue, halt, terminate, cease, break off, end, put an end or a stop to, bring to a stop or a halt or an end or a close, give up, quit, leave off, finish, conclude, desist (from), refrain (from), abandon; draw to a close, be over, come to a stop or a halt or an end or a close; [c][p][i][com]Colloq[/com][/i][/p][/c] cut (out), lay off, [c][p][i][com]Brit[/com][/i][/p][/c] pack in[/trn]
            [m3][ex][*]Stop shouting, I'm not deaf. The car stopped suddenly. Will the fighting ever stop?[/*][/ex][/m]
        [m1]2. [trn]bring to a stop or a halt or a standstill, check, cut off; arrest, suppress, restrain, thwart; block, bar, obstruct, dam, keep or hold back, prevent, hinder; slow, impede, stem, stanch or staunch[/trn]
            [m3][ex][*]The main problem was how to stop drug trafficking. Can we stop the river from flooding? This tourniquet will stop the bleeding.[/*][/ex][/m]
        [m1]3. [trn]Often, stop up. obstruct, block (up), jam (up), plug (up), clog (up), choke (up), stuff (up), fill (up), close (up or off)[/trn]
            [m3][ex][*]The drain was all stopped up with paper.[/*][/ex][/m]
        [m1]4. [trn]peter out, be over, end[/trn]
            [m3][ex][*]He gave me an injection and the pain finally stopped.[/*][/ex][/m]
        [m1]5. [trn]pause, break, take a break, interrupt, tarry; sojourn, rest, stay, put up, lodge, visit, stop off or in or over; pull over, pull up[/trn]
            [m3][ex][*]I'd like to stop for a cup of coffee. I stopped at The Bell Inn on my way here. We stopped short at the sign.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]halt, end, cessation, termination, ban, prohibition; close, standstill, conclusion[/trn]
            [m3][ex][*]The new law put a stop to door-to-door selling. We must bring that practice to a stop.[/*][/ex][/m]
        [m1]7. [trn]stay, sojourn, visit, break, rest, stopover, [c][p][i][com]US[/com][/i][/p][/c] layover[/trn]
            [m3][ex][*]We thoroughly enjoyed our stop in Brighton.[/*][/ex][/m]
        [m1]8. [trn]stopping-place, station, terminal, stage, terminus, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] depot[/trn]
            [m3][ex][*]There is a bus stop in the next street.[/*][/ex][/m]
        [m1]9. [trn]blockage, blocking, stopping (up), stoppage, closing up, obstruction, block[/trn]
            [m3][ex][*]A stop in the water supply was soon cleared up.[/*][/ex][/m]

stopgap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]makeshift, improvisation, substitute[/trn]
            [m3][ex][*]The wire served as a stopgap until they could get the proper part.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]makeshift, temporary, improvised, impromptu, substitute, emergency, provisional, stand-by; jury-rigged[/trn]
            [m3][ex][*]A broomstick served as a stopgap mast for the dinghy's sail.[/*][/ex][/m]

stopper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stopple, cork, plug, bung[/trn]
            [m3][ex][*]I had problems getting the stopper out of the barrel.[/*][/ex][/m]

store
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stock, collect, accumulate, put by, lay away, set aside, pile (up), aggregate, amass, cumulate; hoard; assemble[/trn]
            [m3][ex][*]The corn is stored in huge silos.[/*][/ex][/m]
        [m1]2. [trn]keep, hold, stow (away), preserve, warehouse, stockpile[/trn]
            [m3][ex][*]Apples should be stored in a cool, dry place.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]supply, inventory, collection, accumulation, stock, stockpile, reservoir, cache, fund[/trn]
            [m3][ex][*]We keep a large store of dry foods for an emergency. Grandfather has an endless store of tales about the sea.[/*][/ex][/m]
        [m1]4. [trn]shop, department store, market, retailer, outlet, cooperative (store), [c][p][i][com]Colloq[/com][/i][/p][/c] co-op[/trn]
            [m3][ex][*]You might get a good fridge at a department store.[/*][/ex][/m]
        [m1]5. [trn]set or lay store by. give credence to, believe (in), have faith or trust in, trust (in), bank or rely on, depend on or upon, count on, value[/trn]
            [m3][ex][*]I shouldn't set much store by what that old gossip tells you.[/*][/ex][/m]

storehouse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]warehouse, depository or depositary, repository, storeroom, bank, store, (In Asia) godown; arsenal, magazine, armoury[/trn]
            [m3][ex][*]The company maintains storehouses in a dozen countries to better supply their customers.[/*][/ex][/m]

storey
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]floor, level, tier, Chiefly [c][p][i][com]US[/com][/i][/p][/c] story[/trn]
            [m3][ex][*]The new building is five storeys high.[/*][/ex][/m]

storm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tempest, disturbance, turbulence; wind-storm, mistral, gale, whirlwind, hurricane, tornado, typhoon, cyclone, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] williwaw; shower, cloudburst, downpour, rainstorm, deluge, monsoon, thunder-shower, thunderstorm, electrical storm; dust-storm, sandstorm, simoom or simoon or samiel, harmattan, khamsin, sirocco; snowstorm, blizzard; hailstorm, ice-storm[/trn]
            [m3][ex][*]People were evacuated from the area where it was thought the storm would strike.[/*][/ex][/m]
        [m1]2. [trn]outburst, outcry, explosion, eruption, outpouring, furore or [c][p][i][com]US[/com][/i][/p][/c] furor[/trn]
            [m3][ex][*]The proposed taxes were met by a storm of protest.[/*][/ex][/m]
        [m1]3. [trn]disturbance, rumpus, stir, commotion, agitation, furore or [c][p][i][com]US[/com][/i][/p][/c] furor; turbulence, strife, turmoil, disorder[/trn]
            [m3][ex][*]I am not sure the company could weather another serious financial storm.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]rage, rant, rave, bluster, fume, explode, thunder, roar, raise the roof, raise hell, raise Cain, [c][p][i][com]Colloq[/com][/i][/p][/c] fly off the handle, blow one's top, [c][p][i][com]US[/com][/i][/p][/c] blow one's stack[/trn]
            [m3][ex][*]When she found out where Laura had gone, mother stormed round the house.[/*][/ex][/m]
        [m1]5. [trn]blow, rain, hail, snow, sleet, rage, bluster, squall, howl[/trn]
            [m3][ex][*]It stormed for a week, and much property was destroyed.[/*][/ex][/m]
        [m1]6. [trn]attack, assault, assail, raid, blitz, blitzkrieg, bombard, barrage, fire upon or on, shell; besiege, lay siege to, siege[/trn]
            [m3][ex][*]The enemy stormed the castle again and again without effect.[/*][/ex][/m]

stormy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]violent, tempestuous, blustery, turbulent, wild, howling, raging, roaring, foul, nasty, bad, not fit for man or beast, inclement[/trn]
            [m3][ex][*]It was always stormy along the eastern coast of the island.[/*][/ex][/m]
        [m1]2. [trn]violent, tempestuous, turbulent, fierce, fiery, frantic, frenetic, nerve-racking or nerve-wracking, frenzied, feverish, raving, wild[/trn]
            [m3][ex][*]He and Kate enjoyed - if that is the right word - a stormy relationship for thirty years.[/*][/ex][/m]

story
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]narrative, tale, recounting, anecdote, yarn; account, recital, chronicle, record, history; legend, myth, fairy tale or story, romance, gest or geste, fable, fabliau; epic, saga, Edda; joke, [c][p][i][com]Colloq[/com][/i][/p][/c] gag; mystery, detective story, whodunit, thriller; horror story; allegory, parable; piece, article[/trn]
            [m3][ex][*]In olden days, the historians were the story tellers. George really knows how to tell a story. Have any of your stories been published?[/*][/ex][/m]
        [m1]2. [trn]contention, testimony, assertion, version, statement, representation, allegation[/trn]
            [m3][ex][*]That's his story and he's sticking to it.[/*][/ex][/m]
        [m1]3. [trn]fib, confabulation, (white or black) lie, alibi, excuse, untruth, falsehood; tall tale, fishing or fish story[/trn]
            [m3][ex][*]He told us some story about having sailed round the world single-handed in a dinghy. Did you believe her story about being of royal blood?[/*][/ex][/m]
        [m1]4. [trn]article, item, report, dispatch, news, tidings, release, information, copy, feature; scoop, exclusive[/trn]
            [m3][ex][*]A story about China appears on page two.[/*][/ex][/m]
        [m1]5. [trn]story-line, plot, scenario, (plot) outline, summary, book[/trn]
            [m3][ex][*]The story needs some revision before the dialogue can be rewritten.[/*][/ex][/m]
        [m1]6. [trn]biography, curriculum vitae, life (story); facts, experiences, adventures, fortunes[/trn]
            [m3][ex][*]His story is going to be made into a film.[/*][/ex][/m]

stout
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fat, obese, tubby, overweight, thickset, heavy-set, big, burly, corpulent, fleshy, heavy, plump, portly[/trn]
            [m3][ex][*]She squeezed onto the seat between the door and a rather stout man.[/*][/ex][/m]
        [m1]2. [trn]valiant, brave, undaunted, dauntless, hardy, courageous, gallant, plucky, valorous, staunch, resolute, doughty, bold, gallant[/trn]
            [m3][ex][*]'Stout fellow!' exclaimed the colonel, the ultimate compliment he was ever heard to utter.[/*][/ex][/m]
        [m1]3. [trn]strong, tough, substantial, durable[/trn]
            [m3][ex][*]Tie stout cord round the box before posting it.[/*][/ex][/m]
        [m1]4. [trn]brawny, sturdy, healthy, robust, strapping, stalwart, lusty, hulking, athletic, [c][p][i][com]Colloq[/com][/i][/p][/c] beefy, husky[/trn]
            [m3][ex][*]Two stout bouncers flanked the entrance to the club.[/*][/ex][/m]

stow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pack, store, load, deposit, put (away), place; cram, stuff, wedge, bundle, jam; hide, secrete, conceal, cache, [c][p][i][com]Colloq[/com][/i][/p][/c] stash (away)[/trn]
            [m3][ex][*]We stowed our gear the moment we went aboard. They couldn't stow another thing in the basement. Where did he stow the pistol when the police searched the place?[/*][/ex][/m]

straggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stray, ramble, loiter, rove, prowl, range, drift, wander, meander, (be) spread, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey[/trn]
            [m3][ex][*]Thousands of refugees straggled along the road away from the bombed village.[/*][/ex][/m]

straight
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]direct, unbending, undeviating, uncurved, regular, linear[/trn]
            [m3][ex][*]The tracks are straight for as far as the eye can see.[/*][/ex][/m]
        [m1]2. [trn]erect, vertical, upright, upstanding, perpendicular; plumb[/trn]
            [m3][ex][*]Stop slouching and stand up straight. He stood straight as a ramrod.[/*][/ex][/m]
        [m1]3. [trn]even, square, true, right, flat, smooth, horizontal, level[/trn]
            [m3][ex][*]Are you sure that the billiard table is straight?[/*][/ex][/m]
        [m1]4. [trn]honest, frank, straightforward, direct, forthright, legitimate, (fair and) square, fair, equitable, just, above-board, upright, respectable, decent, trustworthy, honourable, dependable, reliable, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront[/trn]
            [m3][ex][*]Sternway seems to be perfectly straight in his business dealings.[/*][/ex][/m]
        [m1]5. [trn]unequivocal, unambiguous, straightforward, candid, plain, simple, explicit, blunt, unembellished, unelaborated, unqualified, outright, accurate[/trn]
            [m3][ex][*]The straight facts are given in this article. The police cannot get a straight story out of him as to his whereabouts last night.[/*][/ex][/m]
        [m1]6. [trn]direct, point-blank, straightforward, straight from the shoulder, candid, outright, plain, frank, no-nonsense[/trn]
            [m3][ex][*]Do you mind answering a straight question?[/*][/ex][/m]
        [m1]7. [trn]shipshape, orderly, neat, tidy, in order, arranged, organized, sorted out, spruce, straightened out[/trn]
            [m3][ex][*]I wish Leonard would put his room straight before the guests arrive.[/*][/ex][/m]
        [m1]8. [trn]sober, staid, sedate, serious, unsmiling, unemotional, impassive, emotionless, taciturn, composed, mask-like[/trn]
            [m3][ex][*]It was impossible to keep a straight face during the school play.[/*][/ex][/m]
        [m1]9. [trn]undiluted, neat, unmixed, pure, unadulterated, uncut, unmodified, unaltered, unalloyed[/trn]
            [m3][ex][*]He likes his whisky straight.[/*][/ex][/m]
        [m1]10. [trn]even, square, settled, straightened out, agreed[/trn]
            [m3][ex][*]The account will be straight when Dick makes the last payment.[/*][/ex][/m]
        [m1]11. [trn]heterosexual, normal, [c][p][i][com]Slang[/com][/i][/p][/c] hetero[/trn]
            [m3][ex][*]Till Evelyn came out of the closet, I thought he was straight.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]12. [trn]directly, right, undeviatingly, unswervingly; as the crow flies, in a beeline[/trn]
            [m3][ex][*]I should have known she would go straight to the police.[/*][/ex][/m]
        [m1]13. [trn](straight) ahead[/trn]
            [m3][ex][*]Go straight for a mile and you'll see it on the right.[/*][/ex][/m]
        [m1]14. [trn]Sometimes, straight out. directly, unequivocally, unambiguously, forthrightly, straightforwardly, point-blank, candidly, plainly, simply, in plain or simple English, explicitly, outright, honestly, accurately[/trn]
            [m3][ex][*]Just give me the story straight, without beating about the bush.[/*][/ex][/m]
        [m1]15. [trn]Often, straight away or off. immediately, at once, without delay, instantly, summarily, directly, right (away or off), right off the bat, promptly, [c][p][i][com]Colloq[/com][/i][/p][/c] p.d.q. (= 'pretty damned quick')[/trn]
            [m3][ex][*]She went back to work straight after having the baby. I told him straight off to leave town.[/*][/ex][/m]
        [m1]16. [trn]straight up. without ice[/trn]
            [m3][ex][*]I like my gin straight up.[/*][/ex][/m]

straighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, straighten out. uncurl, untangle, disentangle, unsnarl, unravel, unkink; clear (up), settle, resolve, sort out, set or put straight or right or to rights, correct, adjust, rectify[/trn]
            [m3][ex][*]She decided to have her hair straightened. They are busy straightening out the matter of father's will.[/*][/ex][/m]
        [m1]2. [trn]Often, straighten out. reform, rehabilitate, organize, reorganize[/trn]
            [m3][ex][*]Perhaps psychotherapy will straighten him out.[/*][/ex][/m]
        [m1]3. [trn]Often, straighten out or up. tidy (up), arrange, rearrange, neaten, spruce up, put in order, clean (up)[/trn]
            [m3][ex][*]Would you help me straighten up the place before you leave?[/*][/ex][/m]

strain
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stretch, force, tax, overtax, burden, overburden, overwork, push; exceed, surpass[/trn]
            [m3][ex][*]His story that a bushy-haired intruder had shot her strained the jury's credulity.[/*][/ex][/m]
        [m1]2. [trn]push, pull, tug, heave, stretch, twist, wrench, struggle[/trn]
            [m3][ex][*]As he strained at his bonds the rope cut more deeply into his wrists.[/*][/ex][/m]
        [m1]3. [trn]injure, hurt, harm, impair, damage, overwork, tax, pull, tear, twist, wrench[/trn]
            [m3][ex][*]I strained my back lifting that box of books.[/*][/ex][/m]
        [m1]4. [trn]stretch, crane, twist; try (hard), struggle, strive, labour, toil, push, make an effort, exert oneself[/trn]
            [m3][ex][*]She strained to catch a glimpse of the prince. They strained to hear every word.[/*][/ex][/m]
        [m1]5. [trn]filter, sift, drain, screen, sieve; winnow, draw off, separate; purify, seep, percolate[/trn]
            [m3][ex][*]Strain the soup to remove the bones. Strain the dregs from the wine. The water is then strained through sand.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]sprain, injury, damage, harm, wrench[/trn]
            [m3][ex][*]Strains often hurt more than broken bones.[/*][/ex][/m]
        [m1]7. [trn]anxiety, worry; effort, exertion, stress, tension, pressure, burden; tax, demand, obligation[/trn]
            [m3][ex][*]The strain began to tell on all of us. Another rope was needed to relieve the strain on the first. This advertising budget will put a great strain on our resources.[/*][/ex][/m]
        [m1]8. [trn]Often, strains. air, melody, tune, song, sound, music[/trn]
            [m3][ex][*]In the distance I made out the faint strains of skirling bagpipes.[/*][/ex][/m]
        [m1]9. [trn]tenor, tone, drift, inclination, tendency, quality, spirit, mood, humour, character, complexion, cast, impression, thread, vein, theme[/trn]
            [m3][ex][*]I detected a mellowing strain in her letters.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]family, stock, ancestry, roots, extraction, derivation, (family) background, heritage, descent, parentage, lineage, pedigree, bloodline, race, line, descendants[/trn]
            [m3][ex][*]This sample of sweet pea came from an entirely different strain.[/*][/ex][/m]
        [m1]2. [trn]trace, hint, suggestion, suspicion, soupon, streak, trait, mark, indication, vestige, evidence, sign[/trn]
            [m3][ex][*]There was a definite strain of ruthlessness in her character.[/*][/ex][/m]

strained
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]laboured, forced, artificial, stiff, tense, awkward, uneasy, uncomfortable, difficult, tension-ridden, self-conscious, unnatural, insincere, put-on[/trn]
            [m3][ex][*]His already strained relations with his wife scarcely improved when he met Lisa.[/*][/ex][/m]

strait
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]narrow, tight, constricted, constricting, confining, confined, restricting, restricted, limited, limiting, rigorous, demanding, exacting; difficult, straitened[/trn]
            [m3][ex][*]Strait is the gate and narrow is the way which leadeth unto life, and few there be that find it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]Usually (except in gazetteers), straits. narrows, channel[/trn]
            [m3][ex][*]We coasted through the Straits of Magellan with all sails flying.[/*][/ex][/m]
        [m1]3. [trn]dire or desperate or sore straits. bad or poor state or condition, trouble, predicament, plight, mess, dilemma, tight spot, hot water, [c][p][i][com]US[/com][/i][/p][/c] bind [c][p][i][com]Colloq[/com][/i][/p][/c] pickle, jam, scrape, pretty or fine kettle of fish, [c][p][i][com]US[/com][/i][/p][/c] box[/trn]
            [m3][ex][*]We shall be in dire straits if father's cheque doesn't come soon.[/*][/ex][/m]

straitened
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inadequate, insufficient, reduced, oppressed, distressed, needy, necessitous, poor, poverty-stricken, indigent, impoverished, destitute, penniless, insolvent, [c][p][i][com]Colloq[/com][/i][/p][/c] hard up, [c][p][i][com]US[/com][/i][/p][/c] strapped[/trn]
            [m3][ex][*]As a writer, he was accustomed to living in straitened circumstances between sales of his stories.[/*][/ex][/m]

strait-laced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]priggish, prim, conservative, old-fashioned, Victorian, old-maidish, proper, prudish, puritanical, moralistic, strict, narrow-minded, (over-)scrupulous, fussy, [c][p][i][com]Colloq[/com][/i][/p][/c] pernickety or [c][p][i][com]US[/com][/i][/p][/c] also persnickety, stuffy, goody-goody[/trn]
            [m3][ex][*]Her aunt has the strait-laced notion that girls ought to be home by ten o'clock.[/*][/ex][/m]

strange
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]odd, peculiar, bizarre, weird, curious, uncommon, unusual, rare, singular, exceptional, eccentric, weird, funny, quaint, fantastic, out of the ordinary, extraordinary, out-of-the-way, queer, outlandish, unheard-of, grotesque, abnormal, remarkable, surprising, inexplicable, unaccountable, uncanny, [c][p][i][com]Colloq[/com][/i][/p][/c] offbeat, far-out, [c][p][i][com]Slang[/com][/i][/p][/c] kinky, [c][p][i][com]Brit[/com][/i][/p][/c] rum, [c][p][i][com]US[/com][/i][/p][/c] kooky[/trn]
            [m3][ex][*]I had a strange dream last night.[/*][/ex][/m]
        [m1]2. [trn]unfamiliar, unknown, unaccustomed[/trn]
            [m3][ex][*]The children were warned not to get into strange cars. She was overwhelmed by the strange culture of her husband's country.[/*][/ex][/m]

stranger
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]foreigner, outlander, alien, newcomer, visitor[/trn]
            [m3][ex][*]The people in these parts don't take kindly to strangers.[/*][/ex][/m]

stratagem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trick, artifice, device, dodge, subterfuge, lure, wile, ruse, plan, scheme, plot, intrigue, manoeuvre, ploy, tactic[/trn]
            [m3][ex][*]What stratagem did they use to tempt you to attend this boring affair?[/*][/ex][/m]

strategic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tactical, key, crucial, principal, cardinal, critical, vital, key[/trn]
            [m3][ex][*]That line of supply is of strategic importance. Sending in the landing force was a strategic manoeuvre.[/*][/ex][/m]

strategy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]plan, tactic(s), design, policy, procedure, scheme, blueprint, [c][p][i][com]Colloq[/com][/i][/p][/c] game or master plan, scenario[/trn]
            [m3][ex][*]The enemy's strategy calls for quick air strikes by low-flying bombers.[/*][/ex][/m]

stratum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]layer, level, stratification, table, vein, seam; plane[/trn]
            [m3][ex][*]These coal strata have been mined for hundreds of years.[/*][/ex][/m]
        [m1]2. [trn]level, caste, class, rank, station, standing, status, bracket, group, estate[/trn]
            [m3][ex][*]She married someone from a higher stratum of society.[/*][/ex][/m]

stray
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wander, roam, rove, range, straggle, drift, meander[/trn]
            [m3][ex][*]They found the ponies straying up the valley and across the moor.[/*][/ex][/m]
        [m1]2. [trn]deviate, diverge, wander, digress, ramble, divagate, get or go off the track or subject, go off on or at a tangent, get sidetracked[/trn]
            [m3][ex][*]She let her mind stray from the matter in hand.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]straggler, vagrant, waif, [c][p][i][com]US[/com][/i][/p][/c] dogie[/trn]
            [m3][ex][*]They have always taken in and cared for strays.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]vagrant, lost, roving, roaming, wandering, homeless, derelict, abandoned[/trn]
            [m3][ex][*]The problem with stray pets increases when people abandon them on returning home after the summer.[/*][/ex][/m]
        [m1]5. [trn]random, casual, chance, accidental, haphazard, singular, freak, accidental, unexpected[/trn]
            [m3][ex][*]A stray bullet caught him in the leg.[/*][/ex][/m]
        [m1]6. [trn]isolated, separate(d), lone, odd, single[/trn]
            [m3][ex][*]She brushed a stray hair from her face.[/*][/ex][/m]

streak
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stripe, striation, strip, stroke, bar, band, line, mark, smear, slash, dash, touch, daub, fleck, trace; vein, layer, seam, stratum[/trn]
            [m3][ex][*]The male bird is marked with a streak of bright reddish-orange on its throat. A red streak marks the iron deposit.[/*][/ex][/m]
        [m1]2. [trn]flash, bolt[/trn]
            [m3][ex][*]I saw the dark figure in the light from a streak of lightning.[/*][/ex][/m]
        [m1]3. [trn]spell, spate, period, stretch, run[/trn]
            [m3][ex][*]They were celebrating their streak of good luck at the roulette table.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]stripe, striate, line, bar, mark, smear, daub, slash[/trn]
            [m3][ex][*]Dawn was beginning to streak the sky when she left the party.[/*][/ex][/m]
        [m1]5. [trn]race, run, rush, dash, sprint, dart, hurtle, fly, scoot, speed, hasten, hurry, tear, whistle, zip, zoom, [c][p][i][com]Colloq[/com][/i][/p][/c] whiz or whizz[/trn]
            [m3][ex][*]The gang streaked through the village on their motor cycles and were gone.[/*][/ex][/m]

stream
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]brook, brooklet, streamlet, rivulet, tributary, river, freshet, run, watercourse, waterway, channel, Chiefly literary rill, runnel, [c][p][i][com]Literary[/com][/i][/p][/c] or N [c][p][i][com]Brit[/com][/i][/p][/c] dialect beck, burn, [c][p][i][com]Archaic[/com][/i][/p][/c] NE [c][p][i][com]US[/com][/i][/p][/c] except in placenames kill, [c][p][i][com]US[/com][/i][/p][/c] creek, branch[/trn]
            [m3][ex][*]If the streams continue to swell, flooding can be expected in low-lying areas.[/*][/ex][/m]
        [m1]2. [trn]flow, current, outpouring, effluence or efflux, effusion, rush, spurt, surge, fountain, geyser, torrent, flood, deluge, cataract, cascade[/trn]
            [m3][ex][*]A stream of bubbles showed where the diver was swimming. A stream of obscenities poured from his lips.[/*][/ex][/m]
        [m1]3. [trn]flow, rush, swarm, tide, flood, deluge, succession, series, row, line, string, chain, barrage, [c][p][i][com]Brit[/com][/i][/p][/c] queue[/trn]
            [m3][ex][*]Simon has had a constant stream of visitors all morning.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]run, flow, course, glide, rush, slide, slip, surge; pour, issue, emanate, gush, flood, spout, well up or out or forth, squirt, spurt, shoot, jet; cascade[/trn]
            [m3][ex][*]The rain streamed down the windows.[/*][/ex][/m]
        [m1]5. [trn]issue, emanate; rush, surge, pour, flood, file, proceed, march, walk, move[/trn]
            [m3][ex][*]People streamed in and out of the building all day long.[/*][/ex][/m]

streamer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pennant, banner, pennon, flag, bannerette or banneret, banderole or banderol or bannerol, gonfalon or gonfanon, jack, burgee[/trn]
            [m3][ex][*]A long streamer fluttered from the mast.[/*][/ex][/m]

streamlined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]aerodynamic, hydrodynamic, curved, curvilinear; smooth, flowing[/trn]
            [m3][ex][*]Streamlined design began to appear in cars and boats in the 1930s.[/*][/ex][/m]
        [m1]2. [trn]modern, ultra-modern, modernistic, modernized, up to date, time-saving, labour-saving, compact, (well-)organized, efficient, automated[/trn]
            [m3][ex][*]Mother always dreamt about having a streamlined kitchen.[/*][/ex][/m]
        [m1]3. [trn]well-run, smooth, efficient, automated, labour-saving, time-saving, profitable, productive, simplified[/trn]
            [m3][ex][*]He designed a fully streamlined manufacturing process for us.[/*][/ex][/m]

street
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thoroughfare, way, road, roadway, high road, avenue, concourse, boulevard, lane, drive, terrace, circle, row, passage, alley, byway[/trn]
            [m3][ex][*]I don't know the name of the street where she lives.[/*][/ex][/m]
        [m1]2. [trn]up (someone's) [c][p][i][com]Brit[/com][/i][/p][/c] street or [c][p][i][com]US[/com][/i][/p][/c] alley. (someone's) cup of tea, in (someone's) bailiwick, suiting (someone) to a T[/trn]
            [m3][ex][*]Crossword puzzles are very much up Eugene's street.[/*][/ex][/m]

strength
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]power, might, force, mightiness, robustness, toughness, stoutness, sturdiness, brawn, brawniness, muscle, sinew[/trn]
            [m3][ex][*]Do you have the strength to lift that by yourself?[/*][/ex][/m]
        [m1]2. [trn]fortitude, backbone, stamina, tenacity, tenaciousness, will-power, perseverance, persistence, resoluteness, resolution, pertinacity, nerve, grit, pluck, determination, gameness, intrepidity, firmness, stability, [c][p][i][com]Colloq[/com][/i][/p][/c] guts, gutsiness, spunk, [c][p][i][com]US[/com][/i][/p][/c] intestinal fortitude, stick-to-it-iveness[/trn]
            [m3][ex][*]Sally was a tower of strength when I needed her the most.[/*][/ex][/m]
        [m1]3. [trn]talent, ability, aptitude, gift, strong point, asset[/trn]
            [m3][ex][*]One of his strengths is being able to sight-read music.[/*][/ex][/m]
        [m1]4. [trn]concentration, concentratedness, intensity, potency[/trn]
            [m3][ex][*]Coffee of that strength would keep me awake all night.[/*][/ex][/m]
        [m1]5. [trn]vigour, force, energy, power, potency, intensity[/trn]
            [m3][ex][*]The strength of the wind was great enough to pick up cars and toss them about.[/*][/ex][/m]
        [m1]6. [trn]durability, power, toughness, stability, reliability, resistance, solidity, stamina, ruggedness, endurance, soundness[/trn]
            [m3][ex][*]The manufacturer claims that his product has the strength to resist wear for a hundred years.[/*][/ex][/m]
        [m1]7. [trn]persuasiveness, cogency, weight, force, convincingness, incisiveness, soundness[/trn]
            [m3][ex][*]There is no disputing the strength of the argument against smoking.[/*][/ex][/m]

strengthen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]reinforce, renew, bolster, fortify, support, confirm, corroborate, substantiate, buttress, step up, boost[/trn]
            [m3][ex][*]A thousand troops were sent to strengthen the garrison at Fort Old.[/*][/ex][/m]
        [m1]2. [trn]encourage, hearten, invigorate, fortify, rejuvenate, nourish, energize, vitalize, toughen, brace (up), steel, innervate, stiffen[/trn]
            [m3][ex][*]Whatever she said seems to have strengthened his determination to succeed.[/*][/ex][/m]

strenuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]demanding, taxing, tough, arduous, laborious, toilsome, burdensome, tiring, exhausting, difficult, hard, uphill[/trn]
            [m3][ex][*]Hauling in the fishing nets was strenuous work.[/*][/ex][/m]
        [m1]2. [trn]energetic, active, vigorous, enthusiastic, zealous, earnest, dynamic, intense, indefatigable, tireless, persistent, dogged, determined, tenacious, pertinacious, resolute, sincere, eager[/trn]
            [m3][ex][*]He has made a strenuous effort to be more accommodating.[/*][/ex][/m]

stress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]emphasis, force, pressure, forcefulness, accent, accentuation, prominence, [c][p][i][com]Technical[/com][/i][/p][/c] ictus[/trn]
            [m3][ex][*]Many people place the stress on the first syllable of 'controversy'.[/*][/ex][/m]
        [m1]2. [trn]emphasis, significance, importance, weight, force, insistence, urgency[/trn]
            [m3][ex][*]She lays too much stress on looks.[/*][/ex][/m]
        [m1]3. [trn](stress and) strain, burden, anxiety, worry, distress, pain, grief, suffering, anguish, pressure, tenseness, tension[/trn]
            [m3][ex][*]She has four elderly people to care for, and the stress is beginning to show.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]emphasize, accent, accentuate, lay stress or emphasis on, underscore, underline, mark, note, make a point of, bring home, focus on, bring into prominence, spotlight, feature, highlight[/trn]
            [m3][ex][*]The conference succeeded in stressing the importance of a good home life.[/*][/ex][/m]
        [m1]5. [trn]strain, put under strain or stress, upset, disturb, burden, worry, distress, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize or [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]Duncan was terribly stressed after a few months in the new job.[/*][/ex][/m]

stretch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]extend, reach; span, spread[/trn]
            [m3][ex][*]Her memory stretches back to the first World War. His Texas ranch stretches as far as the eye can see.[/*][/ex][/m]
        [m1]2. [trn]distend, lengthen, elongate, widen, broaden, swell, draw or pull out, balloon, inflate, enlarge, expand, increase, dilate, blow up[/trn]
            [m3][ex][*]Stretch the netting to cover the frame.[/*][/ex][/m]
        [m1]3. [trn]overtax, overextend; warp, strain, distort, bend, break[/trn]
            [m3][ex][*]We like to stretch our employees in this company. He is stretching the rules by allowing undergraduates to take his course.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]elasticity, give, resilience, resiliency, stretchability, stretchiness[/trn]
            [m3][ex][*]There isn't much stretch left in this old rubber band.[/*][/ex][/m]
        [m1]5. [trn]extent, reach, span, spread, expanse, sweep, area, tract, [c][p][i][com]US[/com][/i][/p][/c] section[/trn]
            [m3][ex][*]There is a stretch of desert just south of the coast.[/*][/ex][/m]
        [m1]6. [trn]time, stint, period, spell, term, tour (of duty), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hitch[/trn]
            [m3][ex][*]He signed up for a two-year stretch in the navy. He once did a six-month stretch in prison for assault.[/*][/ex][/m]

strew
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]scatter, bestrew, sprinkle, disperse, spread, toss, distribute; litter[/trn]
            [m3][ex][*]Rubbish was strewn all over the floor.[/*][/ex][/m]

stricken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, stricken by. struck (down) (by), hit (by), laid low (by or with), affected (by or with), afflicted (with), racked (by or with)[/trn]
            [m3][ex][*]He was stricken by pneumonia but is recovering.[/*][/ex][/m]
        [m1]2. [trn]affected (by), smitten (by), overwhelmed (by or with), overcome (by or with), plagued (by or with), tormented (by); broken, crushed, demoralized, broken-hearted, grief-stricken[/trn]
            [m3][ex][*]He was stricken by her beauty. During the plague year, commerce virtually ceased with the stricken city of London.[/*][/ex][/m]

strict
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rigorous, narrow, close, undeviating, confining, constricting, constrictive, rigid, defined, precise, exact, exacting, stringent, meticulous, compulsive, punctilious, finicky or finical, scrupulous, attentive, conscientious, faithful, thorough, complete[/trn]
            [m3][ex][*]The judge's strict interpretation of the law left no room for leniency or sympathy.[/*][/ex][/m]
        [m1]2. [trn]severe, austere, authoritarian, autocratic, stern, firm, hard, tough, uncompromising, inflexible, cold-blooded, iron-fisted, tyrannical, harsh, ruthless, pitiless, unsympathetic[/trn]
            [m3][ex][*]Miss Wells is remembered by all her students as a strict disciplinarian.[/*][/ex][/m]

stricture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]interdiction, blockage, restriction, restraint, constraint, deterrent, impediment[/trn]
            [m3][ex][*]The strictures imposed on credit have throttled trade.[/*][/ex][/m]
        [m1]2. [trn]criticism, censure[/trn]
            [m3][ex][*]He deplored conservative strictures against anything new in the arts.[/*][/ex][/m]

strident
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shrill, raucous, harsh, loud, grating, stridulous, stridulant, scraping, scratching, scratchy, grinding, hoarse, rough, guttural, husky, gravelly, rasping, jarring, discordant, unharmonious, unmelodious, unmusical, cacophonous, croaking, creaking[/trn]
            [m3][ex][*]Her strident voice could be heard all over the building.[/*][/ex][/m]

strife
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]discord, disharmony, disagreement, difference, conflict, rivalry, competition, contention, dispute, dissension, struggle, squabbling, bickering, arguing, quarrelling[/trn]
            [m3][ex][*]The nation is torn by the strife of perpetual labour disputes.[/*][/ex][/m]
        [m1]2. [trn]animosity, friction, hard feelings, bad feeling(s), bad blood, antagonism, ill will, hatred, enmity, hostility, unfriendliness[/trn]
            [m3][ex][*]The strife between us will continue because our philosophies differ so radically.[/*][/ex][/m]

strike
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hit, deal a blow to, knock, smack, thump, thwack, crown, cuff, punch, smite; beat, hammer, belabour, batter, pummel or pommel, pelt, buffet, thrash; cudgel, bludgeon, club, whip, horsewhip, scourge, lash, cane, flog, birch, slap, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop, slug, whack, clout, sock, conk, belt, bash, lambaste, bop[/trn]
            [m3][ex][*]Small wonder he struck you after what you called his wife.[/*][/ex][/m]
        [m1]2. [trn]deliver, deal, aim, direct[/trn]
            [m3][ex][*]He struck a blow for freedom.[/*][/ex][/m]
        [m1]3. [trn]hit, collide with, land on or in or against, smash or bump or bang or crash or dash into, go or run into, impact[/trn]
            [m3][ex][*]Mrs Humphrey's car went out of control and struck a tree.[/*][/ex][/m]
        [m1]4. [trn]remove, take away, take apart, dismantle, knock down; take or pull or haul down[/trn]
            [m3][ex][*]Stage-hands struck the set. As the wind piped up we struck the mainsail.[/*][/ex][/m]
        [m1]5. [trn]Usually, strike off or from or out. obliterate, expunge, erase, eradicate, blot out, delete, scratch, eliminate, rub out, cross (out), cancel, wipe out, [c][p][i][com]US[/com][/i][/p][/c] x out[/trn]
            [m3][ex][*]After the scandal, his name was struck off the register. Strike out any references that might be thought libellous.[/*][/ex][/m]
        [m1]6. [trn]light, ignite[/trn]
            [m3][ex][*]He struck a match to see where he was going.[/*][/ex][/m]
        [m1]7. [trn]affect, impress, influence, afflict, [c][p][i][com]Colloq[/com][/i][/p][/c] hit[/trn]
            [m3][ex][*]The death of her kitten struck Mandy to the heart.[/*][/ex][/m]
        [m1]8. [trn]make, reach, attain, conclude; agree or settle (on), ratify, confirm[/trn]
            [m3][ex][*]We struck a bargain on the sale of the car.[/*][/ex][/m]
        [m1]9. [trn]occur or come to, dawn on or upon, [c][p][i][com]Colloq[/com][/i][/p][/c] hit, register (with)[/trn]
            [m3][ex][*]It suddenly struck me that you are leaving tomorrow.[/*][/ex][/m]
        [m1]10. [trn]impress, print, stamp, punch, mint, make[/trn]
            [m3][ex][*]They have struck a new gold coin for collectors.[/*][/ex][/m]
        [m1]11. [trn]instil, implant, induce[/trn]
            [m3][ex][*]Horror films struck fear into our hearts when we were children.[/*][/ex][/m]
        [m1]12. [trn]assume, adopt, put on, display, affect, take on, feign[/trn]
            [m3][ex][*]He struck a supercilious pose of insouciant hauteur that annoyed her intensely.[/*][/ex][/m]
        [m1]13. [trn]Often, strike down. afflict, affect, attack, indispose, incapacitate, disable, cripple, invalid[/trn]
            [m3][ex][*]Polio struck her down in the prime of life.[/*][/ex][/m]
        [m1]14. [trn]encounter, come or happen or hit upon, come across, chance upon, discover, stumble on, find[/trn]
            [m3][ex][*]The news is that they've struck oil in the North Sea.[/*][/ex][/m]
        [m1]15. [trn]revolt, rebel, mutiny, walk out (of or off the job)[/trn]
            [m3][ex][*]The machinists struck at midnight, bringing the industry to a halt.[/*][/ex][/m]
        [m1]16. [trn]strike on or upon. dream up, devise, conjure up, improvise, work out, invent, contrive, come up with, hit on or upon, arrive at[/trn]
            [m3][ex][*]The alchemist never did strike upon a way to turn lead into gold.[/*][/ex][/m]
        [m1]17. [trn]strike out.[/trn][/m]
          [m2][b]a[/b] [trn]fail, get nowhere, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] miss the boat, flop, come a cropper, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] blow it, blow the gaff, come to nothing or naught or nought[/trn]
            [m3][ex][*]Tim always strikes out when it comes to girls.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 5, above.[/trn][/m]
        [m1]18. [trn]strike up. (cause to) begin or start or commence[/trn]
            [m3][ex][*]The band struck up. We struck up an acquaintance aboard ship.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]19. [trn]attack, assault[/trn]
            [m3][ex][*]A dawn air strike is planned.[/*][/ex][/m]
        [m1]20. [trn]walk-out, sit-down (strike), job action, slow-down, go-slow, work-to-rule[/trn]
            [m3][ex][*]They will call a strike if negotiations break down.[/*][/ex][/m]

striking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]remarkable, astounding, astonishing, amazing, wondrous, awe-inspiring, awesome, stunning, impressive, imposing, fabulous, out of the ordinary, unusual, rare, exceptional, marvellous, extraordinary, magnificent, superb, splendid, stupendous, [c][p][i][com]Colloq[/com][/i][/p][/c] great, smashing, [c][p][i][com]Slang[/com][/i][/p][/c] old-fashioned [c][p][i][com]Brit[/com][/i][/p][/c] ripping, ripsnorting, top-hole, topping[/trn]
            [m3][ex][*]I met the most striking girl at the golf club.[/*][/ex][/m]

string
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]line, cord, thread, twine, fibre, rope, cable, ligament, strand, filament[/trn]
            [m3][ex][*]To fly a kite one needs the right weight of string.[/*][/ex][/m]
        [m1]2. [trn]leash, lead, leader[/trn]
            [m3][ex][*]Why does he let her drag him around on the end of a string?[/*][/ex][/m]
        [m1]3. [trn]line, row, series, sequence, succession, chain, procession, stream, train, file, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] queue[/trn]
            [m3][ex][*]A string of coincidences led to their meeting again after twenty years.[/*][/ex][/m]
        [m1]4. [trn]necklace, chain, loop, strand, dog-collar, choker, chaplet, wreath, rivire, [c][p][i][com]Archaic[/com][/i][/p][/c] carcanet[/trn]
            [m3][ex][*]In her hair was a string of pearls.[/*][/ex][/m]
        [m1]5. [trn]pull strings or wires. use or exert influence, [c][p][i][com]Colloq[/com][/i][/p][/c] throw one's weight around[/trn]
            [m3][ex][*]He had to pull strings to get his son a job on the paper.[/*][/ex][/m]
        [m1]6. [trn]pull the strings. be in control, control, run, operate, dominate, be in command, be in the driver's seat, hold the reins, manipulate[/trn]
            [m3][ex][*]She is the one who pulls the strings when it comes to new investments.[/*][/ex][/m]
        [m1]7. [trn]strings. conditions, stipulations, provisos, qualifications, requirements, prerequisites, terms, obligations, limitations, provisions, musts, [c][p][i][com]Colloq[/com][/i][/p][/c] catches[/trn]
            [m3][ex][*]I might have known that there would be strings attached to their offer of a free holiday in Corfu.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]thread, join[/trn]
            [m3][ex][*]The children were busy stringing beads to make necklaces.[/*][/ex][/m]
        [m1]9. [trn]Often, string together or up. loop, festoon, link, drape, suspend, sling, hang, array, concatenate, chain together[/trn]
            [m3][ex][*]At holiday time, coloured lights are strung round the town square.[/*][/ex][/m]
        [m1]10. [trn]string along.[/trn][/m]
          [m2][b]a[/b] [trn]follow, go along (with), agree, concur, collaborate[/trn]
            [m3][ex][*]I said I would string along with the plan for the time being.[/*][/ex][/m]
          [m2][b]b[/b] [trn]keep waiting or dangling, keep on a string, keep on tenterhooks, [c][p][i][com]Colloq[/com][/i][/p][/c] play fast and loose with (someone)[/trn]
            [m3][ex][*]She's just stringing you along till her boyfriend comes back.[/*][/ex][/m]
          [m2][b]c[/b] [trn]fool, deceive, bluff, dupe, cheat, trick, hoax, [c][p][i][com]Colloq[/com][/i][/p][/c] take someone for a ride, put one or something over on (someone)[/trn]
            [m3][ex][*]They strung Harold along for months before they made off with his life savings.[/*][/ex][/m]
        [m1]11. [trn]string out.[/trn][/m]
          [m2][b]a[/b] [trn]stretch, reach, extend[/trn]
            [m3][ex][*]The line of refugees strung out as far as one could see.[/*][/ex][/m]
          [m2][b]b[/b] [trn]delay, postpone, drag out, protract, spin out[/trn]
            [m3][ex][*]He strung out the repayment for as long as possible.[/*][/ex][/m]
        [m1]12. [trn]string up. hang, lynch[/trn]
            [m3][ex][*]He knew that if the jury didn't convict him the townspeople would string him up.[/*][/ex][/m]

stringy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fibrous, chewy, sinewy, gristly, ropy, leathery, tough[/trn]
            [m3][ex][*]The beef was somewhat stringy and the potatoes were overcooked.[/*][/ex][/m]

strip
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]band, ribbon, fillet, belt, swath or swathe, stripe[/trn]
            [m3][ex][*]She wore a strip of embroidered silk tied round her head. They began farming the strip of land near the lake.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peel, skin, bare, uncover, denude, lay bare, decorticate, excoriate, flay[/trn]
            [m3][ex][*]The woodwork will need stripping before you repaint it.[/*][/ex][/m]
        [m1]2. [trn]disrobe, undress, get undressed, unclothe, strip down to nothing or to the skin or to the buff or to (one's) birthday suit, take off or peel off or divest (oneself) of or shed (one's) clothes or clothing, get naked[/trn]
            [m3][ex][*]The doctor told me to go behind the screen and strip.[/*][/ex][/m]
        [m1]3. [trn](do a) striptease, [c][p][i][com]US[/com][/i][/p][/c] work the runway[/trn]
            [m3][ex][*]Sugar Caine says she enjoys stripping for an appreciative audience.[/*][/ex][/m]
        [m1]4. [trn]remove, take away, confiscate, seize, expropriate, [c][p][i][com]Slang[/com][/i][/p][/c] rip off[/trn]
            [m3][ex][*]He was accused of stripping the assets from the companies he purchased.[/*][/ex][/m]
        [m1]5. [trn]rob, pillage, despoil, plunder, ransack, loot, sack[/trn]
            [m3][ex][*]Armies could be raised only by letting them strip the cities they conquered.[/*][/ex][/m]

stripe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]band, bar, striation, strip, streak, line, stroke, slash, length[/trn]
            [m3][ex][*]Each railway car has a bright orange stripe along each side.[/*][/ex][/m]
        [m1]2. [trn]style, kind, sort, class, type, complexion, character, nature, description, persuasion, kidney, feather[/trn]
            [m3][ex][*]These new students are of a completely different stripe.[/*][/ex][/m]

striped
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]streaked, lined, striated[/trn]
            [m3][ex][*]Why not wear your striped dress to the party?[/*][/ex][/m]

stripling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]lad, boy, adolescent, juvenile, minor, schoolboy, youngster, teenager, youth, young fellow or man, fledgling, Dialect gossoon, young 'un, [c][p][i][com]Archaic[/com][/i][/p][/c] hobbledehoy[/trn]
            [m3][ex][*]The police cadet was a callow youth, a mere stripling.[/*][/ex][/m]

strive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]endeavour, strain, struggle, make every effort, attempt, try (hard), do one's best or utmost, exert oneself, work at, [c][p][i][com]Colloq[/com][/i][/p][/c] give (it) one's all, go all out[/trn]
            [m3][ex][*]Jim strove to keep his self-control. Jennie strives for perfection in all she does.[/*][/ex][/m]
        [m1]2. [trn]compete, contend, fight[/trn]
            [m3][ex][*]One must often strive against unbelievable odds to achieve a goal.[/*][/ex][/m]

stroke
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blow, rap, tap, thump, knock, smack, whack, swipe, slam, strike, [c][p][i][com]Colloq[/com][/i][/p][/c] wallop[/trn]
            [m3][ex][*]One stroke of the hammer and the nail went in.[/*][/ex][/m]
        [m1]2. [trn]action, motion, go, move, movement, feat, achievement[/trn]
            [m3][ex][*]She won the leading role and defeated her shyness at one stroke.[/*][/ex][/m]
        [m1]3. [trn]flourish, movement, gesture; mark, dash, [c][p][i][com]Colloq[/com][/i][/p][/c] splash[/trn]
            [m3][ex][*]With a stroke of the pen the man's fate was sealed.[/*][/ex][/m]
        [m1]4. [trn]beat, throb, pulse, pulsation, thump[/trn]
            [m3][ex][*]His heart was beating at exactly 72 strokes a minute.[/*][/ex][/m]
        [m1]5. [trn]attack, seizure, fit, apoplexy, apoplectic fit, spasm, paralytic attack or fit; [c][p][i][com]Technical[/com][/i][/p][/c] embolism, thrombosis, cerebrovascular accident, aneurysm[/trn]
            [m3][ex][*]Gerry has been incapacitated since he had a stroke.[/*][/ex][/m]
        [m1]6. [trn]pat, touch, caress[/trn]
            [m3][ex][*]A few strokes of her fingers on my brow and the headache was gone.[/*][/ex][/m]
        [m1]7. [trn]achievement, accomplishment, feat, act, action, work; example; touch[/trn]
            [m3][ex][*]Your idea of having a jazz concert to raise money is a stroke of genius.[/*][/ex][/m]
        [m1]8. [trn]bit, jot or tittle, scrap, iota, touch, stitch, hint, suggestion[/trn]
            [m3][ex][*]You haven't done a stroke of work all morning.[/*][/ex][/m]
        [m1]9. [trn]occurrence, happening, matter[/trn]
            [m3][ex][*]It was just a stroke of luck that I came along when I did.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]caress, pet, pat, fondle; massage, rub, soothe[/trn]
            [m3][ex][*]His heart beat faster when she stroked his hand lightly with her fingertips.[/*][/ex][/m]

stroll
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]amble, saunter, ramble, walk, wander, promenade, meander, stray, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey[/trn]
            [m3][ex][*]I think I'll stroll over and buy a newspaper.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]amble, ramble, saunter, walk, wander, promenade, meander, constitutional[/trn]
            [m3][ex][*]Father rarely missed his Sunday stroll in the park.[/*][/ex][/m]

strong
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]powerful, muscular, mighty, brawny, strapping, robust, sturdy, stalwart, burly, stout, sinewy, athletic, wiry, [c][p][i][com]Colloq[/com][/i][/p][/c] beefy, hefty, husky[/trn]
            [m3][ex][*]He was so strong he carried both wounded men 500 yards to safety.[/*][/ex][/m]
        [m1]2. [trn]powerful, concentrated, intense, pungent, potent, sharp, piquant, acrid, heady, penetrating, aromatic, fragrant, hot, spicy[/trn]
            [m3][ex][*]There was a strong odour of ammonia. The flavour is a little too strong for my taste.[/*][/ex][/m]
        [m1]3. [trn]smelly, odoriferous, noisome, stinking, foul, mephitic, miasmic, putrid, putrescent, rotten[/trn]
            [m3][ex][*]There is a strong smell of rotting flesh.[/*][/ex][/m]
        [m1]4. [trn]concentrated, undiluted, potent, intensified[/trn]
            [m3][ex][*]How can you drink such strong coffee and still sleep?[/*][/ex][/m]
        [m1]5. [trn]vigorous, active, dynamic, energetic, eager, unflagging, tireless, unfailing, diligent, indefatigable, staunch, true-blue, steadfast, dedicated, enthusiastic, ardent, fervent, fervid, vehement, rabid, zealous, resolute, determined, unwavering, unswerving, firm, uncompromising, regular, persistent, tenacious, sedulous, assiduous, hard-working[/trn]
            [m3][ex][*]We could use other strong party supporters like Sandy.[/*][/ex][/m]
        [m1]6. [trn]competent, talented, skilled, qualified, knowledgeable, able, experienced, well-versed, trained, efficient, capable[/trn]
            [m3][ex][*]We are looking for someone who is particularly strong in writing advertising copy.[/*][/ex][/m]
        [m1]7. [trn]influential, persuasive, convincing, compelling, trenchant, unmistakable or unmistakeable, telling, great, profound; effective, efficacious, effectual, powerful, formidable[/trn]
            [m3][ex][*]His evidence had a strong effect on the jury. She was taking very strong medicine for her migraine.[/*][/ex][/m]
        [m1]8. [trn]well-supported, irrefutable, well-substantiated, cogent, forceful, substantial, convincing, conclusive[/trn]
            [m3][ex][*]The police made out a very strong case against her for premeditated murder.[/*][/ex][/m]
        [m1]9. [trn]well-established, well-founded, redoubtable, substantial, powerful, formidable[/trn]
            [m3][ex][*]The position inside the fortress was quite strong.[/*][/ex][/m]
        [m1]10. [trn]likely, definite, substantial, good, better than average, reasonable, sizeable[/trn]
            [m3][ex][*]There is a strong possibility that she will be elected. Sales of cars were strong during the first quarter.[/*][/ex][/m]
        [m1]11. [trn]stable, sound, solvent, prosperous, flourishing, thriving, affluent[/trn]
            [m3][ex][*]The economists think that the economy will remain strong.[/*][/ex][/m]
        [m1]12. [trn]solid, sturdy, substantial, tough, well-built, reinforced, heavy-duty, durable; hard-wearing[/trn]
            [m3][ex][*]Is the cage strong enough to hold the beast?[/*][/ex][/m]
        [m1]13. [trn]drastic, extreme, Draconian, high-handed, severe, forceful, rigorous, harsh, stringent, aggressive, strenuous, stiff, tough, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]We had to resort to strong measures.[/*][/ex][/m]
        [m1]14. [trn]numerous, large, considerable, great; numerically, in number, in strength[/trn]
            [m3][ex][*]They arrived on the battlefield with a strong force of ten thousand men. Their army was ten thousand strong.[/*][/ex][/m]
        [m1]15. [trn]vivid, graphic, etched, engraved, imprinted, impressed; definite, clear-cut, clear, pronounced, distinct, striking, marked[/trn]
            [m3][ex][*]The memory of her embrace was still strong in my mind. He bears a strong resemblance to his brother.[/*][/ex][/m]
        [m1]16. [trn]wilful, aggressive, combative, defensive, difficult, assertive, incisive, dogmatic, doctrinaire, opinionated, self-willed, hard-headed, strong-minded, recalcitrant, stubborn, obstinate, emphatic, [c][p][i][com]Colloq[/com][/i][/p][/c] pushy[/trn]
            [m3][ex][*]One cannot deny that Caroline has a strong personality.[/*][/ex][/m]
        [m1]17. [trn]vigorous, forceful, powerful, heavy[/trn]
            [m3][ex][*]Strong winds lashed the west coast last night.[/*][/ex][/m]
        [m1]18. [trn]rugged, craggy, rough, weather-beaten[/trn]
            [m3][ex][*]She was attracted by Martin's strong, suntanned good looks.[/*][/ex][/m]
        [m1]19. [trn]dazzling, glaring, bright, garish, brilliant, vivid, bold, blinding[/trn]
            [m3][ex][*]The strong sunlight made her her blink. Shocking pink is too strong a colour for a small room.[/*][/ex][/m]
        [m1]20. [trn]urgent, strongly-worded, emphatic, assertive[/trn]
            [m3][ex][*]A proposal to repeal the tax was met by strong protests.[/*][/ex][/m]
        [m1]21. [trn]unvarying, the same, steady, stable, firm, balanced[/trn]
            [m3][ex][*]The market has remained strong all day.[/*][/ex][/m]
        [m1]22. [trn]emotional, deep-felt, deep-rooted, basic, intense, fervent, passionate, deep, earnest[/trn]
            [m3][ex][*]Doris has very strong feelings on the subject of feminism.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]23. [trn]overbearingly, overenthusiastically, offensively, aggressively, antagonistically, truculently[/trn]
            [m3][ex][*]He always comes on a bit strong when he's enthusiastic about something.[/*][/ex][/m]

strong-arm
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]threatening, menacing, bullying, high-pressure, thuggish, violent, brutal, brutish, aggressive, terrorizing, terrorist, intimidating, minacious[/trn]
            [m3][ex][*]The gang use strong-arm tactics to force shopkeepers to buy protection.[/*][/ex][/m]

stronghold
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fortress, bulwark, bastion, fastness, fortification, citadel[/trn]
            [m3][ex][*]The eastern district was one of the last strongholds of the Labour Party.[/*][/ex][/m]

strong-minded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strong-willed, obstinate, firm, determined, uncompromising, resolute, resolved, independent[/trn]
            [m3][ex][*]He found he was dealing with a very strong-minded young woman.[/*][/ex][/m]

structure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]form, shape, configuration, organization, arrangement, make-up, framework, order, design, formation, system, nature, character[/trn]
            [m3][ex][*]The career structure of the company has served as a model for similar firms.[/*][/ex][/m]
        [m1]2. [trn]building, edifice, house, construction[/trn]
            [m3][ex][*]Planning regulations allow only a certain kind of structure in the residential areas.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]construct, build, organize, design, form, shape, arrange, systematize[/trn]
            [m3][ex][*]Their language seems to be structured in an unusual way.[/*][/ex][/m]

struggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strive, strain, expend energy, exert oneself, labour, endeavour, try, attempt[/trn]
            [m3][ex][*]He struggled to keep his head above water.[/*][/ex][/m]
        [m1]2. [trn]contend, fight, wrestle, battle[/trn]
            [m3][ex][*]They struggled against the twin odds of poverty and sickness.[/*][/ex][/m]
        [m1]3. [trn]wriggle, wiggle, squirm, writhe, twist, worm[/trn]
            [m3][ex][*]She finally struggled free of the ropes.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]effort, exertion, strain; toil, work, travail, labour, drudgery, striving, struggling[/trn]
            [m3][ex][*]Earning even a humble living was a struggle in those days. Was the outcome worth the struggle?[/*][/ex][/m]
        [m1]5. [trn]contention, competition, contest, battle, fight, tussle, match, clash, encounter, strife[/trn]
            [m3][ex][*]The struggle between good and evil continues.[/*][/ex][/m]

strut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]swagger, parade, promenade, peacock, prance[/trn]
            [m3][ex][*]She goes strutting about the office as if she were the boss.[/*][/ex][/m]

stub
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]butt, end, stump, tail (end), remnant, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] fag-end[/trn]
            [m3][ex][*]He produced a stub of pencil from his pocket and began to make notes.[/*][/ex][/m]
        [m1]2. [trn]counterfoil; receipt[/trn]
            [m3][ex][*]You will need your ticket stub for any claim.[/*][/ex][/m]

stubborn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]obstinate, unyielding, inflexible, intransigent, intractable, uncompromising, mulish, pigheaded, refractory, wayward, adamant, recalcitrant, bull-headed, persistent, tenacious, pertinacious, unrelenting, dogged, determined[/trn]
            [m3][ex][*]He remains stubborn in his refusal to join the group.[/*][/ex][/m]

student
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pupil, learner, scholar, undergraduate, schoolboy, schoolgirl, schoolchild, trainee, apprentice, disciple; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swot or swotter or swat, [c][p][i][com]US[/com][/i][/p][/c] grind[/trn]
            [m3][ex][*]Only students of advanced standing are admitted to this class.[/*][/ex][/m]
        [m1]2. [trn]devotee, follower, admirer, observer, evaluator, commentator, critic[/trn]
            [m3][ex][*]Nicole is a perceptive student of human nature.[/*][/ex][/m]

studied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]premeditated, deliberate, calculated, planned, intentional, wilful, well-thought-out, conscious, contrived, feigned, forced, laboured[/trn]
            [m3][ex][*]He treated even the greatest crisis with a studied air of insouciance.[/*][/ex][/m]

studious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]assiduous, sedulous, diligent, industrious, attentive, careful, painstaking, thorough, tireless[/trn]
            [m3][ex][*]Miniaturists must pay studious attention to detail.[/*][/ex][/m]
        [m1]2. [trn]scholarly, bookish, academic[/trn]
            [m3][ex][*]She refused to allow her athletic achievements to interfere with her studious pursuits.[/*][/ex][/m]

study
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]learn (about), read, con, memorize, burn the midnight oil, lucubrate, [c][p][i][com]Colloq[/com][/i][/p][/c] bone up (on), cram, [c][p][i][com]Brit[/com][/i][/p][/c] swot or swat, mug up[/trn]
            [m3][ex][*]I want to study music. She has to study for an exam.[/*][/ex][/m]
        [m1]2. [trn]contemplate, consider, reflect on, think over or about, ruminate on, chew over, turn over, weigh, ponder, deliberate over or on or about, muse about or on, mull over, meditate on or about or over[/trn]
            [m3][ex][*]I want to study the problem before deciding what to do.[/*][/ex][/m]
        [m1]3. [trn]look or go into or over, look at, scan, examine, analyse, inspect, investigate, scrutinize, survey, observe[/trn]
            [m3][ex][*]The crime squad studied every square inch of the murder scene. Avoiding the issue as usual, Joyce silently studied her fingernails.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]analysis, review, examination, survey, inquiry or enquiry, investigation, scrutiny, research, exploration[/trn]
            [m3][ex][*]Government funds are paying for a study of the ecosystem of the Norfolk Broads.[/*][/ex][/m]
        [m1]5. [trn]learning, lessons, bookwork, work, reading, contemplation, investigation, [c][p][i][com]Colloq[/com][/i][/p][/c] boning up, cramming, [c][p][i][com]Brit[/com][/i][/p][/c] swotting or swatting[/trn]
            [m3][ex][*]The study of anthropology is what led him to his theory of linguistic universals.[/*][/ex][/m]
        [m1]6. [trn]library, reading or writing-room, sanctum (sanctorum), haunt, studio, retreat, den, workroom, office[/trn]
            [m3][ex][*]Let's go into the study and talk business.[/*][/ex][/m]

stuff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]substance, material, matter, fabric, ingredients, essence, essentials, fundamentals, building blocks, makings[/trn]
            [m3][ex][*]This is the stuff that dreams are made on. Is hydrogen the basic stuff of the universe?[/*][/ex][/m]
        [m1]2. [trn]equipment, goods, gear, trappings, kit, tackle, accessories, paraphernalia, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, effects, belongings, possessions, things, bits and pieces, impedimenta, baggage, property, chattels, furniture, [c][p][i][com]Brit[/com][/i][/p][/c] lumber, [c][p][i][com]Colloq[/com][/i][/p][/c] junk, rubbish, crap, [c][p][i][com]Brit[/com][/i][/p][/c] clobber, [c][p][i][com]Taboo[/com][/i][/p][/c] slang shit[/trn]
            [m3][ex][*]Graham left all his stuff with his mother when he went west.[/*][/ex][/m]
        [m1]3. [trn]spirit, attitude, grit, substance, makings, talent(s), abilities, capabilities, qualities, attributes[/trn]
            [m3][ex][*]Is Simon the stuff of which commandos are made?[/*][/ex][/m]
        [m1]4. [trn]nonsense, trash, rubbish, stuff and nonsense, twaddle, humbug, bunkum, tommy-rot, balderdash, [c][p][i][com]Colloq[/com][/i][/p][/c] rot, garbage, bunk, tripe, poppycock, crap, malarkey, boloney or baloney, bosh, hogwash, swill, claptrap, piffle, hot air, flapdoodle, fiddle-faddle, codswallop, bull, [c][p][i][com]US[/com][/i][/p][/c] horse feathers, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit[/trn]
            [m3][ex][*]You don't believe all that stuff you've been reading about me, do you?[/*][/ex][/m]
        [m1]5. [trn]creations, accomplishments, things, works, materials, matter[/trn]
            [m3][ex][*]Without the attributions, I'd have trouble telling their stuff apart.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]jam, ram, cram, crowd, compress, pack, press, squeeze, squash, shove, thrust, force[/trn]
            [m3][ex][*]You couldn't stuff another handkerchief into that suitcase.[/*][/ex][/m]
        [m1]7. [trn]line, fill, pack[/trn]
            [m3][ex][*]Stuff the chicken with the following mixture.[/*][/ex][/m]
        [m1]8. [trn]overeat, gorge, overindulge, gormandize, gluttonize, [c][p][i][com]Colloq[/com][/i][/p][/c] make a pig or a hog of oneself[/trn]
            [m3][ex][*]They really stuffed themselves at the wedding reception.[/*][/ex][/m]
        [m1]9. [trn]stuff up. clog, plug, obstruct, choke, block (up), stop or [c][p][i][com]US[/com][/i][/p][/c] also pack up[/trn]
            [m3][ex][*]Phone the plumber: the drain is stuffed up again. The cold had given her a headache and a stuffed-up nose.[/*][/ex][/m]

stuffy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]close, airless, unventilated, oppressive, stifling, suffocating, stale, musty, fusty, mouldy, mildewy, muggy, fetid or foetid, frowzy or frouzy or frowsy, [c][p][i][com]Brit[/com][/i][/p][/c] frowsty[/trn]
            [m3][ex][*]It was stuffy in the ancient tomb.[/*][/ex][/m]
        [m1]2. [trn]pompous, pedantic, self-important, self-centred, stodgy, old-fogyish or old-fogeyish, old-fashioned, strait-laced, staid, conventional, prim (and proper), priggish, niminy-piminy, stilted, stiff, rigid, [c][p][i][com]Colloq[/com][/i][/p][/c] fuddy-duddy, uptight[/trn]
            [m3][ex][*]What a bore to be trapped for an entire evening with those stuffy old codgers![/*][/ex][/m]

stumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]falter, blunder, slip, trip, miss one's footing, stagger, lurch, flounder[/trn]
            [m3][ex][*]Minnie caught her heel in the grating and stumbled.[/*][/ex][/m]
        [m1]2. [trn]falter, pause, hesitate, trip, slip, blunder[/trn]
            [m3][ex][*]He was very nervous and stumbled his way through his speech.[/*][/ex][/m]
        [m1]3. [trn]stumble on or upon. chance or come or happen on or upon, hit upon, come or run across, find, discover, encounter, [c][p][i][com]Colloq[/com][/i][/p][/c] bump into[/trn]
            [m3][ex][*]I stumbled on a great new pub when I was out on Saturday.[/*][/ex][/m]

stumbling-block
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]impediment, obstacle, bar, block, obstruction, hurdle, hindrance, barrier, difficulty, snag[/trn]
            [m3][ex][*]It was often labour unions that proved the stumbling-blocks to technological progress.[/*][/ex][/m]

stump
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stub, butt, end[/trn]
            [m3][ex][*]The branches were lopped off, leaving only the stumps.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]mystify, confuse, perplex, bewilder, flummox, foil, puzzle, baffle, confound, dumbfound or dumfound, stop, stymie, nonplus, bring up short[/trn]
            [m3][ex][*]I am completely stumped as to how the trick was done.[/*][/ex][/m]
        [m1]3. [trn]campaign, electioneer, canvass, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] barnstorm[/trn]
            [m3][ex][*]The candidates are out stumping in the farm areas in Iowa.[/*][/ex][/m]
        [m1]4. [trn]stump up. pay up or out, contribute, donate, [c][p][i][com]Colloq[/com][/i][/p][/c] cough up, chip in, shell or fork out[/trn]
            [m3][ex][*]Everyone at the office stumped up for Peter's leaving present.[/*][/ex][/m]

stun
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]daze, numb, benumb, knock out[/trn]
            [m3][ex][*]I was stunned by an unexpected blow to the solar plexus.[/*][/ex][/m]
        [m1]2. [trn]astonish, daze, paralyse, stagger, stupefy, overcome, overwhelm, astound, jar, shock, jolt, strike dumb, amaze, confound, bewilder, take (someone's) breath away, [c][p][i][com]Colloq[/com][/i][/p][/c] shake up, bowl over, discombobulate, flabbergast[/trn]
            [m3][ex][*]The children were stunned to hear that their mother had been arrested.[/*][/ex][/m]

stunning
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]stupefying, paralysing, staggering, benumbing, numbing; knockout[/trn]
            [m3][ex][*]Another stunning punch to the head and McGinty went down.[/*][/ex][/m]
        [m1]2. [trn]beautiful, dazzling, brilliant, gorgeous, spectacular, ravishing, sensational, extraordinary, remarkable, marvellous, stupendous, fabulous, wonderful, superb, grand, divine, heavenly, sublime, lovely, exquisite, glorious, astonishing, astounding, amazing, striking, splendid, staggering, overpowering, mind-boggling, earth-shaking, magnificent[/trn]
            [m3][ex][*]There stood the most stunning creature I had ever laid eyes on. The team won a stunning victory in the county tournament.[/*][/ex][/m]

stunt
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]caper, act, deed, feat, tour de force, exploit, trick, [c][p][i][com]US[/com][/i][/p][/c] dido[/trn]
            [m3][ex][*]The dangerous stunts are done by a stand-in for the star.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stop, limit, delimit, restrict, check, arrest, put an end to, end; impede, hamper, hinder, slow, retard[/trn]
            [m3][ex][*]My parents always told me that smoking would stunt my growth.[/*][/ex][/m]

stunted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dwarfed, shrunken, undersized, small, tiny, diminutive, little, wee[/trn]
            [m3][ex][*]We saw a bonsai - a stunted Japanese potted tree - that was hundreds of years old.[/*][/ex][/m]

stupid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unintelligent, fatuous, obtuse, bovine, dull, dense, lumpish, doltish, simple, simple-minded, moronic, imbecilic, cretinous, Boeotian, subnormal, feeble-minded, weak-minded, stolid, dull-witted, dim, dim-witted, halfwitted, thick, thick-witted, thickheaded, slow-witted, witless, brainless, mindless, empty-headed, bird-brained, feather-brained, feather-headed, rattle-brained, rattle-headed, ox-like, boneheaded, addle-pated, addle-headed, addled, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] imbecile, Chiefly [c][p][i][com]US[/com][/i][/p][/c] dumb, jerky, thimble-witted, [c][p][i][com]Colloq[/com][/i][/p][/c] dopey, [c][p][i][com]Brit[/com][/i][/p][/c] dozy[/trn]
            [m3][ex][*]He seemed really stupid in comparison with his precocious younger sister.[/*][/ex][/m]
        [m1]2. [trn]foolish, silly, frivolous, asinine, hare-brained, crazy, insane, mad, crack-brained, scatterbrained, absurd, inane, idiotic, ridiculous, risible, laughable, ludicrous, nonsensical, senseless, bootless, irresponsible, irrational, ill-advised, foolhardy, half-baked, [c][p][i][com]Colloq[/com][/i][/p][/c] cuckoo, cock-eyed, damn-fool, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daft, barmy or balmy, [c][p][i][com]US[/com][/i][/p][/c] cockamamie or cockamamy[/trn]
            [m3][ex][*]He came up with one stupid plan after another.[/*][/ex][/m]
        [m1]3. [trn]insipid, dull, tedious, boring, tiresome, humdrum, prosaic, monotonous, unimaginative, uninspired, uninteresting, vapid, vacuous, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum[/trn]
            [m3][ex][*]Most sitcoms feature stupid characters doing stupid things.[/*][/ex][/m]

stupidity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fatuity, obtuseness, dullness, denseness, lumpishness, doltishness, simplicity, simple-mindedness, imbecility, cretinism, feeble-mindedness, weak-mindedness, stolidity, dull-wittedness, dimness, dim-wittedness, halfwittedness, thick-wittedness, slow-wittedness, thimble-wittedness, witlessness, brainlessness, mindlessness, empty-headedness, feather-headedness, rattle-headedness, boneheadedness[/trn]
            [m3][ex][*]In public affairs stupidity is more dangerous than knavery.[/*][/ex][/m]
        [m1]2. [trn]foolishness, folly, asininity, craziness, insanity, madness, absurdity, absurdness, inanity, idiocy, ridiculousness, risibility, ludicrousness, nonsense, senselessness, bootlessness, irresponsibility, irrationality, foolhardiness[/trn]
            [m3][ex][*]The stupidity of such a venture is obvious when you consider the enormous risk and the minuscule return.[/*][/ex][/m]

stupor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]insensibility, stupefaction, torpor, lethargy, listlessness, languor, laziness, lassitude, lifelessness, supineness, inertia; inertness, coma, trance, unconsciousness, numbness[/trn]
            [m3][ex][*]His stupor might be caused by the medication he is taking for his cold.[/*][/ex][/m]

sturdy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]strong, solid, stout, rugged, tough, well-built, substantial; strapping, muscular, powerful, brawny, burly, robust, well-muscled, athletic, hardy, [c][p][i][com]Colloq[/com][/i][/p][/c] husky, hefty[/trn]
            [m3][ex][*]This ladder should be sturdy enough to hold you. James got that sturdy build from exercise.[/*][/ex][/m]
        [m1]2. [trn]stalwart, staunch, steadfast, resolute, firm, vigorous, determined, uncompromising, unyielding, unwavering, unswerving, unfaltering, enduring, indomitable[/trn]
            [m3][ex][*]One must admire her sturdy independence in the face of all that criticism.[/*][/ex][/m]

style
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]type, kind, variety, category, genre, sort, manner, mode, make, design, fashion, look, period, pattern, configuration, line, cut, shape, form[/trn]
            [m3][ex][*]That style of jacket looks really good on you. They are planning to build the house in the pointed Gothic style.[/*][/ex][/m]
        [m1]2. [trn]fashion, trend, vogue, mode, look, rage, craze, [c][p][i][com]Colloq[/com][/i][/p][/c] fad, (latest) thing[/trn]
            [m3][ex][*]The current style is for shorter skirts.[/*][/ex][/m]
        [m1]3. [trn]luxury, high style, comfort, opulence, splendour, elegance[/trn]
            [m3][ex][*]Now that he's won all that money, they live in style on the Costa Smeralda.[/*][/ex][/m]
        [m1]4. [trn]chic, stylishness, taste, smartness, flair, dash, lan, panache, cachet, tastefulness, fashionableness, elegance, refinement, polish, sophistication, sophisticatedness, cosmopolitanism, [c][p][i][com]Colloq[/com][/i][/p][/c] pizazz; ritziness[/trn]
            [m3][ex][*]Irena has more style in her little finger than you have in your whole body.[/*][/ex][/m]
        [m1]5. [trn]quality, character, mode of expression, approach, treatment, vein, colouring, spirit, mood, form, technique; tenor, tone, wording, phraseology, phrasing, language, vocabulary, word choice, diction, sentence structure[/trn]
            [m3][ex][*]The pointillist style of painting appeals to many. His style of writing is reminiscent of Stevenson's.[/*][/ex][/m]
        [m1]6. [trn]in style. See stylish, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]characterize, designate, denominate, call, name, term, label, tag, brand[/trn]
            [m3][ex][*]The use of the indicative for the subjunctive is no longer styled a solecism in British English.[/*][/ex][/m]
        [m1]8. [trn]fashion, design, arrange, set, do, cut, tailor, shape, form[/trn]
            [m3][ex][*]Antoine styled my hair in a page-boy for the reception.[/*][/ex][/m]

stylish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]chic, fashionable, smart,  la mode, modish, in style or fashion or vogue, elegant; chichi; [c][p][i][com]Colloq[/com][/i][/p][/c] in, with it, swanky, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] trendy, [c][p][i][com]Slang[/com][/i][/p][/c] swell, neat, classy, snazzy, [c][p][i][com]US[/com][/i][/p][/c] spiffy[/trn]
            [m3][ex][*]Nicole always looks so stylish.[/*][/ex][/m]

stymie
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]thwart, obstruct, block, frustrate, snooker, defeat, spike, ruin, foil, confound, stump, nonplus, hinder, impede, [c][p][i][com]Colloq[/com][/i][/p][/c] flummox[/trn]
            [m3][ex][*]The government has stymied all efforts to have him extradited.[/*][/ex][/m]

styptic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]astringent[/trn]
            [m3][ex][*]The styptic effect of alum stops bleeding.[/*][/ex][/m]

suave
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]debonair, sophisticated, urbane, cosmopolitan, worldly, smooth, gracious, nonchalant, civilized, cultivated, courteous, diplomatic, polite, charming, agreeable, affable, bland[/trn]
            [m3][ex][*]Fictional detectives range from the suave Simon Templar to the earthy Philip Marlowe.[/*][/ex][/m]

subconscious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]subliminal, unconscious, suppressed, hidden, latent, repressed, inner, innermost, underlying, deep-rooted, [c][p][i][com]Colloq[/com][/i][/p][/c] Freudian[/trn]
            [m3][ex][*]Despite his belligerence, he has a subconscious desire to be loved.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn](collective) unconscious, inner self; heart[/trn]
            [m3][ex][*]Her subconscious tells her that all confined areas are dangerous.[/*][/ex][/m]

subdue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]put or beat down, quell, repress, suppress, quash, crush, control, master, overpower, gain mastery or control or the upper hand over, get the better of, dominate, triumph over, hold or keep in check, bridle, tame[/trn]
            [m3][ex][*]Having subdued the uprising, government forces are again in control.[/*][/ex][/m]
        [m1]2. [trn]conquer, vanquish, defeat, overcome[/trn]
            [m3][ex][*]The Mongol horde subdued all the people in their path.[/*][/ex][/m]
        [m1]3. [trn]quiet(en) or tone down, moderate, mellow, temper, soften, soft-pedal, check, curb, control[/trn]
            [m3][ex][*]His anger was subdued by her calm words.[/*][/ex][/m]

subdued
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quiet, mellow(ed), toned down, moderate(d), tempered, hushed, muted, low-key, unenthusiastic, repressed, restrained, peaceful, tranquil, placid, calm(ed), temperate, reserved[/trn]
            [m3][ex][*]There was a little subdued criticism at first, but the bill was passed.[/*][/ex][/m]
        [m1]2. [trn]chastened, sober, sobered, solemn, saddened, dejected, sad, down in the mouth, crestfallen, downcast, grave, serious[/trn]
            [m3][ex][*]He looked subdued when he emerged from the headmaster's office.[/*][/ex][/m]

subject
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](subject-)matter, topic; issue, theme, angle, thesis, gist, substance, business, affair, point[/trn]
            [m3][ex][*]What is the subject of conversation today? The subject under discussion was of crucial importance.[/*][/ex][/m]
        [m1]2. [trn]course (of study), field, area, discipline, branch of knowledge[/trn]
            [m3][ex][*]In which subject did Frank take his doctorate?[/*][/ex][/m]
        [m1]3. [trn]cause, ground(s), motive, reason, basis, source, rationale; excuse[/trn]
            [m3][ex][*]Increased taxes are always a subject of complaint.[/*][/ex][/m]
        [m1]4. [trn]participant, case, guinea-pig, testee[/trn]
            [m3][ex][*]The subjects of the experiment were all in their thirties.[/*][/ex][/m]
        [m1]5. [trn]citizen, national; taxpayer, voter; liegeman, vassal[/trn]
            [m3][ex][*]She became a British subject after her marriage to Frank.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]Usually, subject to. exposed (to), open (to), vulnerable (to), susceptible (to), prone (to), disposed (to), at the mercy (of), liable (to suffer or undergo)[/trn]
            [m3][ex][*]She is subject to asthma attacks. This kind of wood is subject to worm infestation.[/*][/ex][/m]
        [m1]7. [trn]discussed, under discussion, referred to, above[/trn]
            [m3][ex][*]The subject book was not returned before the due date.[/*][/ex][/m]
        [m1]8. [trn]subject to.[/trn][/m]
          [m2][b]a[/b] [trn]answerable to, responsible for, bound by, obedient to, subservient to, submissive to, controlled by, under the control of[/trn]
            [m3][ex][*]You are subject to the same laws as everyone else.[/*][/ex][/m]
          [m2][b]b[/b] [trn]dependent on, conditional on, contingent on[/trn]
            [m3][ex][*]All leave is subject to the approval of the departmental head.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]subject to. expose, lay open, submit, put through, impose on, cause to undergo[/trn]
            [m3][ex][*]How could anyone subject another human being to such cruelty?[/*][/ex][/m]
        [m1]10. [trn]conquer, subjugate, dominate, subdue, enslave, enthral, crush, humble[/trn]
            [m3][ex][*]The peoples subjected by the Romans sometimes fared better than when independent.[/*][/ex][/m]

subjection
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]subordination, domination, conquest, subjugation, enslavement, enthralment, humbling, humiliation[/trn]
            [m3][ex][*]Their goal was the subjection of all peoples in the Mediterranean area.[/*][/ex][/m]

subjective
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]personal, individual, idiosyncratic; prejudiced, biased[/trn]
            [m3][ex][*]His review of the play was entirely subjective.[/*][/ex][/m]
        [m1]2. [trn]self-centred, egoistic, egocentric, selfish, self-serving[/trn]
            [m3][ex][*]Your approach is much too subjective to be of interest to others.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn][c][p][i][com]Technical[/com][/i][/p][/c] nominative[/trn]
            [m3][ex][*]The subjective of 'me' is 'I'.[/*][/ex][/m]

subjugate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dominate, enslave, enthral, crush, humble, subject, oppress, suppress, put down, tyrannize, subdue, reduce, quell, overcome, overpower, make subservient or submissive, humble, humiliate[/trn]
            [m3][ex][*]Few peoples have been subjugated so ignominiously as the American Indians.[/*][/ex][/m]

sublimate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]transmute, alter, transform; channel, divert[/trn]
            [m3][ex][*]He sublimates his aggressions by jogging and marathon running.[/*][/ex][/m]

sublime
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lofty, high, supreme, exalted, elevated, empyrean or empyreal, heavenly, noble, glorious, grand, high-minded; honourable, ennobled, eminent, glorified, beatified, canonized, sanctified, great, good[/trn]
            [m3][ex][*]Her poetry evokes sublime emotions.[/*][/ex][/m]
        [m1]2. [trn]awesome, overwhelming, inspiring, mind-boggling, overpowering, humbling, awe-inspiring, majestic, splendid, empyrean[/trn]
            [m3][ex][*]The architecture of the cathedral was truly sublime.[/*][/ex][/m]

subliminal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]subconscious, unconscious, suggestive[/trn]
            [m3][ex][*]Advertisers know that subliminal techniques can be very effective in TV commercials.[/*][/ex][/m]

submerge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plunge, submerse, immerse, inundate, dip, wash, soak, drench, saturate, wet, douse, [c][p][i][com]Colloq[/com][/i][/p][/c] dunk[/trn]
            [m3][ex][*]To cleanse, submerge the garment in a basin of warm water for ten minutes.[/*][/ex][/m]
        [m1]2. [trn]dive, plunge, go down, descend, sink, sound, plummet[/trn]
            [m3][ex][*]The order to submerge was given as soon as the planes were spotted.[/*][/ex][/m]
        [m1]3. [trn]flood, immerse, inundate, swamp, bury, engulf, overwhelm, deluge, drown; conceal, hide, camouflage, obscure, cloak, veil, shroud[/trn]
            [m3][ex][*]He was quickly submerged under an enormous pile of correspondence.[/*][/ex][/m]

submission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]concession, acquiescence, capitulation, surrender, yielding, deference, giving in, obedience, compliance, resignation, submissiveness, tractability; meekness, docility, passivity, timidity, unassertiveness[/trn]
            [m3][ex][*]After years of oppression their abject submission to a new tyrant was not altogether surprising.[/*][/ex][/m]
        [m1]2. [trn]submittal, offering, tender, contribution, entry[/trn]
            [m3][ex][*]Submissions for the essay competition should be sent to the address given below.[/*][/ex][/m]

submissive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]yielding, acquiescent, deferential, compliant, obedient, tractable, amenable, agreeable, accommodating, passive, unresisting, pliant, flexible, manageable, unassertive, docile, meek, timid, resigned, uncomplaining[/trn]
            [m3][ex][*]As a child she was very submissive but she rebelled in adolescence.[/*][/ex][/m]
        [m1]2. [trn]obsequious, abject, subservient, servile, humble, deferential, slavish, ingratiating, truckling, biddable, sycophantic, toadying, [c][p][i][com]Colloq[/com][/i][/p][/c] boot-licking, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing, [c][p][i][com]Brit[/com][/i][/p][/c] arse-kissing, arse-licking, [c][p][i][com]US[/com][/i][/p][/c] ass-kissing, ass-licking[/trn]
            [m3][ex][*]She keeps a few submissive lackeys about to do her bidding.[/*][/ex][/m]

submit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, submit to. surrender (to), yield (to), capitulate (to), give in or up (to), comply (with), agree (to), concede (to), consent (to), accede (to), defer (to), bow or bend (to), succumb (to), truckle (to), knuckle under (to), resign (oneself) (to), be or become resigned (to); respect, accept, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with[/trn]
            [m3][ex][*]Despite the threats, he refused to submit. The government eventually submitted to the union's demands.[/*][/ex][/m]
        [m1]2. [trn]offer, proffer, tender, enter, propose, present[/trn]
            [m3][ex][*]Many of the suggestions that Alan submitted have been accepted.[/*][/ex][/m]

subordinate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, subordinate to. minor; inferior (to), lower (than), lesser (than), secondary (to), second (to), junior (to), subsidiary (to); next to, below, beneath, under[/trn]
            [m3][ex][*]He had to accept a subordinate position in the new company. His new job is subordinate to that of purchasing director.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]assistant, aide, junior, subaltern, staff member; underling, hireling, inferior, lackey, servant, slave, vassal; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] staffer[/trn]
            [m3][ex][*]She is a subordinate to the editor-in-chief.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]make (something) secondary[/trn]
            [m3][ex][*]Too many subordinate community interest to personal greed.[/*][/ex][/m]

subscribe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, subscribe to. endorse, support, underwrite, advocate, back (up), approve (of), agree (with or to), accept, consent (to), assent (to), countenance, tolerate, condone, allow, permit, brook[/trn]
            [m3][ex][*]I sympathize with many of their arguments but I cannot subscribe to terrorism.[/*][/ex][/m]
        [m1]2. [trn]Often, subscribe to. contribute (to), support, give (to), donate (to), pledge, promise, sign (up) (for), [c][p][i][com]Colloq[/com][/i][/p][/c] chip in (to or for)[/trn]
            [m3][ex][*]Mrs Donaldson has subscribed thousands to Amnesty International.[/*][/ex][/m]

subscription
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]payment, remittance, investment; commitment, dues, fee, price, cost[/trn]
            [m3][ex][*]The subscription is now 100 a year.[/*][/ex][/m]
        [m1]2. [trn]obligation, pledge, promise, underwriting[/trn]
            [m3][ex][*]If we get enough subscriptions, we shall be able to print the book.[/*][/ex][/m]

subsequent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]succeeding, following, ensuing, next, future, later, successive; resultant, resulting, consequent[/trn]
            [m3][ex][*]Subsequent governments have failed to solve the problem.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]2. [trn]subsequent to. after, following, succeeding, in the wake or aftermath of[/trn]
            [m3][ex][*]Further problems arose subsequent to their second term of office.[/*][/ex][/m]

subsequently
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]later (on), afterwards or [c][p][i][com]US[/com][/i][/p][/c] also afterward[/trn]
            [m3][ex][*]Subsequently, the law was changed to protect witnesses.[/*][/ex][/m]

subside
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sink (down), drop (down), go down, recede, descend, decline; lower, settle[/trn]
            [m3][ex][*]The waters of the swollen river subsided. The volcano's centre subsided, leaving a caldera.[/*][/ex][/m]
        [m1]2. [trn]abate, quiet(en) (down), calm (down), moderate, let up, decrease, diminish, lessen, die (down or off or out), pass (away), wear off[/trn]
            [m3][ex][*]His enthusiasm for sky-diving subsided a bit after he broke both legs. When the clamour had subsided, the president rose to speak.[/*][/ex][/m]

subsidiary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, subsidiary to. ancillary (to), secondary (to), auxiliary (to), lesser (than), additional (to), supplementary or supplemental (to), complementary (to), accessory (to), subordinate (to), adjuvant (to)[/trn]
            [m3][ex][*]The company offers removal of hazardous waste as a subsidiary service.[/*][/ex][/m]

subsidize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]fund, finance, support, aid, sponsor, subvene, maintain, underwrite; capitalize, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] bankroll[/trn]
            [m3][ex][*]Bill and Sue can only afford to live in that big house because her parents subsidize them.[/*][/ex][/m]

subsidy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]funding, financing, subsidizing, sponsoring, sponsorship, assistance, aid, contribution, support, grant, subvention, maintenance, underwriting, capitalization[/trn]
            [m3][ex][*]Farmers are hoping for increased subsidies.[/*][/ex][/m]

subsistence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]existence, living, survival, subsisting, being[/trn]
            [m3][ex][*]You are worried about buying beer when I feel my very subsistence threatened![/*][/ex][/m]
        [m1]2. [trn]food, rations, victuals, provision, sustenance, board, nourishment, nutriment, aliment; maintenance, keep, upkeep[/trn]
            [m3][ex][*]We depend on your salary for our subsistence, so forget about quitting your job.[/*][/ex][/m]

substance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]material, matter, stuff; fabric, composition, make-up[/trn]
            [m3][ex][*]She couldn't recognize the substance in the bottle. The comet's substance is mainly ice and dirt.[/*][/ex][/m]
        [m1]2. [trn]essence, pith, heart, core, gist, burden, theme, meat, kernel, nub, crux, sum total, sum and substance, point, gravamen, haecceity, quintessence, quiddity[/trn]
            [m3][ex][*]Explain, in 500 or fewer words, the substance of Hegel's dispute with Kant.[/*][/ex][/m]
        [m1]3. [trn]meaning, import, significance, purport, signification, point[/trn]
            [m3][ex][*]Our visit to San Francisco gave substance to all we had read about it.[/*][/ex][/m]
        [m1]4. [trn]reality, corporeality, solidity, actuality, concreteness[/trn]
            [m3][ex][*]You must learn to deal with the substance, not the shadows.[/*][/ex][/m]
        [m1]5. [trn]means, wealth, property, possessions, riches, resources, affluence, assets[/trn]
            [m3][ex][*]John Culver was a citizen of some substance in this town.[/*][/ex][/m]

substantial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]material, considerable, significant, great, worthwhile, consequential, ample, goodly, respectable, abundant, generous, big, large, sizeable, major, [c][p][i][com]Colloq[/com][/i][/p][/c] tidy, healthy[/trn]
            [m3][ex][*]We understand that he made a substantial payment to keep his name out of the papers.[/*][/ex][/m]
        [m1]2. [trn]strong, solid, well-built, durable, sound, stout, sturdy; big, large, massive, huge, sizeable, impressive, vast; numerous, numberless[/trn]
            [m3][ex][*]A substantial mausoleum was constructed for his family. A substantial crowd had gathered.[/*][/ex][/m]
        [m1]3. [trn]well-founded, sound, weighty, solid, well-established, telling, good, valid, actual[/trn]
            [m3][ex][*]Many economists produced substantial arguments in favour of another cut in interest rates.[/*][/ex][/m]
        [m1]4. [trn]wealthy, well-to-do, rich, affluent, prosperous, profitable, successful; landed, propertied[/trn]
            [m3][ex][*]The Trevelyan Ironworks is a substantial business, and Mr Trevelyan is one of our more substantial businessmen.[/*][/ex][/m]

substantially
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in substance, essentially, at bottom, fundamentally, basically, in essence, intrinsically, in reality, at heart, sincerely, truly, actually, in truth, veritably, indeed, in fact, as a matter of fact; largely, to a large extent, in large measure, materially, practically, in the main, for the most part, mostly, virtually, to all intents and purposes; [c][p][i][com]Archaic[/com][/i][/p][/c] verily[/trn]
            [m3][ex][*]The article was substantially sound. Do you agree substantially with the ruling of the court?[/*][/ex][/m]

substantiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]confirm, affirm, corroborate, support, sustain, back up, bear out, authenticate, show (clearly), prove, document, verify, certify, validate[/trn]
            [m3][ex][*]Do not make accusations that cannot be substantiated by evidence.[/*][/ex][/m]

substitute
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, substitute for. replace, exchange, displace, relieve, supplant; switch; take the place of, stand in for, double for, [c][p][i][com]Colloq[/com][/i][/p][/c] sub for, cover for, swap or swop, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pinch-hit for[/trn]
            [m3][ex][*]She substituted the real diamond with a paste replica. I will substitute for you while you are away.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]substitution, replacement, alternative, relief, representative, deputy, delegate, stand-in, stand-by, understudy, surrogate, succedaneum, [c][p][i][com]Brit[/com][/i][/p][/c] locum (tenens), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] alternate[/trn]
            [m3][ex][*]In those days a man could hire a substitute to serve in his place in the militia.[/*][/ex][/m]

substitution
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exchange, exchanging, change, changing, replacement, replacing, supplanting, switch, switching, interchange, interchanging, [c][p][i][com]Colloq[/com][/i][/p][/c] swap or swop, swapping or swopping[/trn]
            [m3][ex][*]The substitution of certain words distorted the sense.[/*][/ex][/m]
        [m1]2. [trn]See substitute, 2, above.[/trn][/m]

substratum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]substrate, foundation, underlayer, basis, fundament, base, substructure, groundwork[/trn]
            [m3][ex][*]The agreement rests on a substratum of mutual trust and respect.[/*][/ex][/m]

subterfuge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]artifice, trick, device, stratagem, manoeuvre, ploy, evasion, deception, dodge, feint, shift, excuse, expedient, contrivance, intrigue[/trn]
            [m3][ex][*]Although he told no lies, he used every subterfuge to avoid telling the truth.[/*][/ex][/m]

subtle
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]delicate, fine, refined, exquisite, nice, [c][p][i][com]Archaic[/com][/i][/p][/c] subtile[/trn]
            [m3][ex][*]I became aware, almost subconsciously, of the subtle odour of jasmine. These subtle shades of green are so peaceful.[/*][/ex][/m]
        [m1]2. [trn]abstruse, arcane, recondite, remote, deep, profound, concealed, hidden, shadowy, nebulous, vague, obscure, veiled, thin, airy, insubstantial, elusive, faint; sophistic(al)[/trn]
            [m3][ex][*]The symbolism is so subtle as to be meaningful to the poet alone. A subtle hint gave me to understand that I ought to go.[/*][/ex][/m]
        [m1]3. [trn]tricky, shrewd, cunning, wily, sly, devious, crafty, smart, clever, foxy, artful, scheming, designing, underhand(ed), deceptive, Jesuitical, Machiavellian, ingenious, skilful, strategic, insidious, casuistic, shifty, slick, slimy, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] smarmy[/trn]
            [m3][ex][*]You were a fool to allow that subtle serpent to insinuate himself into your confidence.[/*][/ex][/m]

subtlety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]refinement, nicety, delicacy, exquisiteness, intricacy, fineness, acuteness, elegance, sophistication[/trn]
            [m3][ex][*]The subtlety of the detail in this work is quite unique. One must admire the subtlety of expression in her writing.[/*][/ex][/m]
        [m1]2. [trn]treachery, guile, insidiousness, casuistry, cunning, artfulness, craftiness, deviousness, slyness, deceptiveness[/trn]
            [m3][ex][*]The subtlety of her deception was revealed only after the war.[/*][/ex][/m]

subtract
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]deduct, take away, take off, take (something) from[/trn]
            [m3][ex][*]First calculate the discount, then subtract it from the price.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, subtract from. detract (from), diminish, take away (from)[/trn]
            [m3][ex][*]Nothing could subtract from the exhilaration of that moment.[/*][/ex][/m]

subversion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]overthrow, ruin, destruction, undermining, upheaval, displacement[/trn]
            [m3][ex][*]The dictator used extreme tactics to avoid the subversion of his leadership.[/*][/ex][/m]

subversive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]subversionary, seditious, seditionary, treasonous, treacherous, traitorous, revolutionary, insurrectionary[/trn]
            [m3][ex][*]The government regarded as subversive anything and anyone disagreeing with their policies.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]traitor, insurgent, saboteur, fifth-columnist, collaborator, collaborationist, quisling, radical, revolutionary, insurrectionist, insurrectionary; dissident, defector[/trn]
            [m3][ex][*]The security agencies were removing subversives from sensitive jobs.[/*][/ex][/m]

subvert
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overthrow, ruin, destroy, undermine, topple, demolish, wreck, sabotage[/trn]
            [m3][ex][*]The regime was subverted from within, not by outside forces.[/*][/ex][/m]

subway
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Brit[/com][/i][/p][/c] underground (railway), tube[/trn]
            [m3][ex][*]She takes the subway to work.[/*][/ex][/m]
        [m1]2. [trn][c][p][i][com]US[/com][/i][/p][/c] tunnel, underpass[/trn]
            [m3][ex][*]Use the subway to cross the road in safety.[/*][/ex][/m]

succeed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]follow, come after, supervene[/trn]
            [m3][ex][*]The end of the war in the Pacific succeeded the surrender in Europe.[/*][/ex][/m]
        [m1]2. [trn]be successor (to), follow, be heir (to), replace, take the place of, inherit or take over from[/trn]
            [m3][ex][*]Elizabeth I succeeded Mary in 1558.[/*][/ex][/m]
        [m1]3. [trn]Often, succeed in or at. make good, thrive, prosper, flourish, be a success, be successful, progress, advance, get ahead or on, attain or gain or achieve success, win, triumph, [c][p][i][com]Colloq[/com][/i][/p][/c] make it, arrive, get to the top[/trn]
            [m3][ex][*]Has she succeeded in persuading you to sing? He always wanted to make a lot of money and now he has succeeded. They have succeeded at whatever they have tried.[/*][/ex][/m]

success
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]good or happy result or outcome, good fortune, achievement, triumph, attainment, ascendancy, prosperity[/trn]
            [m3][ex][*]The success of the fast food business is evident everywhere.[/*][/ex][/m]
        [m1]2. [trn]star, celebrity, (big) name, sensation[/trn]
            [m3][ex][*]She was a great success as a singer, dancer, and actress.[/*][/ex][/m]

successful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wealthy, rich, prosperous, fortunate, lucky, flourishing, thriving, prospering, well-to-do, affluent, [c][p][i][com]Colloq[/com][/i][/p][/c] loaded, well-heeled, flush, in the money, [c][p][i][com]US[/com][/i][/p][/c] well-fixed[/trn]
            [m3][ex][*]He is a very successful investor.[/*][/ex][/m]
        [m1]2. [trn]lucrative, booming, profitable, fruitful, moneymaking, remunerative[/trn]
            [m3][ex][*]The shares they bought proved to be a successful investment. How successful was last year for the company?[/*][/ex][/m]
        [m1]3. [trn]famous, well-known, famed, celebrated, renowned, eminent; prominent, pre-eminent, popular, leading, top, best-selling[/trn]
            [m3][ex][*]Constance is one of our most successful poets. That book of mine was also successful.[/*][/ex][/m]
        [m1]4. [trn]victorious, triumphant; first; winning[/trn]
            [m3][ex][*]Henry was successful in his bid for the chairmanship. I want to see a successful conclusion to the tour.[/*][/ex][/m]

succession
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]passing (on), handing down or on, transmittal, transmission, transfer, transferral, shift, conveyance, conveyancing[/trn]
            [m3][ex][*]According to her will, the succession of the property is via her first-born.[/*][/ex][/m]
        [m1]2. [trn]sequence, progression, order, series, turn, course, flow, chain, train, procession[/trn]
            [m3][ex][*]The succession of events was as he described.[/*][/ex][/m]
        [m1]3. [trn]accession, assumption, attainment, elevation, promotion; inheritance[/trn]
            [m3][ex][*]What was the year of Charles II's succession to the Spanish throne?[/*][/ex][/m]
        [m1]4. [trn]lineage, descent, birthright, dynasty, ancestry, descendants, bloodline[/trn]
            [m3][ex][*]The 18th century began with the War of the Spanish Succession.[/*][/ex][/m]
        [m1]5. [trn]in succession. one after or behind the other, at intervals, successively, consecutively, in a row, running, without interruption, uninterruptedly, in order, in line[/trn]
            [m3][ex][*]They published several historical novels in quick succession.[/*][/ex][/m]

successive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uninterrupted, continuous, unbroken, continual, consecutive, succeeding[/trn]
            [m3][ex][*]Last season he scored in sixteen successive matches.[/*][/ex][/m]

succinct
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]compact, brief, concise, pithy, terse, short, compressed, condensed, epigrammatic[/trn]
            [m3][ex][*]He prefers a succinct style of writing, one that gets to the point.[/*][/ex][/m]

succulent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]juicy, rich, luscious, mouth-watering, toothsome[/trn]
            [m3][ex][*]He was eating a succulent peach with evident enjoyment.[/*][/ex][/m]

succumb
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]yield, give up, give way, surrender, accede, submit, capitulate[/trn]
            [m3][ex][*]I finally succumbed and agreed to their request for help.[/*][/ex][/m]

sucker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dupe, goat, gull, victim, butt, cat's-paw, fool, [c][p][i][com]Colloq[/com][/i][/p][/c] (easy) mark, easy or fair game, chump, pushover, soft touch, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] fall guy, [c][p][i][com]Slang[/com][/i][/p][/c] sap, pigeon, [c][p][i][com]Brit[/com][/i][/p][/c] mug, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] patsy[/trn]
            [m3][ex][*]He's asking far too much for his car, but some sucker will buy it.[/*][/ex][/m]

sudden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unexpected, unannounced, unanticipated, unforeseen; unwonted, surprising, startling; precipitate, abrupt, quick, immediate, rapid, swift, brisk; impetuous, hasty, rash, impulsive[/trn]
            [m3][ex][*]His sudden turn caught us off balance. Your change of heart was quite sudden.[/*][/ex][/m]

suddenly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]in a flash or a moment or a split second, all at once, instantly, instantaneously, momentarily, fleetingly, in the twinkling of an eye, in a trice; quickly, abruptly, swiftly, speedily, rapidly[/trn]
            [m3][ex][*]Suddenly, my whole life flashed before me. He suddenly realized why the head of MI6 had summoned him.[/*][/ex][/m]
        [m1]2. [trn]all of a sudden, out of the blue, unexpectedly, without warning, on the spur of the moment, hastily, hurriedly, feverishly[/trn]
            [m3][ex][*]Suddenly, she turned on her heel and stormed out.[/*][/ex][/m]

sue
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]proceed or move or act (against), take (legal) action or bring suit or prefer charges (against); summon(s), charge, accuse[/trn]
            [m3][ex][*]He threatened to sue. They are suing him for the injuries they sustained.[/*][/ex][/m]
        [m1]2. [trn]petition, beg, plead, entreat, pray, request, solicit, apply, beseech, implore, supplicate[/trn]
            [m3][ex][*]After five years of constant warfare, the country is suing for peace.[/*][/ex][/m]

suffer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, suffer from or with. agonize, smart, hurt, writhe, sweat, ache[/trn]
            [m3][ex][*]He is suffering with a stomach virus. How terribly they suffered when their child was kidnapped![/*][/ex][/m]
        [m1]2. [trn]endure, undergo, experience, bear, live or go through, tolerate, withstand, sustain, take, submit to, abide, submit to, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with[/trn]
            [m3][ex][*]He suffered years of ill-health before he finally died.[/*][/ex][/m]
        [m1]3. [trn]allow, tolerate, permit, let, admit, humour, indulge[/trn]
            [m3][ex][*]They suffer the storks to build their nests on their chimneys.[/*][/ex][/m]
        [m1]4. [trn]deteriorate, diminish, decline, go down, fall off, be reduced or diminished[/trn]
            [m3][ex][*]If you discontinue advertising, sales will suffer.[/*][/ex][/m]

suffering
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pain, agony, distress, misery, affliction, hardship, torment, torture, tribulation, trial[/trn]
            [m3][ex][*]The man's suffering is written in his face.[/*][/ex][/m]

suffice
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]satisfy, serve, do, be sufficient or enough or adequate, answer, sate, satiate, quench[/trn]
            [m3][ex][*]If you are merely thirsty, water should suffice.[/*][/ex][/m]

sufficient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]adequate, enough[/trn]
            [m3][ex][*]Have we sufficient food to last through the winter?[/*][/ex][/m]

suffix
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ending, desinence, addition; affix[/trn]
            [m3][ex][*]The suffix -ness is added to many English adjectives to form nouns.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]add (on), join, fasten to, subjoin, amend, [c][p][i][com]Colloq[/com][/i][/p][/c] tack on[/trn]
            [m3][ex][*]One can suffix -ness to a huge number of adjectives to form nouns.[/*][/ex][/m]

suffrage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](right to) vote, voting right(s), franchise, voice, say, ballot, option, choice[/trn]
            [m3][ex][*]They campaigned for universal adult suffrage.[/*][/ex][/m]

suffuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]overspread, imbue, pour or spread over, bathe, cover, permeate, pervade, flood, flush, penetrate, saturate, mantle, infuse, transfuse, imbrue or embrue[/trn]
            [m3][ex][*]A rosy glow suffused her face.[/*][/ex][/m]

suggest
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]propose, advance, recommend, urge, advocate, support, offer, proffer, put or set forward, present, mention, introduce[/trn]
            [m3][ex][*]He suggested going out to a pub for dinner. Can you suggest an alternative?[/*][/ex][/m]
        [m1]2. [trn]call to mind, bring up, hint (at), imply, insinuate, intimate, make one think, lead one to believe, indicate[/trn]
            [m3][ex][*]His silence suggested that this was not the right time to pursue the matter.[/*][/ex][/m]

suggestible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impressionable, susceptible, receptive, impressible, susceptive, open, mouldable, fictile[/trn]
            [m3][ex][*]Patricia was very suggestible at that age and readily believed everything that she was told.[/*][/ex][/m]

suggestion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]proposal, proposition, recommendation, plan, advice, counsel, idea, notion, opinion; prompting, urging[/trn]
            [m3][ex][*]The committee rejected your suggestion that membership fees should be increased.[/*][/ex][/m]
        [m1]2. [trn]indication, trace, whisper, insinuation, innuendo, implication, intimation, hint, soupon, touch, tinge, suspicion, breath, iota, jot or tittle[/trn]
            [m3][ex][*]There wasn't the slightest suggestion of animosity in her criticism.[/*][/ex][/m]

suggestive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, suggestive of. reminiscent (of), evocative (of), indicative (of)[/trn]
            [m3][ex][*]To me, the smell of orange blossom is always suggestive of southern California.[/*][/ex][/m]
        [m1]2. [trn]provocative, naughty, risqu, ribald, off colour, racy, bawdy, earthy, lusty, rude, indelicate, unseemly, immodest, improper, indecent, prurient, blue, offensive, vulgar, smutty, dirty, pornographic, lewd, salacious, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy, spicy, [c][p][i][com]Slang[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]He used to sing his suggestive songs in night clubs.[/*][/ex][/m]

suit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]adapt, accommodate, fit, adjust, tailor, make appropriate or suitable[/trn]
            [m3][ex][*]It will require some reorganization to suit the office space to our needs.[/*][/ex][/m]
        [m1]2. [trn]please, satisfy, fill (someone's) needs, gratify, be acceptable or suitable or convenient to or for, befit; conform to[/trn]
            [m3][ex][*]Choose whichever room suits you. The schedule does not suit my personal plans at all.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]jacket and trousers or skirt, outfit, uniform, ensemble, costume, habit; garb, clothing, clothes, livery[/trn]
            [m3][ex][*]He showed up wearing a new silk suit.[/*][/ex][/m]
        [m1]4. [trn]lawsuit, action, case, proceeding, process, cause, trial; litigation[/trn]
            [m3][ex][*]I do not want to enter into a suit over the damage to my car.[/*][/ex][/m]
        [m1]5. [trn]petition, plea, request, entreaty, prayer, solicitation, application, appeal, supplication; courtship[/trn]
            [m3][ex][*]The king rejected all suits for his daughter's hand in marriage.[/*][/ex][/m]

suitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]appropriate, apt, fit, fitting, befitting, becoming, right, proper, correct, acceptable, satisfactory, applicable, meet, seemly; timely, opportune[/trn]
            [m3][ex][*]John has at last found suitable employment. A chandelier is not suitable at all for such a low room. Is this a suitable time for me to ask you a favour?[/*][/ex][/m]

suitcase
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bag, valise, overnight bag, holdall, grip or [c][p][i][com]Brit[/com][/i][/p][/c] handgrip, [c][p][i][com]Brit[/com][/i][/p][/c] formerly portmanteau[/trn]
            [m3][ex][*]She packed enough for a week's holiday into one small suitcase.[/*][/ex][/m]

suite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]set, series, collection, number[/trn]
            [m3][ex][*]They gave us a beautiful suite of rooms at the hotel.[/*][/ex][/m]
        [m1]2. [trn]set[/trn]
            [m3][ex][*]She bought a new suite of dining-room furniture.[/*][/ex][/m]
        [m1]3. [trn]following, retinue, entourage, train, cortge, convoy, escort; followers, attendants, retainers[/trn]
            [m3][ex][*]Her suite includes advisors, secretaries, hairdressers, and bodyguards.[/*][/ex][/m]

suitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]admirer, beau, wooer; boyfriend, paramour, lover, inamorato, cicisbeo, escort, [c][p][i][com]Archaic[/com][/i][/p][/c] swain[/trn]
            [m3][ex][*]Madelaine has more suitors than I can count.[/*][/ex][/m]

sulk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]mope, brood, pout, be sullen or moody or ill-humoured[/trn]
            [m3][ex][*]I wish you'd get a job instead of sulking about the house all day.[/*][/ex][/m]

sullen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sulky, sulking, morose, brooding, pouting, gloomy, moody, temperamental, dour, lugubrious, funereal, dismal, dreary, grim, depressing, depressed, churlish, ill-humoured, glum, grumpy, sombre, out of humour, antisocial, unsociable, cross, petulant, perverse, crusty, crotchety, choleric, crabby, ill-natured, ill-tempered, bad-tempered, splenetic, peevish, dyspeptic, out of sorts, [c][p][i][com]US[/com][/i][/p][/c] cranky[/trn]
            [m3][ex][*]He remained quite sullen and refused to associate with anyone.[/*][/ex][/m]

sully
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]besmirch, stain, smirch, blemish, mar, defile, soil, disgrace, dirty, tarnish, pollute, spoil, ruin, destroy, wreck[/trn]
            [m3][ex][*]Sadly, his reputation was sullied when his company was found to be involved in insider trading.[/*][/ex][/m]

sultry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hot, humid, sticky, stuffy, stifling, oppressive, close, muggy, steamy, steaming, moist, damp, sweltering, suffocating[/trn]
            [m3][ex][*]I was happy to be languishing again in the sultry warmth of St Lucia.[/*][/ex][/m]
        [m1]2. [trn]lusty, lustful, passionate, erotic, seductive, voluptuous, provocative, sensual, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy, hot[/trn]
            [m3][ex][*]She continued her sultry, slow, sinuous dance.[/*][/ex][/m]

sum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]total, aggregate, grand total, sum total, whole, totality; amount, quantity[/trn]
            [m3][ex][*]The sum of money found in the satchel was not revealed by the police. He would give the neighbourhood children small sums to spend on sweets.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sum up.[/trn][/m]
          [m2][b]a[/b] [trn]recapitulate, summarize, encapsulate, synopsize, digest, abridge, condense, consolidate, epitomize, review[/trn]
            [m3][ex][*]He summed up by reminding the children not to accept gifts from strangers.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reckon, add up, calculate, total, tot up, measure (up), take the measure of[/trn]
            [m3][ex][*]They summed up their chances of escaping.[/*][/ex][/m]
          [m2][b]c[/b] [trn]estimate, evaluate, size up, assess[/trn]
            [m3][ex][*]She had summed him up the minute she saw him.[/*][/ex][/m]

summarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]immediately, at once, straightaway, directly, quickly, without delay, unhesitatingly, without hesitation, forthwith, promptly, swiftly, speedily, expeditiously, instantly, [c][p][i][com]Colloq[/com][/i][/p][/c] p.d.q. (= 'pretty damned quick')[/trn]
            [m3][ex][*]Any dog caught without a muzzle will be impounded summarily.[/*][/ex][/m]
        [m1]2. [trn]suddenly, without warning, abruptly, peremptorily, precipitately[/trn]
            [m3][ex][*]He was summarily dismissed, with no advance notice.[/*][/ex][/m]

summary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]summarization, recapitulation, encapsulation, compendium, synopsis, digest, abridgement, condensation, shortening, consolidation, epitome, epitomization, review, distillate, conspectus, brief, outline, prcis, rsum[/trn]
            [m3][ex][*]I want a summary of the meeting on my desk in the morning.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]abrupt, peremptory, short, quick, brief, laconic, perfunctory, curt, terse[/trn]
            [m3][ex][*]My simple request for some time off was denied with a summary, 'No!'[/*][/ex][/m]

summit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]peak, top, apex, acme, pinnacle, zenith, crown; culmination, climax[/trn]
            [m3][ex][*]The winds at the summit of Annapurna reached hurricane force. There was no doubt that I had reached the summit of my achievements.[/*][/ex][/m]

summon
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]call, assemble, convoke, convene, send for, invite, muster, get together, arouse, rouse[/trn]
            [m3][ex][*]Why would he summon us to the office at midnight?[/*][/ex][/m]
        [m1]2. [trn]Often, summon up. call or draw on or upon, draw up, mobilize, muster (up), work up, gather, invoke[/trn]
            [m3][ex][*]I had to summon up all my courage to ask Eve to go out.[/*][/ex][/m]

sumptuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]expensive, costly, extravagant, exorbitant, dear, rich; lavish, luxurious, de luxe, opulent, palatial, royal, majestic, regal, magnificent, dazzling, splendid, showy, [c][p][i][com]Colloq[/com][/i][/p][/c] posh, plush, ritzy[/trn]
            [m3][ex][*]The family treated us to a sumptuous repast to celebrate our 50th wedding anniversary.[/*][/ex][/m]

sun
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](old) Sol, Helios, Phoebus (Apollo), Ra, Sunna, day-star[/trn]
            [m3][ex][*]Many early cultures worshipped the sun.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]tan, suntan, sunbathe, bask, bake, brown, bronze[/trn]
            [m3][ex][*]They spent their holidays sunning themselves on the beach.[/*][/ex][/m]

sundries
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]knick-knacks, trinkets, small items, notions, miscellanea, miscellany, kickshaws, Brummagem, frippery, bric--brac, odds and ends[/trn]
            [m3][ex][*]We might find a button for your shirt in a shop that sells sundries.[/*][/ex][/m]

sundry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]various, varied, miscellaneous, assorted, different, mixed, diversified, divers[/trn]
            [m3][ex][*]In addition to food, supermarkets stock sundry other items.[/*][/ex][/m]

sunken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hollow, hollowed-out, haggard, drawn[/trn]
            [m3][ex][*]From her sunken cheeks the child looked as if she hadn't eaten for weeks.[/*][/ex][/m]
        [m1]2. [trn]submerged, undersea, underwater, submersed[/trn]
            [m3][ex][*]The boat hit a sunken wreck and foundered.[/*][/ex][/m]
        [m1]3. [trn]buried, underground, in-ground, below-ground, settled, lowered[/trn]
            [m3][ex][*]The old term for a sunken fence is 'ha-ha'.[/*][/ex][/m]

sunless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dark, grim, cheerless, unhappy, joyless, funereal, depressing, dreary, drear, sombre, gloomy, grey, Stygian, black, pitchy, inky, shadowy, tenebrous, unlit, unlighted, dusky, subfusc or subfuscous, darkling[/trn]
            [m3][ex][*]It was an overcast sunless day, with rain in the offing.[/*][/ex][/m]

sunny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sunlit, sunshiny, brilliant, bright, radiant, fair, fine, cloudless, clear, unclouded[/trn]
            [m3][ex][*]The enchanting scenery and warm sunny climate makes it a perfect place for holidays.[/*][/ex][/m]
        [m1]2. [trn]cheerful, cheery, happy, joyous, joyful, light-hearted, smiling, beaming, buoyant, blithe, gay, mirthful, jolly, bubbly, ebullient, genial, warm, friendly, outgoing[/trn]
            [m3][ex][*]Being with someone who has a sunny disposition was a pleasant change.[/*][/ex][/m]

super
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wonderful[/trn]
            [m3][ex][*]A super collection of synonyms for this word appears under superb, below.[/*][/ex][/m]

superb
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wonderful, marvellous, excellent, superior, gorgeous, glorious, magnificent, outstanding, exquisite, fine, splendid, unequalled, sensational, noteworthy, admirable, peerless, matchless, unrivalled, first-rate, superlative, perfect, classic, exceptional, extraordinary, striking, brilliant, dazzling, miraculous, incredible, unbelievable, fantastic, fabulous, stupendous, staggering, mind-boggling, breathtaking, Woman's dialect divine, [c][p][i][com]Colloq[/com][/i][/p][/c] great, super, smashing, magic, terrific, fantabulous, unreal, out of this world, mind-blowing, super, [c][p][i][com]Slang[/com][/i][/p][/c] out of sight, far-out, boss, solid, cool, hot, bad[/trn]
            [m3][ex][*]The curator said he had never seen such a superb collection. She does a superb Hedda Gabler. We were treated to a superb dinner.[/*][/ex][/m]

supercilious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]haughty, contemptuous, superior, snobbish, disdainful, arrogant, condescending, patronizing, overbearing, scornful, lordly, high and mighty, pompous, lofty, stuffy, pretentious, [c][p][i][com]Colloq[/com][/i][/p][/c] hoity-toity, highfalutin or hifalutin, uppity, snooty, stuck-up, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed, uppish, la-di-da or lah-di-dah or la-de-da[/trn]
            [m3][ex][*]She was very supercilious towards her customers.[/*][/ex][/m]

superficial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]surface, external, exterior, shallow, skin-deep, slight, outside[/trn]
            [m3][ex][*]I suffered a superficial wound to the forehead.[/*][/ex][/m]
        [m1]2. [trn]surface, slight, external, apparent, skin-deep, outward, cursory, insignificant, passing, unimportant, trivial, empty, insubstantial; paying lip-service, for appearances' sake, cosmetic[/trn]
            [m3][ex][*]She bears a superficial resemblance to your sister. His interest in your welfare is entirely superficial.[/*][/ex][/m]
        [m1]3. [trn]cursory, slapdash, quick, hurried, hasty, perfunctory, nominal, meaningless, passing[/trn]
            [m3][ex][*]The machinery is subjected to a superficial inspection before shipping.[/*][/ex][/m]

superficies
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](outer) surface, faade, face, externals, outside[/trn]
            [m3][ex][*]The superficies may appeal to children, but adults appreciate the book's profundities.[/*][/ex][/m]

superfluity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]excess, superabundance, over-abundance, surplus, oversupply, surfeit, glut, superfluousness, profusion, plethora, oversupply, supersaturation[/trn]
            [m3][ex][*]The middle and upper classes wallow in a superfluity of goods.[/*][/ex][/m]

superfluous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]excessive, excess, superabundant, over-abundant, supererogatory, surplus, unneeded, uncalled-for, unnecessary, redundant, extra; needless, dispensable, gratuitous[/trn]
            [m3][ex][*]The superfluous grain that remains unsold should be donated to third-world countries. They knew each other so well that words were superfluous between them.[/*][/ex][/m]

superhuman
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heroic, Herculean, godlike, legendary, valiant, courageous, brave, daring, dangerous, death-defying, extraordinary, miraculous, phenomenal, incredible, fabulous, fantastic, unbelievable, amazing[/trn]
            [m3][ex][*]His superhuman feats would never be duplicated.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]superman, hero, superhero, bermensch, Hercules[/trn]
            [m3][ex][*]They still believe that one day a superhuman will come along to lead them.[/*][/ex][/m]

superintendent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]supervisor, foreman, overseer, manager, administrator, chief, head, boss; governor, controller, director, conductor[/trn]
            [m3][ex][*]Alan has been appointed superintendent of the new project.[/*][/ex][/m]

superior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]higher, higher-ranking, higher-level, higher-class, higher-calibre, upper, upper-level, upper-class, loftier, nobler, better; of a higher order or status or standing, [c][p][i][com]Colloq[/com][/i][/p][/c] classier, tonier[/trn]
            [m3][ex][*]He was reported to his superior officer.[/*][/ex][/m]
        [m1]2. [trn]high-class, elevated, first-rate, distinguished, exceptional, excellent, preferred, choice, select, litist, outstanding, superlative, matchless, unequalled, peerless, nonpareil, sterling, supreme, fine, noteworthy, notable, worthy, estimable[/trn]
            [m3][ex][*]Kenneth has had the benefit of a superior education.[/*][/ex][/m]
        [m1]3. [trn]See supercilious, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]See supervisor, below.[/trn][/m]

superiority
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ascendancy, pre-eminence, supremacy, leadership, lead, dominance, predominance, primacy, hegemony[/trn]
            [m3][ex][*]Her superiority in the field is unchallenged.[/*][/ex][/m]
        [m1]2. [trn]excellence, greatness, peerlessness, matchlessness, inimitability, superlativeness, prominence, eminence, importance, distinction, prestige, renown[/trn]
            [m3][ex][*]All commented on the superiority of Mark's contribution.[/*][/ex][/m]

superlative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsurpassed, paramount, supreme, consummate, superior, best, choicest, finest, matchless, peerless, unequalled, unrivalled, singular, unique, incomparable, excellent, superb, sterling, dazzling, first-rate, exceptional, extraordinary, marvellous, spectacular, capital, [c][p][i][com]Colloq[/com][/i][/p][/c] tiptop, super, smashing, great, ace, terrific, fantastic, [c][p][i][com]Slang[/com][/i][/p][/c] crack[/trn]
            [m3][ex][*]Max turned in a superlative performance in the tournament.[/*][/ex][/m]

supernatural
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]preternatural, unusual, extraordinary, exceptional, unnatural, miraculous, remarkable, fabulous, preterhuman, ghostly, spectral, abnormal, inexplicable, unexplainable; metaphysical, other-worldly, unearthly, ultramundane, supramundane, extramundane, occult, mystic, paranormal, psychic, uncanny, weird, mysterious, arcane, unreal, magical, dark[/trn]
            [m3][ex][*]Some claim to hear supernatural voices speaking to them. Many characters in children's stories have supernatural powers.[/*][/ex][/m]

supersede
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]replace, succeed, displace, supplant, oust, take the place of, substitute for[/trn]
            [m3][ex][*]The 286 computers have been superseded by 386 models.[/*][/ex][/m]

supervise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]oversee, overlook, watch (over), manage, run, control, superintend, govern, direct, be in or have charge (of), handle, keep an eye on, administer[/trn]
            [m3][ex][*]They are moving you up to supervise the production department.[/*][/ex][/m]

supervisor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]overseer, foreman, manager, controller, superintendent, superior, governor, director, boss, chief, head, administrator[/trn]
            [m3][ex][*]As supervisor, you are responsible for the work done in your department.[/*][/ex][/m]

supervisory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]managerial, administrative, executive[/trn]
            [m3][ex][*]Do you think that Len is ready for supervisory responsibilities?[/*][/ex][/m]

supine
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flat (on one's back), lying (down), prostrate, recumbent, Formal or technical procumbent, accumbent, decumbent[/trn]
            [m3][ex][*]When I found him, he was supine, staring up at the stars.[/*][/ex][/m]
        [m1]2. [trn]indolent, lazy, lethargic, idle, listless, indifferent, apathetic, unconcerned, uninterested, torpid, languid, languorous, sluggish, slothful, phlegmatic, lymphatic, lackadaisical, inert, inactive, passive, motionless, inanimate, spiritless, abject[/trn]
            [m3][ex][*]During the entire crisis, the town council was completely supine and uncaring.[/*][/ex][/m]

supplant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]replace, displace, oust, turn out, eject, remove, expel, dismiss, unseat, supersede, substitute, exchange[/trn]
            [m3][ex][*]The council should be supplanted by a new group more sympathetic to the needs of the people.[/*][/ex][/m]

supple
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]flexible, flexile, pliant, bendable, elastic, resilient, pliable, tractile, fictile[/trn]
            [m3][ex][*]He made a rug-beater out of some supple lengths of bamboo.[/*][/ex][/m]
        [m1]2. [trn]willowy, lithe, limber, nimble, pliant, lissom or lissome, graceful, athletic[/trn]
            [m3][ex][*]She has the supple body of a dancer.[/*][/ex][/m]
        [m1]3. [trn]tractable, compliant, yielding, accommodating, obliging, complaisant, acquiescent, submissive, unresistant, unresisting, servile, obsequious, ingratiating, fawning, toadying[/trn]
            [m3][ex][*]With supple words the miserable sycophant wormed his way into father's confidence.[/*][/ex][/m]

supplement
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]addendum, addition, appendix, epilogue, end-piece, postscript, appendage, extension, continuation, adjunct, annexe, appurtenance, accessory, codicil, insert, sequel; supplementation; [c][p][i][com]Technical[/com][/i][/p][/c] suppletion[/trn]
            [m3][ex][*]The later version includes the 1909 supplement.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]add (on or to), extend, augment; complement[/trn]
            [m3][ex][*]Various scholars supplemented the earlier work with their own notes and comments. He supplements his income by working at a restaurant.[/*][/ex][/m]

supplementary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]additional, added, annexed, adjunct, new[/trn]
            [m3][ex][*]The supplementary buildings increased the size of the hospital greatly.[/*][/ex][/m]
        [m1]2. [trn]supplemental, supportive, contributory, ancillary, secondary, subordinate, annexed, additional, attached, added, appended, subsidiary, adscititious; extraneous, adventitious, supervenient, extra, excess; [c][p][i][com]Technical[/com][/i][/p][/c] suppletive[/trn]
            [m3][ex][*]The supplementary material expanded the original work five-fold.[/*][/ex][/m]

supplicant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]suppliant, supplicating, entreating, petitioning, supplicatory, beseeching, praying, imploring, solicitous, importunate, begging, mendicant[/trn]
            [m3][ex][*]In 1897, he carved a supplicant group in white marble, now in the Fraser Museum.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]suppliant, applicant, petitioner, beseecher, suitor, pleader, aspirant, appellant, plaintiff, beggar, mendicant[/trn]
            [m3][ex][*]He came to me as a supplicant, begging forgiveness for what he had done.[/*][/ex][/m]

supplication
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]entreaty, petition, prayer, appeal, pleading, plea, suit, solicitation, obsecration, obtestation, impetration[/trn]
            [m3][ex][*]Heeding the pitiful supplications of the beggars, they gave them some money.[/*][/ex][/m]
        [m1]2. [trn]supplicating, begging, pleading, soliciting, petitioning, entreating, beseeching[/trn]
            [m3][ex][*]All his supplication could not wring a farthing from the old skinflint.[/*][/ex][/m]

supply
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]furnish, provide, give, endow, present, purvey, deliver, come up with, contribute, distribute, sell; stock, accommodate, afford, equip, outfit, gear (up), rig (out), fit (out), provision, cater to, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] kit out or up; victual[/trn]
            [m3][ex][*]Her company supplies radios to the army. Her husband's firm supplies the navy with anti-fouling paint.[/*][/ex][/m]
        [m1]2. [trn]yield, give, contribute, come up with, deliver, provide, furnish[/trn]
            [m3][ex][*]The farm supplies our basic foods.[/*][/ex][/m]
        [m1]3. [trn]satisfy, fulfil, replenish, fill[/trn]
            [m3][ex][*]Can you supply the demand for clothing?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]stock, stockpile, store, inventory, quantity, reservoir, reserve, cache, hoard, accumulation, fund[/trn]
            [m3][ex][*]Our supply is big enough to serve the entire area.[/*][/ex][/m]
        [m1]5. [trn]furnishing, provision, providing, purveying, supplying, distribution, equipping, outfitting, provisioning, delivery, stocking, stockpiling[/trn]
            [m3][ex][*]The supply of microchips on a large scale is beyond our capacity.[/*][/ex][/m]

support
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]back (up), stand by, help, bolster, uphold, brace, strengthen, fortify, buttress, prop (up), shore up, reinforce, boost, champion, assist, take up the cudgels for, aid, promote, forward, second, advance, advocate, stand up for, be supportive (of or in), [c][p][i][com]Colloq[/com][/i][/p][/c] stick up for[/trn]
            [m3][ex][*]Peterson agreed to support him in his bid for the presidency.[/*][/ex][/m]
        [m1]2. [trn]brace, hold up, carry, prop (up); strengthen, shore up, reinforce, fortify, buttress[/trn]
            [m3][ex][*]You need a column to support this beam.[/*][/ex][/m]
        [m1]3. [trn]tolerate, bear, stand (for), suffer, submit to, undergo, brook, stomach, endure, abide, countenance, face, [c][p][i][com]Brit[/com][/i][/p][/c] stick, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with[/trn]
            [m3][ex][*]He cannot support the notion that she might be guilty.[/*][/ex][/m]
        [m1]4. [trn]pay for, fund, maintain, keep, finance, subsidize, underwrite, sponsor, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bankroll[/trn]
            [m3][ex][*]I can no longer support myself or my family.[/*][/ex][/m]
        [m1]5. [trn]sustain, withstand, stand, take, bear, tolerate, hold up under, weather[/trn]
            [m3][ex][*]His legs were too weak to support his own weight.[/*][/ex][/m]
        [m1]6. [trn]verify, corroborate, authenticate, vouch for, endorse, confirm, affirm, bear out, attest to, certify, substantiate, validate, ratify[/trn]
            [m3][ex][*]Can anyone support his alibi?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]help, backing, backup, reinforcement, bolstering, encouragement, reinforcing, fortifying, assistance, aid, succour, sustenance[/trn]
            [m3][ex][*]Thank you for your support over the years.[/*][/ex][/m]
        [m1]8. [trn]brace, prop, stay, frame, foundation, underpinning, substructure, truss, beam, column, pillar, strut, guy, guy wire, mainstay, buttress, bolster, reinforcement, supporter[/trn]
            [m3][ex][*]The supports failed under the grandstand and it fell, injuring a few. Alan was a tremendous support during my illness.[/*][/ex][/m]
        [m1]9. [trn]sustenance, (living) expenses, keep, maintenance, subsistence, upkeep; finances, funding[/trn]
            [m3][ex][*]Mona is suing David for the support of their child. He lives mainly on government support.[/*][/ex][/m]

supportable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tolerable, bearable, endurable, acceptable, sufferable[/trn]
            [m3][ex][*]Thoughts of death are more supportable when it seems remote.[/*][/ex][/m]
        [m1]2. [trn]defensible, confirmable, verifiable, demonstrable, tenable, believable[/trn]
            [m3][ex][*]The argument that we should keep the old tax structure is simply not supportable.[/*][/ex][/m]

supporter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enthusiast, champion, promoter, fan, aficionado, devotee, admirer, backer, follower, support, advocate, exponent, adherent, aid, assistant, helper[/trn]
            [m3][ex][*]I wish to thank my many supporters, who were there when I needed them.[/*][/ex][/m]
        [m1]2. [trn]See support, 8, above.[/trn][/m]

supportive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]helpful, sustaining, supporting, encouraging, sympathetic, understanding, reassuring[/trn]
            [m3][ex][*]Among our many friends, Cleo was the most supportive during the recent trouble.[/*][/ex][/m]

suppose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assume, presume, presuppose, surmise, take, take as given or as read, take for granted; believe, think, fancy, imagine; [c][p][i][com]Colloq[/com][/i][/p][/c] take it[/trn]
            [m3][ex][*]Don't people usually suppose that civil servants are honest? I supposed her to be his wife. Do you suppose you could return my key today?[/*][/ex][/m]
        [m1]2. [trn]hypothesize, theorize, postulate, posit, assume[/trn]
            [m3][ex][*]Supposing a reduced rate of inflation, will they reduce interest rates? Suppose that you have lost the election - what will you do?[/*][/ex][/m]

supposed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]alleged, assumed, putative, reputed, presumed, hypothetical, theoretical, theorized, imagined, suppositious, supposititious[/trn]
            [m3][ex][*]Her supposed drug addiction turned out to be a myth.[/*][/ex][/m]
        [m1]2. [trn]obliged, expected, required; meant, intended[/trn]
            [m3][ex][*]You were supposed to return my key. What is that supposed to mean?[/*][/ex][/m]

supposedly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]allegedly, reputedly, theoretically, hypothetically, presumably; rumour has it[/trn]
            [m3][ex][*]The bridge was blown up, supposedly by terrorists.[/*][/ex][/m]

supposing
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1][trn]if, even if, in the event that, despite the fact that, although, though[/trn]
            [m3][ex][*]Supposing he says no, what will you do?[/*][/ex][/m]

supposition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]assumption, presumption, surmise, belief, thought, fancy, theory, hypothesis, postulate, proposal, proposition[/trn]
            [m3][ex][*]On the supposition that your calculations are correct, we will have made a profit this year.[/*][/ex][/m]

suppress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]end, discontinue, cut off, cease, stop, terminate, put an end to, halt, prohibit, preclude, prevent, repress, censor, forbid, interdict, block, obstruct, withhold, stifle, inhibit, hinder, arrest[/trn]
            [m3][ex][*]They have been unable to suppress the publication of the book.[/*][/ex][/m]
        [m1]2. [trn]put down, quell, crush, squelch, quash, subdue, check, stamp out, snuff out, smother, extinguish, quench, crack down on[/trn]
            [m3][ex][*]The uprising was suppressed with the shooting of the students.[/*][/ex][/m]
        [m1]3. [trn]keep down, control, keep under control, keep or hold in check, restrain, hold in or back, repress, cover up, conceal, hide, keep quiet or secret, mute, muffle, quiet, silence[/trn]
            [m3][ex][*]Objections to the guest speaker were suppressed at the request of the university's chancellor.[/*][/ex][/m]

suppression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]suppressing, ending, end, discontinuation, discontinuing, cutting off, cut-off, cessation, ceasing, surcease, stopping, stop, terminating, termination, halting, halt, prohibiting, prohibition, preclusion, precluding, preventing, prevention, repressing, repression, censoring, censorship, forbidding, forbiddance, interdicting, interdiction, blocking, obstructing, obstruction, withholding, stifling, hindering; putting down, put-down, quelling, crushing, squelching, quashing, subduing, checking, check, stamping out, smothering, snuffing out, extinguishing, extinction, elimination, quenching, cracking down on, crack-down; control, controlling, restraining, restraint, concealing, concealment, hiding, muting, muffling, quieting, silencing[/trn]
            [m3][ex][*]That constitutes suppression of the freedom of speech. The suppression of heresy is a perennial church problem. Dictators confuse the suppression of ideas with the oppression of people.[/*][/ex][/m]

supremacist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]supremist, bigot, racist, racialist, dogmatist, zealot, fanatic[/trn]
            [m3][ex][*]Supremacists' philosophies are based on hatred, not love.[/*][/ex][/m]

supremacy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]transcendency, pre-eminence, superiority, ascendancy, excellence, primacy, peerlessness, matchlessness, incomparability, inimitability[/trn]
            [m3][ex][*]Colonialism depends on military supremacy.[/*][/ex][/m]
        [m1]2. [trn]sovereignty, dominion, sway, mastery, control, dominance, (supreme or absolute) rule or authority, autarchy, omnipotence, hegemony[/trn]
            [m3][ex][*]They maintained their supremacy over the Iberian peninsula for centuries.[/*][/ex][/m]

supreme
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]highest, loftiest, topmost, greatest, first, foremost, principal, unsurpassed, top, uppermost, chief, paramount, sovereign[/trn]
            [m3][ex][*]There is no appeal to a decision of the supreme tribunal.[/*][/ex][/m]
        [m1]2. [trn]greatest, maximum, extreme, uttermost, utmost, ultimate[/trn]
            [m3][ex][*]I fear that your son has made the supreme sacrifice, Mrs Atkins.[/*][/ex][/m]
        [m1]3. [trn]best, greatest, first, outstanding, pre-eminent, first-rate, prime, primary, unexcelled, leading, crowning, consummate[/trn]
            [m3][ex][*]Many regard her as the supreme artist of her day.[/*][/ex][/m]
        [m1]4. [trn]superb, marvellous, excellent, outstanding, superlative, matchless, peerless, incomparable, unparalleled, masterful, masterly, sublime, brilliant, transcendent, inimitable, choice[/trn]
            [m3][ex][*]There is no doubt that she is a supreme artist.[/*][/ex][/m]

supremely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, extremely, completely, perfectly, superlatively, sublimely, transcendently[/trn]
            [m3][ex][*]I have never been so supremely happy as I was in Capri in '38.[/*][/ex][/m]

sure
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]certain, assured, convinced, persuaded, positive, definite, unwavering, unswerving, unflinching, steadfast, steady, unshakeable or unshakable, confident, satisfied, undeviating, unfaltering[/trn]
            [m3][ex][*]How can you be so sure in your opinion that Jack did it? I'm sure I've met you before.[/*][/ex][/m]
        [m1]2. [trn]established, firm, solid, trusty, stable, steadfast, secure, safe, trustworthy, reliable[/trn]
            [m3][ex][*]I never travel without my sure companions, courage and caution.[/*][/ex][/m]
        [m1]3. [trn]accurate, reliable, dependable, tried and true, unfailing, infallible, foolproof, effective, [c][p][i][com]Colloq[/com][/i][/p][/c] sure-fire[/trn]
            [m3][ex][*]A high temperature is a sure sign of illness.[/*][/ex][/m]
        [m1]4. [trn]certain, inevitable, indubitable, unavoidable, ineluctable, inescapable, guaranteed[/trn]
            [m3][ex][*]He who enters the Devil's Cave meets sure death.[/*][/ex][/m]

surely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]certainly, to be sure, positively, absolutely, definitely, undoubtedly, indubitably, unquestionably, beyond the shadow of a doubt, beyond question, doubtless, doubtlessly, assuredly, [c][p][i][com]Colloq[/com][/i][/p][/c] sure, [c][p][i][com]US[/com][/i][/p][/c] absotively-posolutely[/trn]
            [m3][ex][*]He is surely one of the finest riders I've ever seen.[/*][/ex][/m]
        [m1]2. [trn]firmly, solidly, confidently, unfalteringly, steadily, unswervingly, unhesitatingly, determinedly, doggedly, securely[/trn]
            [m3][ex][*]Slowly but surely, the Great Bamboni stepped out onto the tightrope stretched across the Reichenbach Falls.[/*][/ex][/m]

surface
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exterior, covering, outside, top, skin, integument, faade, face, boundary, interface, superficies; side, plane[/trn]
            [m3][ex][*]Most of the earth's surface is covered by water. How many surfaces on an icosahedron?[/*][/ex][/m]
        [m1]2. [trn]on the surface. superficially, to all appearances, at first glance, outwardly, to the casual observer, extrinsically, ostensibly[/trn]
            [m3][ex][*]It looks pretty enough on the surface, but it is rotten underneath.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]appear, show up, emerge, materialize, arise, rise, come up, [c][p][i][com]Colloq[/com][/i][/p][/c] pop up, crop up[/trn]
            [m3][ex][*]Guess who surfaced after ten years in Tierra del Fuego! An enormous turtle surfaced near our boat.[/*][/ex][/m]
        [m1]4. [trn]pave, concrete, tarmac[/trn]
            [m3][ex][*]They are surfacing the road in front of my house.[/*][/ex][/m]

surfeit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]over-abundance, superabundance, plethora, glut, excess, surplus, oversupply, overdose, satiety, overflow, flood, deluge, superfluity, nimiety[/trn]
            [m3][ex][*]There has been a surfeit of those dolls on the market. She is suffering from a surfeit of rich food and alcohol.[/*][/ex][/m]

surfeited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gorged, overfed, satiated, sated, stuffed, glutted, jaded[/trn]
            [m3][ex][*]He passed the sleeping surfeited diners and stole into the library unseen.[/*][/ex][/m]

surge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]swell, wave, billow, bulge, heave, roll, undulate, well forth or up, rise and fall, ebb and flow, pulsate; rush, gush, pour, flood, stream, flow[/trn]
            [m3][ex][*]The sea surged through the narrow gorge with a roar. The crowd surged round their hero.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]swell, wave, billow, roller, whitecap, white horse, breaker, comber, upsurge, eddy, rush, gush, flood, stream, flow[/trn]
            [m3][ex][*]The raft was caught by a surge and tossed high up on the beach.[/*][/ex][/m]

surly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unpleasant, rude, crusty, cantankerous, curmudgeonly, churlish, crabby, crabbed, choleric, splenetic, dyspeptic, bilious, temperamental, cross, crotchety, grouchy, grumpy, bearish, testy, touchy, short-tempered, ill-tempered, bad-tempered, ill-natured, bad-natured, ill-humoured, peevish, quarrelsome, argumentative, obnoxious, uncivil, rough, obstreperous[/trn]
            [m3][ex][*]I see no reason to shop where the sales staff are surly.[/*][/ex][/m]

surmise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]imagine, guess, conjecture, speculate, suppose, hypothesize, theorize, assume, presume, conclude, gather, infer, understand, fancy, suspect, feel, sense[/trn]
            [m3][ex][*]I surmised that the treaty terms were arranged by deputies long before the summit.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]guess, conjecture, speculation, notion, hypothesis, theory, supposition, assumption, presumption, conclusion, understanding, fancy, suspicion, feeling, sense[/trn]
            [m3][ex][*]It was an early surmise of the experts that man could not survive passing through the Van Allen belts.[/*][/ex][/m]

surpass
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exceed, excel, go or pass beyond, outdo, beat, worst, better, best, outstrip, outdistance, outperform, outclass, outshine, eclipse, overshadow, top, cap, transcend, prevail over, leave behind[/trn]
            [m3][ex][*]He easily surpassed the statesmen of his time.[/*][/ex][/m]

surpassing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]excessive, extraordinary, great, enormous, unrivalled, matchless, peerless, unmatched, unequalled, unsurpassed[/trn]
            [m3][ex][*]I could not believe the surpassing gall of the man.[/*][/ex][/m]

surpassingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]exceedingly, extraordinarily, incomparably, [c][p][i][com]Literary[/com][/i][/p][/c] surpassing[/trn]
            [m3][ex][*]The girls on the beach were surpassingly beautiful.[/*][/ex][/m]

surplus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]surplusage, overage, excess, leftover(s), surfeit, over-abundance, oversupply, overdose, glut[/trn]
            [m3][ex][*]The price of oil dropped owing to the surplus in the market.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]excess, leftover, extra, spare, over-abundant, superfluous, unused, redundant[/trn]
            [m3][ex][*]The surplus grain is sold abroad.[/*][/ex][/m]

surprise
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shock, astound, astonish, amaze, disconcert, nonplus, dumbfound or dumfound, stagger, take aback, strike, hit, [c][p][i][com]Colloq[/com][/i][/p][/c] floor, bowl over, flabbergast, rock or set (someone) back on his or her or chiefly [c][p][i][com]Brit[/com][/i][/p][/c] their heels, [c][p][i][com]Brit[/com][/i][/p][/c] knock (someone) for six, [c][p][i][com]US[/com][/i][/p][/c] knock (someone) for a loop[/trn]
            [m3][ex][*]What surprised me was her coolness in the face of danger.[/*][/ex][/m]
        [m1]2. [trn]take or catch unawares, catch red-handed or in the act or in flagrante delicto, catch napping or off guard, discover[/trn]
            [m3][ex][*]When Samuel Johnson's wife found him with a maid, she said, 'Dr Johnson! I am surprised!', to which he replied, 'No, madam: you are amazed. I am surprised.'[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]shock, astonishment, amazement, stupefaction, wonder, incredulity[/trn]
            [m3][ex][*]Imagine my surprise to learn that I was being arrested.[/*][/ex][/m]
        [m1]4. [trn]blow, jolt, shocker, bolt from or [c][p][i][com]US[/com][/i][/p][/c] also out of the blue, bombshell, eye-opener[/trn]
            [m3][ex][*]It came as a surprise to me that my sister was pregnant.[/*][/ex][/m]

surrender
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give up, yield, let go (of), relinquish, deliver (up), hand over, forgo, forsake, turn over, turn in, part with, cede, concede[/trn]
            [m3][ex][*]We were forced at gunpoint to surrender our valuables.[/*][/ex][/m]
        [m1]2. [trn]give up, yield, quit, cry quits, capitulate, throw in the sponge or the towel, raise the white flag, throw up one's hands, succumb, submit, give way, acquiesce, comply, give in, concede, crumble[/trn]
            [m3][ex][*]The argument is so overwhelming that I must surrender.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]submission, capitulation, yielding, renunciation, relinquishment, yielding, transferral, transfer, transference, handing or turning over, conveyancing, ceding, cession, concession[/trn]
            [m3][ex][*]The official surrender of the disputed territory took place in the following year.[/*][/ex][/m]

surreptitious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]furtive, secret, clandestine, stealthy, underhand(ed), covert, (on the) sly, secretive, private, concealed, hidden, veiled, [c][p][i][com]Colloq[/com][/i][/p][/c] sneaky[/trn]
            [m3][ex][*]She stole surreptitious glances at him.[/*][/ex][/m]

surround
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]encompass, encircle, envelop, enclose, hem in, ring[/trn]
            [m3][ex][*]She likes being surrounded by flowers. Troops surrounded the building.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]environs, environment, surroundings, atmosphere, ambience or ambiance, setting[/trn]
            [m3][ex][*]The formal gardens make a charming surround for the art gallery.[/*][/ex][/m]

surrounding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nearby, neighbouring, local, adjoining, neighbourhood, adjacent, bordering, abutting, circumambient, circumjacent[/trn]
            [m3][ex][*]The surrounding countryside was bursting into bloom.[/*][/ex][/m]

surveillance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]observation, watch, scrutiny, reconnaissance[/trn]
            [m3][ex][*]The police kept him under constant surveillance.[/*][/ex][/m]

survey
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]examine, appraise, evaluate, take the measure of, inspect, study, scan, scrutinize, measure, size up, assess, investigate, look into or over, review[/trn]
            [m3][ex][*]He surveyed the situation and found nothing wrong.[/*][/ex][/m]
        [m1]2. [trn]view, look at, get a bird's eye view of, contemplate[/trn]
            [m3][ex][*]From the top of the tower I surveyed the surrounding countryside.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]surveying, examination, appraisal, evaluation, measure, study, scan, scanning, scrutiny, inquiry or enquiry, measurement, investigation, inspection[/trn]
            [m3][ex][*]Our survey of the company finances yielded some very interesting information.[/*][/ex][/m]

survive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]continue, last, live (on), persist, subsist, pull through, endure[/trn]
            [m3][ex][*]The village was destroyed, but its people survived.[/*][/ex][/m]
        [m1]2. [trn]outlast, outlive,[/trn]
            [m3][ex][*]At the age of 114, MacMurtagh has survived all his children and many of his grandchildren.[/*][/ex][/m]

susceptible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, susceptible of or to. open (to), prone (to), subject (to), disposed (to), predisposed (to), receptive (to), affected by, responsive (to)[/trn]
            [m3][ex][*]Brass is susceptible of a high shine. Are you still susceptible to her blandishments?[/*][/ex][/m]
        [m1]2. [trn]impressionable, influenceable, vulnerable, reachable, accessible, credulous, suggestible, gullible, nave[/trn]
            [m3][ex][*]Susceptible youngsters need protection from commercial exploitation.[/*][/ex][/m]

suspect
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disbelieve, doubt, mistrust, distrust, harbour or have suspicions about or of, be suspicious of[/trn]
            [m3][ex][*]Do you suspect the butler?[/*][/ex][/m]
        [m1]2. [trn]feel, think, believe, sense, have a feeling, fancy, imagine, theorize, guess, surmise, have a sneaking suspicion, think it likely or probable, [c][p][i][com]Colloq[/com][/i][/p][/c] expect[/trn]
            [m3][ex][*]I suspect that the butler might have done it.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]suspicious, questionable, doubtful, dubious, shady, shadowy; suspected[/trn]
            [m3][ex][*]If you ask me, his behaviour since boarding the Orient Express has been highly suspect.[/*][/ex][/m]

suspend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hold up or off (on), withhold, put off, put or hold or keep in or into abeyance, shelve, postpone, delay, defer, interrupt, stop or check or cease or discontinue temporarily, [c][p][i][com]US[/com][/i][/p][/c] table[/trn]
            [m3][ex][*]We suspended payment pending inspection of the work already done. Train services on this route will be suspended till further notice. Suspend your disbelief for a moment to consider the possible motive for stealing a prune.[/*][/ex][/m]
        [m1]2. [trn]hang, attach, fasten, dangle, swing[/trn]
            [m3][ex][*]She suspended the cameo from a gold chain which she wore as a necklace.[/*][/ex][/m]
        [m1]3. [trn]debar, exclude, eliminate, reject, expel, eject, evict; deprive of the rights of, deny the privileges of; blackball[/trn]
            [m3][ex][*]A member may be suspended if his dues are six months or more in arrears.[/*][/ex][/m]

suspense
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uncertainty, indefiniteness, insecurity, doubt, irresolution, expectancy, indecision, not knowing[/trn]
            [m3][ex][*]May I have the envelope please? - I cannot stand the suspense![/*][/ex][/m]
        [m1]2. [trn]anxiety, tension, apprehension, nervousness, agitation, anxiousness, anticipation, expectation, excitement[/trn]
            [m3][ex][*]A story that creates suspense for the reader is often suitable for film treatment.[/*][/ex][/m]

suspension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]debarring, disbarment, exclusion, elimination, rejection, expulsion, ejection, eviction, deprivation, denial[/trn]
            [m3][ex][*]The suspension of privileges cannot last for more than a fortnight.[/*][/ex][/m]
        [m1]2. [trn]intermission, moratorium, deferment, hold-up, delay, delaying, interruption, postponement, postponing, discontinuing, discontinuation, stay[/trn]
            [m3][ex][*]Luckily, the suspension of hostilities lasted till the summer.[/*][/ex][/m]

suspicion
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]doubt, dubiousness, dubiety, misgiving, mistrust, distrust, scepticism, qualm, wariness, apprehension, apprehensiveness, cautiousness, hesitation, second thought(s), uncertainty, leeriness, [c][p][i][com]Colloq[/com][/i][/p][/c] funny feeling, bad vibes[/trn]
            [m3][ex][*]We all had our suspicions about Edward's genuine intentions. My worst suspicions have now been confirmed.[/*][/ex][/m]
        [m1]2. [trn]notion, inkling, suggestion, hint, trace, flavour, soupon, taste, dash, glimmer, tinge, touch, shadow, shade, scintilla, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tad[/trn]
            [m3][ex][*]If you have even a suspicion of doubt, do not find the defendant guilty. Did I detect a suspicion of a sneer?[/*][/ex][/m]

suspicious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]doubtful, in doubt, dubious, questionable, debatable, suspect(ed), under suspicion, open to doubt or question or misconstruction, [c][p][i][com]Colloq[/com][/i][/p][/c] shady, fishy[/trn]
            [m3][ex][*]There is something very suspicious about his behaviour.[/*][/ex][/m]
        [m1]2. [trn]mistrustful, distrustful, doubtful, in doubt, sceptical, suspecting, disbelieving, unbelieving, leery, apprehensive, wary, uncertain, uneasy[/trn]
            [m3][ex][*]I was suspicious of Douglas from the very beginning.[/*][/ex][/m]

sustain
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]uphold, support, keep up, maintain, continue, keep (someone or something) going, keep alive, preserve; prolong, persist in[/trn]
            [m3][ex][*]He has been sustained on a life-support system for weeks. If Georgette can sustain the pretence of loving him, he won't change his will.[/*][/ex][/m]
        [m1]2. [trn]support, carry, bear, bolster, buoy (up), reinforce, keep (someone) going, strengthen, shore up, underpin, prop up, buttress[/trn]
            [m3][ex][*]During those long months as a hostage, only prayer sustained him.[/*][/ex][/m]
        [m1]3. [trn]endure, stand, withstand, bear up under, put up with, suffer, undergo, experience, tolerate, weather, brave[/trn]
            [m3][ex][*]It is amazing how much punishment the human body can sustain.[/*][/ex][/m]
        [m1]4. [trn]bear, carry, support[/trn]
            [m3][ex][*]This column is supposed to sustain the weight of half the building.[/*][/ex][/m]
        [m1]5. [trn]uphold, recognize, allow, admit, approve, ratify, sanction, authorize, endorse, validate[/trn]
            [m3][ex][*]The judge sustained the objection by the defence.[/*][/ex][/m]

sustained
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]continued, continuous, continual, prolonged, unremitting, steady, ceaseless, unceasing, incessant, interminable; uniform, even, level, unchanged, unchanging[/trn]
            [m3][ex][*]The neighbours keep up that sustained caterwauling every night. The audience was thrilled by her sustained top C.[/*][/ex][/m]

sustenance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nutriment, nourishment, food (and drink), daily bread, rations, victuals, provisions, provender, groceries, aliment, edibles, eatables, foodstuff(s), viands, meat, [c][p][i][com]Colloq[/com][/i][/p][/c] grub, eats, chow, nosh, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] prog, scoff[/trn]
            [m3][ex][*]My first concern is sustenance for my family.[/*][/ex][/m]
        [m1]2. [trn]livelihood, support, maintenance, upkeep, keep, subsistence, living[/trn]
            [m3][ex][*]The fur trade provided the sustenance of early [c][p][i][com]Canadian[/com][/i][/p][/c] settlers.[/*][/ex][/m]

swagger
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]strut, prance, parade, [c][p][i][com]Archaic[/com][/i][/p][/c] swash, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] sashay, cut a swath[/trn]
            [m3][ex][*]Look at that Charlie swaggering down the street in his new suit![/*][/ex][/m]
        [m1]2. [trn]boast, brag, show off, vaunt, crow, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swank[/trn]
            [m3][ex][*]He is always swaggering on about his war experiences.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]strut, prance, strutting, swaggering, show, display, showing off, ostentation, braggadocio, arrogance, boastfulness[/trn]
            [m3][ex][*]Paul's outrageous swagger developed only after he was promoted.[/*][/ex][/m]

swallow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]eat, consume, devour, ingest, dispatch or despatch; drink, gulp, guzzle, down, [c][p][i][com]Colloq[/com][/i][/p][/c] put or pack away, swig, swill[/trn]
            [m3][ex][*]Snakes swallow their prey whole. The amount that man can swallow at one meal is incredible.[/*][/ex][/m]
        [m1]2. [trn]accept, allow, credit, believe, take, [c][p][i][com]Colloq[/com][/i][/p][/c] buy, fall for[/trn]
            [m3][ex][*]She swallowed that tale about an aeroplane hook, line, and sinker.[/*][/ex][/m]
        [m1]3. [trn]Often, swallow up. absorb, make disappear, engulf, consume, assimilate[/trn]
            [m3][ex][*]The fugitive was swallowed up by the crowd.[/*][/ex][/m]
        [m1]4. [trn]Sometimes, swallow back. keep or choke back or down, repress, suppress, control, stifle, smother, overcome, conquer[/trn]
            [m3][ex][*]Harriet swallowed back the tears. Try swallowing your pride just this once.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]bite, nibble, morsel, mouthful; drink, gulp, guzzle, [c][p][i][com]Colloq[/com][/i][/p][/c] swig[/trn]
            [m3][ex][*]Have a swallow of this to warm you up a little.[/*][/ex][/m]

swamp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bog, fen, marsh, quagmire, morass, moor, Chiefly literary slough, Scots and No. Eng. dialect moss, So. [c][p][i][com]US[/com][/i][/p][/c] everglade[/trn]
            [m3][ex][*]The draining of swamps destroys the breeding places of mosquitoes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]overwhelm, overcome, flood, inundate, submerge, immerse, deluge, overload, overtax, overburden, [c][p][i][com]Colloq[/com][/i][/p][/c] snow under[/trn]
            [m3][ex][*]I'm so swamped with work I'm sleeping at the office.[/*][/ex][/m]
        [m1]3. [trn]scuttle, sink, founder[/trn]
            [m3][ex][*]A huge wave swamped the boat and she sank quickly.[/*][/ex][/m]

swanky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]smart, stylish, fashionable, chic, chichi, fancy, luxurious, grand, elegant, [c][p][i][com]Colloq[/com][/i][/p][/c] swank, snazzy, neat, nifty, plush, posh, ritzy, [c][p][i][com]Brit[/com][/i][/p][/c] swish[/trn]
            [m3][ex][*]Living in a swanky house and wearing swanky clothes - what else would anyone want?[/*][/ex][/m]

swarm
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]throng, horde, army, host, multitude, hive, herd, mob, mass, drove, flood, stream, cloud, flock, pack, shoal, bunch[/trn]
            [m3][ex][*]Swarms of people showed up for our garden party.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]throng, mass, crowd, congregate, flock, gather, flood, stream, flow[/trn]
            [m3][ex][*]The fans swarmed round the rock group.[/*][/ex][/m]
        [m1]3. [trn]swarm with. Often, be swarming with. crawl with, abound in or with, throng with, teem with, burst with, bristle with, be overrun with[/trn]
            [m3][ex][*]In two minutes the place was swarming with police.[/*][/ex][/m]

swarthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]swart, black, ebon, ebony, sable, pitch-black, jet-black, coal-black, raven, dark[/trn]
            [m3][ex][*]His swarthy complexion contrasted with her china-like pallor.[/*][/ex][/m]

swashbuckling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]adventurous, daring, daredevil, swaggering, roisterous, bold, dashing, flamboyant[/trn]
            [m3][ex][*]Those old swashbuckling films with Errol Flynn, Richard Green, and Douglas Fairbanks, formed a genre all their own.[/*][/ex][/m]

swath
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]swathe, path, belt, strip[/trn]
            [m3][ex][*]A flock of birds was feeding along the swath cut by the harvester.[/*][/ex][/m]

swathe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]tie, bind, bandage, wrap, enwrap, swaddle, bundle (up), envelop, shroud, muffle (up)[/trn]
            [m3][ex][*]I can't tell who he is as his head is swathed in bandages.[/*][/ex][/m]

sway
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wave, waver, swing, sweep, oscillate, undulate, reel, totter, swing or move to and fro or back and forth or from side to side or backwards and forwards, rock, fluctuate; bend, lean[/trn]
            [m3][ex][*]The reeds swayed in the breeze.[/*][/ex][/m]
        [m1]2. [trn]move, incline, divert, tend, veer, tilt, lean, slant, bias; influence, persuade, impress, win over, bring round, convince, talk into[/trn]
            [m3][ex][*]The wind is causing the trees to sway towards the east. We tried to sway him to our way of thinking.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]sweep, wave, swing, (period of) oscillation, libration[/trn]
            [m3][ex][*]There must be a sway of twenty feet in the top of that skyscraper.[/*][/ex][/m]
        [m1]4. [trn]influence, control, power, command, authority, dominion, rule, sovereignty, leadership, mastery; grip, clutches, grasp[/trn]
            [m3][ex][*]His ambition was to get the mountain people under his sway.[/*][/ex][/m]

swear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]depose, aver, asseverate, declare, insist, assert, solemnly affirm or state, testify, promise, take an oath, undertake, vow, avow, vouchsafe, warrant, pledge, give one's word, agree[/trn]
            [m3][ex][*]He swore he had not done any such thing.[/*][/ex][/m]
        [m1]2. [trn]curse, blaspheme, imprecate, use profanity, utter profanities, execrate, [c][p][i][com]Colloq[/com][/i][/p][/c] cuss[/trn]
            [m3][ex][*]Priscilla stopped her ears at the men's swearing.[/*][/ex][/m]
        [m1]3. [trn]swear by. trust (in), believe in, rely on, have confidence in, count on[/trn]
            [m3][ex][*]The colonel swears by the same old fountain-pen he has used for years and will use no other.[/*][/ex][/m]
        [m1]4. [trn]swear off. forswear, renounce, abjure, go off, forgo, shun, avoid, give up, eschew, forsake, throw over[/trn]
            [m3][ex][*]Brian tells me he's sworn off alcohol for a while.[/*][/ex][/m]

sweat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]perspire, glow[/trn]
            [m3][ex][*]That workout made me sweat.[/*][/ex][/m]
        [m1]2. [trn]Often, sweat out. worry, be anxious, agonize, anguish, bite (one's) nails, be on pins and needles, fret, fuss, stew, torture or torment oneself, lose sleep (over), [c][p][i][com]Colloq[/com][/i][/p][/c] sweat blood, be in a tizzy, [c][p][i][com]US[/com][/i][/p][/c] sweat bullets[/trn]
            [m3][ex][*]The professors really like to make students sweat, don't they? Fiona is sweating it out till the results are posted.[/*][/ex][/m]
        [m1]3. [trn]slave (away), labour, drudge, grind, toil and moil, slog, work like a Trojan or a horse, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swot or swat[/trn]
            [m3][ex][*]I sweat over a hot stove all day while you're out and about town.[/*][/ex][/m]
        [m1]4. [trn]ooze, exude, squeeze out, transude[/trn]
            [m3][ex][*]When a boy, he believed that dew came from flowers sweating water.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]perspiration, [c][p][i][com]Technical[/com][/i][/p][/c] diaphoresis, sudor[/trn]
            [m3][ex][*]In addition to body moisture, salt and other minerals are lost in sweat.[/*][/ex][/m]
        [m1]6. [trn](hard) work, labour, laboriousness, grind, toil, drudgery, slogging, sweating, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] swotting or swatting[/trn]
            [m3][ex][*]Nothing worthwhile is gained without some sweat.[/*][/ex][/m]
        [m1]7. [trn]state of confusion or upset or excitement or distraction or agitation or anxiety or distress or worry; pother, [c][p][i][com]Colloq[/com][/i][/p][/c] dither, tizzy, lather[/trn]
            [m3][ex][*]Henry has really worked himself up into a sweat over this problem.[/*][/ex][/m]
        [m1]8. [trn]No sweat! No problem!, Don't worry!, Everything is taken care of!, All is well!, That presents no difficulty![/trn]
            [m3][ex][*]When asked to change a flat tyre, the stranger's response was, 'No sweat!'[/*][/ex][/m]

sweep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]brush, whisk, clean, clear, tidy up[/trn]
            [m3][ex][*]This weekend I have to sweep out the basement.[/*][/ex][/m]
        [m1]2. [trn]Often, sweep away. carry or take (away or off), destroy, wipe out, demolish, remove, wash (away); blow (away)[/trn]
            [m3][ex][*]The raging torrent swept away the bridge. The wind swept the debris before it.[/*][/ex][/m]
        [m1]3. [trn]swoop, flounce, glide, sail, march, parade, skim, tear, dash, zoom[/trn]
            [m3][ex][*]Hattie swept into the room majestically.[/*][/ex][/m]
        [m1]4. [trn]curve, arc, arch, bend, bow, circle, turn[/trn]
            [m3][ex][*]The long drive to the house sweeps round the pond and gardens.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]pass, clearance, stroke; purge[/trn]
            [m3][ex][*]In one clean sweep the police rounded up all the suspects.[/*][/ex][/m]
        [m1]6. [trn]curve, arc, arch, bow, bend, curvature, flexure[/trn]
            [m3][ex][*]Note the sweep of those main arches holding up the dome.[/*][/ex][/m]
        [m1]7. [trn]range, extent, compass, reach, stretch, scope, swing, span[/trn]
            [m3][ex][*]The Hubbell space telescope has a farther sweep than any on earth.[/*][/ex][/m]

sweeping
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]comprehensive, (all-)inclusive, general, extensive, universal, all-embracing, broad, widespread, wide(-ranging), far-ranging, blanket, umbrella, catholic, exhaustive, radical, thorough(-going), out-and-out, across the board, wholesale, [c][p][i][com]Colloq[/com][/i][/p][/c] wall-to-wall[/trn]
            [m3][ex][*]We must institute sweeping reforms of the party before the election.[/*][/ex][/m]
        [m1]2. [trn]complete, total, overwhelming, decisive[/trn]
            [m3][ex][*]The first team enjoyed a sweeping victory in track and field events.[/*][/ex][/m]

sweet
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sugary, honey-like, honeyed, sweetened[/trn]
            [m3][ex][*]Sweet breakfast cereals are bad for your teeth.[/*][/ex][/m]
        [m1]2. [trn]fragrant, perfumed, scented, aromatic, ambrosial, sweet-smelling, sweet-scented, balmy, redolent[/trn]
            [m3][ex][*]The night air was sweet with jasmine.[/*][/ex][/m]
        [m1]3. [trn]harmonious, melodious, sweet-sounding, euphonious, dulcet, musical, tuneful, euphonic, mellifluous, mellow, lyric, silvery, bell-like, golden[/trn]
            [m3][ex][*]I could hear McCormick's sweet voice singing 'Danny Boy'.[/*][/ex][/m]
        [m1]4. [trn]gentle, amiable, agreeable, genial, warm, friendly, kind, nice, unassuming, easygoing; attractive, appealing, charming, winning, pleasant, pleasing, lovely; cute, pretty[/trn]
            [m3][ex][*]Jane normally has such a sweet disposition. Old Mrs Hughes was always sweet to me when I was little. Amy looks so sweet in her new dress. What a sweet little kitten![/*][/ex][/m]
        [m1]5. [trn]dear, beloved, precious, prized, treasured, wonderful, marvellous, splendid, [c][p][i][com]Colloq[/com][/i][/p][/c] great[/trn]
            [m3][ex][*]How sweet life can be![/*][/ex][/m]
        [m1]6. [trn]considerate, attentive, solicitous, thoughtful, sympathetic, compassionate, kind, kind-hearted, generous, gracious, accommodating[/trn]
            [m3][ex][*]How sweet it was of you to bring flowers![/*][/ex][/m]
        [m1]7. [trn]cloying, sentimental, syrupy, saccharine, treacly, precious, honeyed, sickening, [c][p][i][com]Colloq[/com][/i][/p][/c] gushing, gushy, sloppy, soppy, maudlin, sticky, [c][p][i][com]Brit[/com][/i][/p][/c] twee, [c][p][i][com]Colloq[/com][/i][/p][/c] icky[/trn]
            [m3][ex][*]Claire is so sweet that she really overdoes it sometimes.[/*][/ex][/m]
        [m1]8. [trn]sweet on. fond of, taken with, keen on, devoted to, enamoured of, infatuated with, (head over heels) in love with, [c][p][i][com]Colloq[/com][/i][/p][/c] wild or mad or crazy about, nuts about or over, [c][p][i][com]Slang[/com][/i][/p][/c] gone on, stuck on, batty about[/trn]
            [m3][ex][*]We were teasing Rick about being sweet on Anne.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]9. [trn]Often, sweets. bon-bon, chocolate, confection, sweetmeat, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] comfit, [c][p][i][com]US[/com][/i][/p][/c] candy[/trn]
            [m3][ex][*]Harry always brings a box of sweets for my mother when he comes to see me.[/*][/ex][/m]
        [m1]10. [trn]dessert, [c][p][i][com]Brit[/com][/i][/p][/c] pudding, afters[/trn]
            [m3][ex][*]For a sweet we can offer you a choice between chocolate gateau and gooseberry pie.[/*][/ex][/m]

sweeten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sugar, sugar-coat[/trn]
            [m3][ex][*]Can you think of nothing that would sweeten the bad news?[/*][/ex][/m]
        [m1]2. [trn]dress up, make more attractive or agreeable, sugar-coat, embellish, embroider; make less painful, mitigate, alleviate, assuage, lighten, soften, palliate, mollify, ease, allay, moderate, temper[/trn]
            [m3][ex][*]Perhaps the shareholders would be more amenable to the take-over were the buyers to sweeten the offer.[/*][/ex][/m]

sweetheart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]girlfriend, boyfriend, friend, admirer, beau, darling, dear, love, beloved, lover, paramour, inamorato, inamorata, lady-love, betrothed, intended, fianc(e), [c][p][i][com]Archaic[/com][/i][/p][/c] swain [c][p][i][com]Colloq[/com][/i][/p][/c] heartthrob, flame, sweetie, steady[/trn]
            [m3][ex][*]She married her childhood sweetheart and lived happily ever after.[/*][/ex][/m]

swell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, swell out or up. grow, increase, enlarge, expand, blow or puff up or out, distend, inflate, dilate, wax; mushroom, belly, balloon, bloat, bulge, billow, fatten, rise, tumefy[/trn]
            [m3][ex][*]After cooking, the mixture swells to twice its original volume.[/*][/ex][/m]
        [m1]2. [trn]grow, increase, mushroom, snowball, accumulate, mount[/trn]
            [m3][ex][*]Forgotten for years, her savings had swelled to become a small fortune.[/*][/ex][/m]
        [m1]3. [trn]increase, raise, augment, enlarge, boost, step up[/trn]
            [m3][ex][*]Something must be done to swell the number of recruits.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]enlargement, broadening, increase, extension, spread, swelling, inflation, expansion, rise, surge[/trn]
            [m3][ex][*]Have you noted the swell in popularity of health foods?[/*][/ex][/m]
        [m1]5. [trn]wave, surge, billow[/trn]
            [m3][ex][*]As we rose to the top of each swell, we could see the shore.[/*][/ex][/m]
        [m1]6. [trn]fop, dandy, gay blade, fashion plate, Beau Brummell, [c][p][i][com]Archaic[/com][/i][/p][/c] coxcomb, Historical macaroni, [c][p][i][com]Colloq[/com][/i][/p][/c] clothes-horse, [c][p][i][com]US[/com][/i][/p][/c] fancy Dan, [c][p][i][com]Slang[/com][/i][/p][/c] nob, [c][p][i][com]Archaic[/com][/i][/p][/c] lounge lizard, [c][p][i][com]Brit[/com][/i][/p][/c] toff[/trn]
            [m3][ex][*]He frequented the clubs populated by the other London swells.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]7. [trn]smart, chic, stylish, fashionable, modish, grand, luxurious, de luxe, elegant, first-rate, first-class, top-grade, [c][p][i][com]Colloq[/com][/i][/p][/c] posh, swank, swanky, ritzy[/trn]
            [m3][ex][*]Charlie always took Diane to the swellest places.[/*][/ex][/m]
        [m1]8. [trn]marvellous, thrilling, splendid, spectacular, first-rate, fine, [c][p][i][com]Colloq[/com][/i][/p][/c] great, super, terrific[/trn]
            [m3][ex][*]I really had a swell time at your party.[/*][/ex][/m]

swelling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]enlargement, distension, tumescence, protuberance, bump, prominence, bulge, lump, excrescence, protrusion, tumour, node, nodule[/trn]
            [m3][ex][*]It is a good idea to have any unexplained swelling examined by the doctor.[/*][/ex][/m]

sweltering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]hot, torrid, steaming, sultry, steamy, muggy, sticky, oppressive, stifling, stuffy, suffocating, clammy, humid, wet, broiling, boiling, scorching, roasting, baking, wilting, melting, tropical, [c][p][i][com]Colloq[/com][/i][/p][/c] close[/trn]
            [m3][ex][*]I cannot live through another sweltering summer in the Amazon jungle.[/*][/ex][/m]

swerve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]veer, career, swing, diverge, deviate, sheer off, skew, stray, turn (aside)[/trn]
            [m3][ex][*]The car swerved wildly off the road and into a ditch.[/*][/ex][/m]

swift
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fleet, fast, rapid, speedy, hasty, lively, nimble, expeditious; quick, brisk, sudden, abrupt[/trn]
            [m3][ex][*]The postman was bent on the swift completion of his rounds. What Bill needs is a swift kick to jolt him out of his lethargy.[/*][/ex][/m]

swiftly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]fast, quickly, speedily, rapidly, expeditiously; briskly, hurriedly, hastily, suddenly, abruptly, in a flash, in a trice, in the wink of an eye, before you can say 'Jack Robinson', before you can say 'knife', like a shot, in an instant, in (less than) no time, precipitately, unexpectedly, [c][p][i][com]Colloq[/com][/i][/p][/c] like greased lightning, [c][p][i][com]US[/com][/i][/p][/c] lickety-split, in a jiffy, [c][p][i][com]Slang[/com][/i][/p][/c] pronto, like a bat out of hell[/trn]
            [m3][ex][*]The assembly is done much more swiftly by machine. Swiftly, I ducked into a doorway to avoid being seen.[/*][/ex][/m]

swill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hogwash, pigswill, refuse, pigwash, slop(s), garbage, waste[/trn]
            [m3][ex][*]If you saw the swill that pigs eat, you might not eat pork.[/*][/ex][/m]
        [m1]2. [trn]nonsense, rot, rubbish, [c][p][i][com]Slang[/com][/i][/p][/c] crap[/trn]
            [m3][ex][*]That novel of hers was the worst swill I've read in a long time.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]drink, guzzle, quaff, swallow, [c][p][i][com]Colloq[/com][/i][/p][/c] swig, toss off or down, throw down, polish off, knock back or off, [c][p][i][com]US[/com][/i][/p][/c] chug-a-lug[/trn]
            [m3][ex][*]They waste every evening swilling beer.[/*][/ex][/m]

swimmingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]smoothly, easily, effortlessly, well, successfully, without a hitch or a problem, like a dream, cosily, like clockwork, without difficulty, handily, readily[/trn]
            [m3][ex][*]The plan has gone swimmingly thus far.[/*][/ex][/m]

swindle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cheat, cozen, bilk, defraud, deceive, hoodwink, take in, fleece, dupe, fool, mulct, gull, make a fool or sucker (out) of, victimize, exploit, trick, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] or literary euchre, [c][p][i][com]Archaic[/com][/i][/p][/c] chouse, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, chisel, diddle, pull a fast one on, flimflam, pluck, burn, take (someone) for a ride, [c][p][i][com]Brit[/com][/i][/p][/c] fiddle, [c][p][i][com]US[/com][/i][/p][/c] buffalo, [c][p][i][com]Slang[/com][/i][/p][/c] con, sting, screw, rook, gyp, rip (someone) off[/trn]
            [m3][ex][*]The gang has swindled several elderly people out of their life savings.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]fraud, confidence game or trick, cheating, swindling, defrauding, deception, racket, trickery, sharp practice, thimblerigging, chicanery, knavery, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] fiddle, swizzle or swizz, [c][p][i][com]Slang[/com][/i][/p][/c] rip-off, scam, con (game), gyp, [c][p][i][com]US[/com][/i][/p][/c] bunco[/trn]
            [m3][ex][*]Those old-time swindles are nothing compared with the activities of unscrupulous stock brokers.[/*][/ex][/m]

swindler
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cheat, confidence man or woman, hoaxer, mountebank, charlatan, knave, scoundrel, sharper, fraud, trickster, thimblerigger, villain, [c][p][i][com]Technical[/com][/i][/p][/c] defalcator, [c][p][i][com]Colloq[/com][/i][/p][/c] flimflam man, [c][p][i][com]Slang[/com][/i][/p][/c] con man or woman, [c][p][i][com]US[/com][/i][/p][/c] bunco-artist, four-flusher[/trn]
            [m3][ex][*]Swindlers tricked them out of all their cash and traveller's cheques.[/*][/ex][/m]

swing
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sway, move or go to and fro or back and forth or backwards and forwards, come and go, wave, fluctuate, flap, oscillate, vibrate, librate, waver, wobble, waggle, zigzag, wigwag, flourish[/trn]
            [m3][ex][*]The branches swung in the wind. They swung their arms in time to the music.[/*][/ex][/m]
        [m1]2. [trn]hang, dangle; be hanged, be suspended[/trn]
            [m3][ex][*]They watched the monkeys swinging from tree to tree. He will swing for his crime.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]swinging, sway, swaying, toing and froing, coming and going, waving, fluctuation, fluctuating, flapping, flap, oscillation, oscillating, vibration, vibrating, libration, waver, wavering, wobble, wobbling, waggle, waggling, zigzag, zigzagging, wigwag, wigwagging, flourish, flourishing, stroke[/trn]
            [m3][ex][*]Catch the rope on its next swing. He was caught on the shoulder by a wild swing of the bat.[/*][/ex][/m]
        [m1]4. [trn]sweep, scope, range, trend, limit(s); change, switch, shift[/trn]
            [m3][ex][*]The swing of public opinion is unpredictable in these matters. There has been a small percentage swing to the Conservatives.[/*][/ex][/m]
        [m1]5. [trn]pace, routine, groove, pattern[/trn]
            [m3][ex][*]Don't you find it hard to get into the normal swing of things after a long holiday?[/*][/ex][/m]
        [m1]6. [trn]in full swing. in (full) operation, under way, in business, animated, lively, on the move, moving, going, [c][p][i][com]Colloq[/com][/i][/p][/c] on the hop, cooking[/trn]
            [m3][ex][*]The party was in full swing when we arrived.[/*][/ex][/m]

swingeing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]huge, immense, enormous, considerable, drastic, severe, harsh, stringent, punishing, devastating, painful, excruciating, major, daunting, Draconian, oppressive, exorbitant, excessive, violent, [c][p][i][com]Colloq[/com][/i][/p][/c] thumping[/trn]
            [m3][ex][*]They have instituted a truly swingeing increase in commuter fares. She gives me a swingeing headache.[/*][/ex][/m]

swinging
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fashionable, chic, up to date, modern, [c][p][i][com]Colloq[/com][/i][/p][/c] -go-go, in the swim, with it, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] trendy, [c][p][i][com]Slang[/com][/i][/p][/c] hip, groovy, in the groove[/trn]
            [m3][ex][*]That's what the swinging '60s were like in London.[/*][/ex][/m]

swipe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, swipe at. swing at, strike at, hit at, lash out at[/trn]
            [m3][ex][*]He swiped away at the golf ball but kept missing it.[/*][/ex][/m]
        [m1]2. [trn]steal, filch, pilfer, purloin, [c][p][i][com]Colloq[/com][/i][/p][/c] pinch, lift, snitch, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] nick, whip, snaffle[/trn]
            [m3][ex][*]They caught Freddie swiping a bag of mints at Woolworth's.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]swing, strike, clip[/trn]
            [m3][ex][*]Ronald took a swipe at the ball with his racket.[/*][/ex][/m]

swirl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]whirl, spin, eddy, churn, circulate, gyrate, surge, boil, seethe[/trn]
            [m3][ex][*]Faster and faster the water swirled round in the maelstrom.[/*][/ex][/m]
        [m1]2. [trn]twist, whirl, whorl, curl, roll, furl, spin, curve, spiral, twirl, wind (round)[/trn]
            [m3][ex][*]She swirled her hair round her head and fastened it with a large clip.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]twist, whirl, curl, roll, twirl, spiral[/trn]
            [m3][ex][*]At the fabric exhibition swirls of textiles were decoratively displayed.[/*][/ex][/m]

swish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hiss, whisk, rustle, whisper, susurrate[/trn]
            [m3][ex][*]I heard Elena swish up behind me in her red silk taffeta dress.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]hiss, hissing sound, whoosh, swoosh, rustle, whistle[/trn]
            [m3][ex][*]With a quick swish the machete knifed through the underbrush.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]elegant, fashionable, stylish, de rigueur, smart, [c][p][i][com]Colloq[/com][/i][/p][/c] posh, plush, ritzy, swell, swank(y)[/trn]
            [m3][ex][*]Liza bought a swish new outfit for the wedding.[/*][/ex][/m]
        [m1]4. [trn]homosexual, effeminate, swishy, camp(y), [c][p][i][com]US[/com][/i][/p][/c] fruity, limp-wristed, [c][p][i][com]Colloq[/com][/i][/p][/c] queer, gay, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bent, [c][p][i][com]US[/com][/i][/p][/c] faggy, [c][p][i][com]Slang[/com][/i][/p][/c] kinky[/trn]
            [m3][ex][*]He used to bring his swish friends here, but not lately.[/*][/ex][/m]

switch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]twitch, lash, rod, whip, birch (rod), scourge[/trn]
            [m3][ex][*]He picked up the switch as if to hit me with it.[/*][/ex][/m]
        [m1]2. [trn]change, alteration, exchange, shift, change-over, reversal, deflection, trade, swap or swop[/trn]
            [m3][ex][*]A switch of costume was done swiftly backstage, yielding the expression 'quick-change artist'.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]twitch, lash, whip, birch, beat, strike, thrash, scourge, flog[/trn]
            [m3][ex][*]The headmaster switched the boys for the slightest misdemeanour.[/*][/ex][/m]
        [m1]4. [trn]change, shift, exchange, divert, deviate[/trn]
            [m3][ex][*]The colonel switched to another subject. They switched the two stones, leaving the fake emerald.[/*][/ex][/m]
        [m1]5. [trn]divert, turn, rechannel, redirect, direct[/trn]
            [m3][ex][*]They switched the funds to another project.[/*][/ex][/m]

swivel
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pivot, turn, rotate, spin, revolve, pirouette, move freely[/trn]
            [m3][ex][*]This joint allows the arm to swivel in all directions.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]pivot, elbow-joint, gimbal, ball-and-socket joint[/trn]
            [m3][ex][*]The stern-chaser is fitted with a swivel, allowing it to be fired at any angle.[/*][/ex][/m]

swollen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]enlarged, distended, inflated, bloated, bulging, puffed up or out, tumid, tumescent, expanded, turgid, puffy, oversized, outsized, [c][p][i][com]Technical[/com][/i][/p][/c] dropsical, hypertrophied, proud[/trn]
            [m3][ex][*]My knee was swollen for three days after that knock.[/*][/ex][/m]

swoop
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]descend, dive, sweep down, pounce, stoop[/trn]
            [m3][ex][*]The eagle swooped down across the stream, catching a salmon in its talons.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]descent, dive, sweep, pounce, stoop, stroke, blow, rush[/trn]
            [m3][ex][*]The police raid caught several drug dealers in one fell swoop.[/*][/ex][/m]

sybarite
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]epicure, epicurean, hedonist, voluptuary, sensualist, aesthete, gastronome, gourmet, bon vivant, bon viveur, pleasure-seeker, playboy, jet-setter[/trn]
            [m3][ex][*]These sybarites spend all their time and their parents' money in the fleshpots of the world.[/*][/ex][/m]

symbol
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]representation, figure, metaphor, allegory, insigne (singular; plural is insignia), token, sign, emblem, badge, image, logotype, mark, trade mark, colophon, brand, code, abbreviation, phonogram, initialism, cryptogram, acronym, monogram, password, shibboleth, watchword, code word; arms, bearing, armorial bearing, crest, escutcheon, coat of arms, banner, flag, pennant, standard, [c][p][i][com]Colloq[/com][/i][/p][/c] logo[/trn]
            [m3][ex][*]This jewel is a mere symbol of my devotion and love for you.[/*][/ex][/m]

symbolic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, symbolic of. symbolical (of), tokening, betokening, emblematic (of), figurative, allegoric(al), typical (of), representative (of), symptomatic (of), characteristic (of), metaphoric(al), allusive (of), denotative (of), connotative (of), mnemonic (of)[/trn]
            [m3][ex][*]From ancient times the laurel, or bay, has been regarded as symbolic of praiseworthiness.[/*][/ex][/m]

symbolize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]represent, stand for, denote, connote, suggest, express, imply, signify, mean, typify, exemplify, betoken, illustrate, embody, epitomize[/trn]
            [m3][ex][*]Green symbolizes envy and jealousy, red anger, blue sadness, white purity, and so on.[/*][/ex][/m]

symmetrical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]symmetric, (well-)balanced, proportionate, proportional, well-proportioned, orderly, (well-)ordered, in proportion, even, regular, congruous, congruent, uniform, harmonious; equal, mirror-image, mirror-like[/trn]
            [m3][ex][*]The temple was exactly symmetrical, with a wing on each side. The two wings are symmetrical.[/*][/ex][/m]

symmetry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]balance, proportion, evenness, order, orderliness, regularity, uniformity, congruity, congruousness, correspondence, agreement, harmony, consistency, equality[/trn]
            [m3][ex][*]With the crudest of tools, the pyramid builders achieved incredible symmetry.[/*][/ex][/m]

sympathetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Often, sympathetic to or toward(s). compassionate (to or toward(s)), commiserating (with), commiserative (with), understanding (of), supportive (of), caring (to or toward(s)), concerned (about or with), solicitous (of or to or (toward(s)), warm-hearted (to or toward(s)), kind-hearted (to or toward(s)), responsive (to or toward(s)), well-meaning, well-intentioned, good-natured (to or toward(s)), considerate (of or to or toward(s)), empathetic or empathic (with or to or toward(s)); sympathizing, kindly, comforting, consoling[/trn]
            [m3][ex][*]The social workers are sympathetic to the people's problems. One should be more sympathetic. Julie takes a sympathetic outlook.[/*][/ex][/m]
        [m1]2. [trn]Often, sympathetic to or toward(s). agreeable, pleasant, friendly, well-disposed, favourably disposed, encouraging, like-minded, responsive, congenial, en rapport, simpatico[/trn]
            [m3][ex][*]You will find a sympathetic ear at the council. The people are not sympathetic to a tax increase.[/*][/ex][/m]

sympathize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, sympathize with. suffer or grieve or mourn (with), feel (sorry) (for), have pity (for), empathize (with), condole (with), commiserate (with)[/trn]
            [m3][ex][*]I sympathized with you over the loss of your grandfather. Now that mine is gone, it is your turn to sympathize.[/*][/ex][/m]
        [m1]2. [trn]Often, sympathize with. harmonize (with), get along (with), relate (to), identify (with), go along (with), see eye to eye (with), agree (with), side (with), understand, be en rapport (with), be in sympathy (with), be simpatico (with), have (a) rapport (with), [c][p][i][com]Colloq[/com][/i][/p][/c] be or vibrate on the same frequency or wavelength (with), [c][p][i][com]Slang[/com][/i][/p][/c] dig[/trn]
            [m3][ex][*]I can sympathize with anyone who despises terrorism.[/*][/ex][/m]

sympathizer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]condoner, approver, conspirator, co-conspirator, collaborator, accomplice, accessory, supporter, fellow-traveller, ally[/trn]
            [m3][ex][*]At one time, they tried to incarcerate all suspected of being Fascist sympathizers.[/*][/ex][/m]

sympathy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]compassion, commiseration, pity, concern, tenderness, empathy, understanding, solicitousness, warmth, tender-heartedness, warm-heartedness, [c][p][i][com]Archaic[/com][/i][/p][/c] ruth[/trn]
            [m3][ex][*]We feel great sympathy for any child who loses a pet.[/*][/ex][/m]
        [m1]2. [trn]agreement, harmony, compatibility, rapport, concord, accord, fellow-feeling, congeniality, affinity, closeness, unity, communion, fellowship, camaraderie[/trn]
            [m3][ex][*]It is amazing that there can be so much sympathy between two such different people.[/*][/ex][/m]

symptom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]manifestation, evidence, syndrome, mark, token, indication, cue, clue, (warning) sign, characteristic, trait, feature, earmark, marker[/trn]
            [m3][ex][*]Esmeralda is extremely jealous - I recognize the symptoms.[/*][/ex][/m]

symptomatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, symptomatic of. indicative (of), representative (of), suggestive (of), characteristic (of), emblematic (of), symbolic (of), peculiar (to), specific (to), idiosyncratic (of); indicating, suggesting[/trn]
            [m3][ex][*]A high fever is symptomatic of many illnesses.[/*][/ex][/m]

syndicate
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trust, monopoly, bloc, cartel, syndication[/trn]
            [m3][ex][*]They were part of a syndicate that controlled the worldwide sale of nickel.[/*][/ex][/m]
        [m1]2. [trn](crime) family, Cosa Nostra, mafia[/trn]
            [m3][ex][*]Guido used to be an enforcer for the syndicate.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]affiliate, ally, associate, amalgamate, consolidate, league, confederate, synthesize[/trn]
            [m3][ex][*]Mrs Cartwright was successful in syndicating the milk producers in the entire county.[/*][/ex][/m]
        [m1]4. [trn]serialize, distribute[/trn]
            [m3][ex][*]His business is syndicating old movies to television stations.[/*][/ex][/m]

synonymous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Often, synonymous with or to. equal (to), equivalent (to), tantamount (to), identified (with), corresponding (to or with); transposable (with), exchangeable (with), identical (to or with), interchangeable (with), the same (as)[/trn]
            [m3][ex][*]A word is almost never truly synonymous with another in all respects. Even terms like 'salt' and 'sodium chloride' are not synonymous.[/*][/ex][/m]

synopsis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]summary, condensation, abridgement, epitomization, outline, abstract, digest, prcis, epitome, compendium, conspectus, aperu, rsum[/trn]
            [m3][ex][*]He was assigned to write a ten-page synopsis of a 600-page book.[/*][/ex][/m]

synthesis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]blend, compound, merge, union, amalgamation, coalescence, integration, unifying, unification, composite, composition, mixture, combination; compounding, combining, blending, merging, union, amalgamation, coalescence, integrating, mixing, fusing, fusion, unifying, unification[/trn]
            [m3][ex][*]This mixture is a synthesis of many different ingredients. How do they effect the synthesis of coal, water, and air to make nylon?[/*][/ex][/m]

synthetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]artificial, man-made, manufactured, ersatz; fake, false, counterfeit, sham, bogus, spurious, mock, imitation, pseudo, plastic, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony[/trn]
            [m3][ex][*]Because of the animal rights activists, many women today wear synthetic fur.[/*][/ex][/m]

system
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]organized whole, organization, set, group, combination; structure, arrangement, pattern, set-up[/trn]
            [m3][ex][*]Some believe that the universe is a vast ordered system, others that it is chaos in which only man sees order. It took years to establish the banking system in this country.[/*][/ex][/m]
        [m1]2. [trn]scheme, method, approach, modus operandi, way, procedure, methodology, technique, plan, process, practice, routine[/trn]
            [m3][ex][*]There is a proper system for doing the job and you should keep to it.[/*][/ex][/m]

systematic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]organized, systematized, planned, methodical, businesslike, orderly, well-organized, well-ordered, regular, routine, standardized, standard[/trn]
            [m3][ex][*]There are several systematic ways for cataloguing books.[/*][/ex][/m]

tab
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flap, tag, loop, ticket, sticker, label, flag, lappet, strap, handle[/trn]
            [m3][ex][*]Pull on the red tab and the life jacket inflates automatically.[/*][/ex][/m]
        [m1]2. [trn]charge, bill, account, reckoning, Chiefly [c][p][i][com]US[/com][/i][/p][/c] check[/trn]
            [m3][ex][*]They left me to pick up the tab at the restaurant for everyone.[/*][/ex][/m]

table
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]food, victuals, provender, comestible, edibles, eatables, fare, board, provisions[/trn]
            [m3][ex][*]One can rely on a fine table at Mrs McGuire's.[/*][/ex][/m]
        [m1]2. [trn]plain, flatland, mesa, tableland, plateau, steppe[/trn]
            [m3][ex][*]The area is barren lava table from horizon to horizon.[/*][/ex][/m]
        [m1]3. [trn](tabular or columnar) list or listing, register, record, tabulation, chart, catalogue, index, inventory, itemization, prcis, table of contents[/trn]
            [m3][ex][*]The figures are easier to understand when arranged in a table.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]submit, present, offer, proffer, bring forward, bring up, propose[/trn]
            [m3][ex][*]The bill will be tabled for action today.[/*][/ex][/m]
        [m1]5. [trn]shelve, postpone, defer, suspend, put off, stay, pigeon-hole, mothball, [c][p][i][com]Colloq[/com][/i][/p][/c] put on ice[/trn]
            [m3][ex][*]When the bill came up we tabled it for six months.[/*][/ex][/m]

tableau
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scene, sight, spectacle, picture, image; composition, arrangement, grouping, effect[/trn]
            [m3][ex][*]The children raptly listening to their father telling a story - what a charming tableau![/*][/ex][/m]

tablet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](scribbling or writing- or note- or memo) pad, (spiral(-bound)) notebook, [c][p][i][com]US[/com][/i][/p][/c] scratch pad[/trn]
            [m3][ex][*]I write all my dreams in a little tablet in case I forget to relate them to my psychiatrist.[/*][/ex][/m]
        [m1]2. [trn]slab, plaque, plate, panel, plaquette[/trn]
            [m3][ex][*]The tablet on the base of the statue says it is of Disraeli.[/*][/ex][/m]
        [m1]3. [trn]stone, gravestone, headstone, tombstone, memorial[/trn]
            [m3][ex][*]We each contributed to the tablet that marks Croombender's grave.[/*][/ex][/m]
        [m1]4. [trn]pill, capsule, troche, pellet, pastille, drop, lozenge, bolus[/trn]
            [m3][ex][*]Take three tablets twice a day.[/*][/ex][/m]

taboo
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tabu, anathema, forbidden, interdicted, off limits, out of bounds, verboten, proscribed, banned, prohibited, restricted, unmentionable, unspeakable; censored, censorable, unacceptable, rude, impolite, indecorous, dirty, explicit; outlawed, illegal, illicit, unlawful[/trn]
            [m3][ex][*]Our holiday in Benidorm is a taboo subject in my house. Many people dislike hearing taboo language used on radio or television.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tabu, anathema, interdict, interdiction, proscription, ban, prohibition, restriction[/trn]
            [m3][ex][*]There is still a strict taboo against mentioning bodily functions in public.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tabu, forbid, interdict, proscribe, ban, prohibit[/trn]
            [m3][ex][*]The hotel taboos the sharing of a room by unmarried couples.[/*][/ex][/m]

tabulate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]systematize, organize, order, group, list, arrange, classify, categorize, rate, grade, catalogue, codify, pigeon-hole, sort, assort, index, itemize; record, note[/trn]
            [m3][ex][*]We shall report the results of the poll as soon as they have been tabulated.[/*][/ex][/m]

tacit
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unspoken, undeclared, unsaid, unstated, unvoiced, unuttered, silent, understood, unexpressed, implied, implicit[/trn]
            [m3][ex][*]The sisters have a tacit agreement not to poach each other's boyfriends. He gave me a look of tacit gratitude.[/*][/ex][/m]

taciturn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]silent, uncommunicative, mum, mute, reticent, reserved, uncommunicative, unforthcoming, tight-lipped, close-lipped, untalkative, quiet[/trn]
            [m3][ex][*]Even when he was small, Chris was quite taciturn, saying little but evidently thinking much.[/*][/ex][/m]

tack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pin, push-pin, nail, [c][p][i][com]Brit[/com][/i][/p][/c] drawing-pin, tin-tack, [c][p][i][com]US[/com][/i][/p][/c] thumbtack[/trn]
            [m3][ex][*]Someone keeps stealing the tacks from the bulletin board.[/*][/ex][/m]
        [m1]2. [trn]fastening, stitch, baste[/trn]
            [m3][ex][*]Could you put some tacks in the hem so I can try on the skirt?[/*][/ex][/m]
        [m1]3. [trn]direction, bearing, heading, course, approach; way, path, procedure, method, technique, attack, line[/trn]
            [m3][ex][*]Our new tack was due east. They may have to take a different tack to win the contract.[/*][/ex][/m]
        [m1]4. [trn]tackle, gear, equipment, equipage, harness, saddlery, fittings, fitments, kit, outfit, rig, rigging, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments[/trn]
            [m3][ex][*]He has ordered all new tack for his horse.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]pin, attach, fasten, secure, join, couple, unite, combine, stick, fix, affix, staple, nail, skewer, peg, screw, bolt, rivet; baste, stitch, sew, bind, tie; paste, glue, cement, solder, braze, weld[/trn]
            [m3][ex][*]You were only supposed to tack these together lightly, but now I can't pull them apart.[/*][/ex][/m]
        [m1]6. [trn]change direction or heading or course , Nautical go or come about; zigzag, veer off or away, Nautical beat[/trn]
            [m3][ex][*]We tacked quickly to avoid striking the buoy.[/*][/ex][/m]
        [m1]7. [trn]tack on. add (on), append, annex, attach, tag on[/trn]
            [m3][ex][*]When they tacked on a rider to the contract, we refused to sign it.[/*][/ex][/m]

tackle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gear, rig, fittings, equipment, equipage, rigging, paraphernalia, outfit, tools, apparatus, trappings, accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] clobber[/trn]
            [m3][ex][*]The steeplejack brought along all his tackle and made ready for his climb.[/*][/ex][/m]
        [m1]2. [trn]block (and tackle), fall, hoisting gear, pulley, sheave[/trn]
            [m3][ex][*]You'll need heavier tackle to lift this cargo.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]come to grips with, grapple with, approach, take on, try to solve, (try to) deal or cope with, stand or face up to, face, confront, address oneself to, attend to, set about, pursue, [c][p][i][com]Colloq[/com][/i][/p][/c] take a crack at, have a go at[/trn]
            [m3][ex][*]Perhaps you'd better tackle the parking problem yourself. I'll tackle the boss on the matter as soon as I see him.[/*][/ex][/m]
        [m1]4. [trn]attack, fall upon, devour, consume, demolish, destroy[/trn]
            [m3][ex][*]You've seen nothing till you've seen Graham tackle a roast turkey.[/*][/ex][/m]

tacky
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sticky, gluey, gummy, adhesive, ropy, viscous, viscid, [c][p][i][com]Colloq[/com][/i][/p][/c] gooey[/trn]
            [m3][ex][*]The varnish is still tacky and must dry before sanding.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tawdry, cheap, brummagem, gaudy, tasteless, vulgar, shabby, tatty, sleazy, chintzy, shoddy, seedy[/trn]
            [m3][ex][*]Richard consistently buys the tackiest suits on the market.[/*][/ex][/m]

tact
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]discretion, diplomacy, sensitivity, savoir faire, judgement, politesse, delicacy, finesse, cleverness, prudence, care, carefulness, dexterity, dexterousness, discernment, judiciousness, adroitness, skill, acumen, acuteness, perception, understanding, consideration, thoughtfulness, politeness[/trn]
            [m3][ex][*]You can count on Robert to handle such matters with consummate tact.[/*][/ex][/m]

tactful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discreet, diplomatic, sensitive, politic, judicious, delicate, clever, prudent, careful, dexterous, discerning, adroit, skilful, acute, perceptive, considerate, understanding, considerate, thoughtful, polite[/trn]
            [m3][ex][*]Even the people working in the complaints department are tactful.[/*][/ex][/m]

tactic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]move, manoeuvre, ploy, caper, plan, strategy, stratagem, device, ruse, plot, scheme, design[/trn]
            [m3][ex][*]Inviting her husband along was a tactic merely to avert suspicion.[/*][/ex][/m]
        [m1]2. [trn]tactics. manoeuvres, strategy, plans, campaign, generalship, military science, military operation(s), orchestration, engineering, masterminding[/trn]
            [m3][ex][*]Entirely different tactics must be employed in jungle fighting.[/*][/ex][/m]

tactical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]artful, clever, cunning, shrewd, adroit, strategic, skilful, adept, politic, smart, tactful[/trn]
            [m3][ex][*]The general was noted for his dazzling strategies and tactical genius.[/*][/ex][/m]

tactician
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]strategist, campaigner, mastermind, intriguer, plotter, planner, schemer, manipulator, manoeuvrer, orchestrator, [c][p][i][com]Colloq[/com][/i][/p][/c] operator[/trn]
            [m3][ex][*]Montgomery was regarded by some as a master tactician.[/*][/ex][/m]

tactless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]coarse, boorish, uncivilized, unsophisticated, rough, rude, uncouth, discourteous, ungentlemanly, unladylike, crude, gruff, bluff, abrupt, blunt, brusque, impertinent, disrespectful, uncivil, impolite, insensitive, awkward, bungling, clumsy, maladroit, inept, undiplomatic, thoughtless, gauche, unskilful, impolitic, imprudent, inconsiderate, injudicious, indiscreet, unwise[/trn]
            [m3][ex][*]It was pretty tactless of him to ask her out in front of his ex-girlfriend.[/*][/ex][/m]

tag
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]label, name or price tag, mark, marker, tab, ticket, sticker, stub, docket[/trn]
            [m3][ex][*]The tag was clearly marked with a bar-code.[/*][/ex][/m]
        [m1]2. [trn]name, epithet, label, designation, title, appellation, nickname, [c][p][i][com]Slang[/com][/i][/p][/c] handle, moniker[/trn]
            [m3][ex][*]Called 'Eddie the dip', he got his tag 'the dip' because he's a pickpocket.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]label, mark, ticket, identify, earmark[/trn]
            [m3][ex][*]Please tag all these cartons so we'll know what's in them without opening them.[/*][/ex][/m]
        [m1]4. [trn]label, name, call, dub, nickname, style, entitle, christen, baptize[/trn]
            [m3][ex][*]I have already said that Eddie was tagged 'the dip' because he was a pickpocket.[/*][/ex][/m]
        [m1]5. [trn]tag along. follow, trail (along) after, tail, shadow, attend, accompany, drag along with or after[/trn]
            [m3][ex][*]Does your little brother have to tag along wherever we go?[/*][/ex][/m]

tail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]appendage, brush (of a fox), scut (of a hare, rabbit, of deer), dock, caudal fin (of a fish), uropygium (of a bird), pope's or parson's nose, tailpiece, flag[/trn]
            [m3][ex][*]I just caught a glimpse of the fox's tail as it leapt the fence.[/*][/ex][/m]
        [m1]2. [trn]rear end, tail-end, backside, buttocks, croup, rump, posterior(s), bottom, [c][p][i][com]Colloq[/com][/i][/p][/c] behind, hinie, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] bum, arse, [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]When I catch you, I'll kick your tail![/*][/ex][/m]
        [m1]3. [trn]reverse[/trn]
            [m3][ex][*]The obverse of a coin is the head, the reverse is the tail.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dog, follow, trail, stalk, shadow, track[/trn]
            [m3][ex][*]We tailed the suspect from Newcastle to New Mexico.[/*][/ex][/m]

tailor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]couturier, couturire, costumier, dressmaker, modiste, clothier, garment-maker, outfitter, seamstress[/trn]
            [m3][ex][*]She has all her clothing made by her tailor.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]fit, adapt, suit, adjust, alter, accommodate, modify, change, convert, cut, fashion, mould, stretch, accustom[/trn]
            [m3][ex][*]Your telephone system can be tailored to your most exacting demands.[/*][/ex][/m]

tailor-made
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fitted, custom-made, made-to-order, bespoke; made to measure[/trn]
            [m3][ex][*]He would not wear anything but tailor-made clothes.[/*][/ex][/m]
        [m1]2. [trn]ideal, perfect, customized, made-to-order, custom-made, suited, suitable, (just) right, [c][p][i][com]Colloq[/com][/i][/p][/c] right up one's [c][p][i][com]Brit[/com][/i][/p][/c] street or [c][p][i][com]US[/com][/i][/p][/c] alley[/trn]
            [m3][ex][*]The job of lighthouse-keeper was tailor-made for a misanthrope.[/*][/ex][/m]

taint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stain, blot, blemish, slur, tinge, tincture, (black or bad) mark, stigma, imperfection, flaw, scar, defect; discredit, dishonour[/trn]
            [m3][ex][*]His writing suffers from the taint of pedantry.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]sully, tarnish, stain, stigmatize, smear, harm, hurt, damage, debase, vitiate, blacken, foul, contaminate, pollute, dirty, muddy, smirch, besmirch, blemish, soil, corrupt, spoil, defile, ruin, destroy[/trn]
            [m3][ex][*]It takes very little to taint one's reputation in a small village.[/*][/ex][/m]

take
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grip, seize, grasp, clasp, get, get or take hold of, grab, snatch, clutch, catch, capture, obtain, lay hold of, lay (one's) hands on, procure, acquire, gain (possession of), take possession of, secure, win, carry off, abduct, [c][p][i][com]Colloq[/com][/i][/p][/c] nab[/trn]
            [m3][ex][*]The police took him into custody. He takes what he can get. When it comes to ineptitude, Sue certainly takes the prize.[/*][/ex][/m]
        [m1]2. [trn]pick, select, choose, opt for, settle or decide or fasten on or upon[/trn]
            [m3][ex][*]When you get to the fork, take the road to the left.[/*][/ex][/m]
        [m1]3. [trn]appropriate, arrogate, extract, carry off or away, steal, purloin, pilfer, filch, palm, rob, shoplift, pocket, remove, walk off or away with, run or make off or away with; embezzle, misappropriate, peculate; plagiarize, pirate; [c][p][i][com]Colloq[/com][/i][/p][/c] lift, swipe, snitch, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] pinch, nick, [c][p][i][com]Slang[/com][/i][/p][/c] knock off, hook, rip off, liberate, [c][p][i][com]US[/com][/i][/p][/c] boost, crook[/trn]
            [m3][ex][*]They took what didn't belong to them.[/*][/ex][/m]
        [m1]4. [trn]reserve, book, engage; hire, rent, lease[/trn]
            [m3][ex][*]He took a room in a small hotel, where he began to write detective fiction.[/*][/ex][/m]
        [m1]5. [trn]acquire, get, adopt; assume, derive, obtain, draw, receive, inherit[/trn]
            [m3][ex][*]He has taken his bad manners from you. The film takes its title from the book.[/*][/ex][/m]
        [m1]6. [trn]accept, receive, bear, withstand, stand, endure, weather, tolerate, abide, brave, go through, undergo, suffer, submit to, swallow, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with, brook, stomach, [c][p][i][com]Brit[/com][/i][/p][/c] stick[/trn]
            [m3][ex][*]She took the news about Leon's relapse quite well. I have taken quite enough from you already.[/*][/ex][/m]
        [m1]7. [trn]assume, bear, undertake, adopt, arrogate; acknowledge, accept[/trn]
            [m3][ex][*]Kevin took full responsibility for the mistake.[/*][/ex][/m]
        [m1]8. [trn]believe, think, judge, deem, hold, feel; take for, assess (as), consider (as), regard (as), view (as), accept (for)[/trn]
            [m3][ex][*]I take people to be honest till proven otherwise. She took him for a fool when they first met.[/*][/ex][/m]
        [m1]9. [trn]carry, convey, bear, transport, bring, deliver, ferry; haul, cart[/trn]
            [m3][ex][*]Will this train take me to Aylesbury? They took the bicycle to Old Lyme in a van.[/*][/ex][/m]
        [m1]10. [trn]take up, study, be involved or occupied in or with, apply oneself to, learn; read, [c][p][i][com]Colloq[/com][/i][/p][/c] tackle[/trn]
            [m3][ex][*]I cannot believe that Doreen is taking home economics. He took a course in car maintenance.[/*][/ex][/m]
        [m1]11. [trn]prove or be effective or efficacious or operative or functional, take effect, take hold, operate, function, work, perform, [c][p][i][com]Colloq[/com][/i][/p][/c] do the trick[/trn]
            [m3][ex][*]If the transplant fails to take, the doctors will have to operate again.[/*][/ex][/m]
        [m1]12. [trn]exact, extract, get[/trn]
            [m3][ex][*]She took revenge by denying him certain privileges.[/*][/ex][/m]
        [m1]13. [trn]swallow, eat, consume, ingest, devour, gulp down, gobble up or down, wolf, bolt; drink, imbibe, quaff; inhale[/trn]
            [m3][ex][*]Rudolf takes pills of every conceivable colour. The doctor said I could take a wee nip now and then. Sonya stepped out to take a breath of fresh air.[/*][/ex][/m]
        [m1]14. [trn]subtract, deduct, remove, take away, take from, take off[/trn]
            [m3][ex][*]Take three from five. Five, take away two, leaves three. It's cheaper when you've taken off the discount.[/*][/ex][/m]
        [m1]15. [trn]end, terminate, annihilate, wipe out; kill[/trn]
            [m3][ex][*]The assault on Leningrad took tens of thousands of lives. The Lord giveth and the Lord taketh away.[/*][/ex][/m]
        [m1]16. [trn]require, demand, need, necessitate, call for[/trn]
            [m3][ex][*]Remember, it takes two to tango. It took him two years to complete the fresco. It takes six to sail his yawl.[/*][/ex][/m]
        [m1]17. [trn]hold, contain, accommodate, accept, fit in[/trn]
            [m3][ex][*]This storage bin cannot take anything else, it's completely full.[/*][/ex][/m]
        [m1]18. [trn]convey, lead, conduct; escort, convoy, guide, accompany[/trn]
            [m3][ex][*]This road takes you directly to the yacht club. He asked to be taken to the manager's office.[/*][/ex][/m]
        [m1]19. [trn]understand, gather, interpret, perceive, apprehend, deduce, conclude, infer, judge, deem, assume, suppose, imagine, see[/trn]
            [m3][ex][*]I take it from your expression that you've had bad news.[/*][/ex][/m]
        [m1]20. [trn]charm, captivate, capture, attract, lure, allure[/trn]
            [m3][ex][*]There was something about him that took her fancy.[/*][/ex][/m]
        [m1]21. [trn]use, employ, make use of, establish, put in(to) place, adopt, put into effect, effect, apply; resort to, have recourse to, turn to[/trn]
            [m3][ex][*]The police have taken measures to ensure that it doesn't happen again.[/*][/ex][/m]
        [m1]22. [trn]clear, get or go over or past or round or through[/trn]
            [m3][ex][*]Browning's Delight took the last jump easily. He must have taken that corner at 90![/*][/ex][/m]
        [m1]23. [trn]experience, entertain, feel[/trn]
            [m3][ex][*]She seemed to take an instant dislike to me.[/*][/ex][/m]
        [m1]24. [trn]express, voice, raise, put forth[/trn]
            [m3][ex][*]I hope you will not take objection or exception to what I am about to tell you.[/*][/ex][/m]
        [m1]25. [trn]cause or make or induce or drive or persuade (someone) to go or be[/trn]
            [m3][ex][*]What takes you to Mlaga in August?[/*][/ex][/m]
        [m1]26. [trn]act, assume, play, perform[/trn]
            [m3][ex][*]I'm taking the part of the wicked witch in the local pantomime.[/*][/ex][/m]
        [m1]27. [trn]bilk, cheat, swindle, defraud, [c][p][i][com]Colloq[/com][/i][/p][/c] con, [c][p][i][com]Brit[/com][/i][/p][/c] fiddle[/trn]
            [m3][ex][*]When he examined his wallet he realized he'd been taken.[/*][/ex][/m]
        [m1]28. [trn]take aback. astound, astonish, surprise, startle, shock[/trn]
            [m3][ex][*]She was really taken aback at the news.[/*][/ex][/m]
        [m1]29. [trn]take after.[/trn][/m]
          [m2][b]a[/b] [trn]resemble, look like, be the spitting image or the spit and image of, favour, remind one of, [c][p][i][com]Colloq[/com][/i][/p][/c] be a chip off the old block[/trn]
            [m3][ex][*]He takes after his grandfather.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Sometimes, take off after. chase, follow, run after, pursue[/trn]
            [m3][ex][*]When the man stole the newspaper and ran, the shopkeeper took after him at a gallop.[/*][/ex][/m]
        [m1]30. [trn]take back. retract, withdraw, recant, disavow, repudiate[/trn]
            [m3][ex][*]He now wants to take back what he said about you.[/*][/ex][/m]
        [m1]31. [trn]take down.[/trn][/m]
          [m2][b]a[/b] [trn]note, make a note or memo or memorandum of, write down, record, put or set down, put in writing, document, transcribe, chronicle[/trn]
            [m3][ex][*]Please take down what I am about to tell you.[/*][/ex][/m]
          [m2][b]b[/b] [trn]debase, deflate, lower, diminish, belittle, depreciate, deprecate, humble, humiliate, shame, disparage, degrade, disgrace[/trn]
            [m3][ex][*]She certainly took that pompous ass down a peg or two.[/*][/ex][/m]
        [m1]32. [trn]take in.[/trn][/m]
          [m2][b]a[/b] [trn]accommodate, receive, let in, quarter, board, lodge[/trn]
            [m3][ex][*]When her children grew up and left home, she decided to take in lodgers.[/*][/ex][/m]
          [m2][b]b[/b] [trn]deceive, fool, trick, impose upon, overcharge, cheat, mulct, defraud, cozen, bilk, dupe, gull, hoodwink, swindle, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, con, pull the wool over (someone's) eyes, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] do[/trn]
            [m3][ex][*]He was really taken in by that time-share deal.[/*][/ex][/m]
          [m2][b]c[/b] [trn]include, subsume, embrace, comprise, cover, encompass, contain[/trn]
            [m3][ex][*]Our sales figures take in all of North America, not just Canada.[/*][/ex][/m]
        [m1]33. [trn]take it.[/trn][/m]
          [m2][b]a[/b] [trn]withstand or tolerate or survive punishment or abuse, survive[/trn]
            [m3][ex][*]The Marines are extremely tough and can take it.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 20, above.[/trn][/m]
        [m1]34. [trn]take off.[/trn][/m]
          [m2][b]a[/b] [trn]remove, doff, strip or peel off, discard, divest (oneself) of[/trn]
            [m3][ex][*]Take off your hat in the house.[/*][/ex][/m]
          [m2][b]b[/b] [trn]satirize, lampoon, caricature, mock, parody, travesty, burlesque, mimic, imitate, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof, [c][p][i][com]Brit[/com][/i][/p][/c] send up[/trn]
            [m3][ex][*]It is not always easy to take off members of the Cabinet.[/*][/ex][/m]
          [m2][b]c[/b] [trn]depart, leave, go (away), decamp; fly off, become airborne, lift off, blast off; [c][p][i][com]Colloq[/com][/i][/p][/c] skedaddle, make (oneself) scarce, [c][p][i][com]Slang[/com][/i][/p][/c] hit the road, scram, beat it, split[/trn]
            [m3][ex][*]You'd better take off before they find you here. The plane is due to take off at 18.35.[/*][/ex][/m]
        [m1]35. [trn]take on.[/trn][/m]
          [m2][b]a[/b] [trn]hire, engage, employ, enrol, enlist, retain[/trn]
            [m3][ex][*]We are so busy that we have taken on ten new people.[/*][/ex][/m]
          [m2][b]b[/b] [trn]challenge, rival, face, contend against, oppose, match or pit (oneself) against, vie with, fight[/trn]
            [m3][ex][*]Are you in any condition to take on the champion?[/*][/ex][/m]
          [m2][b]c[/b] [trn]assume, accept, undertake, tackle[/trn]
            [m3][ex][*]You might be taking on more than you bargained for.[/*][/ex][/m]
        [m1]36. [trn]take out. entertain, escort, invite out; court, woo[/trn]
            [m3][ex][*]He took her out to dinner at a Chinese restaurant.[/*][/ex][/m]
        [m1]37. [trn]take over. assume or take or usurp or gain control or possession or command of[/trn]
            [m3][ex][*]A huge conglomerate is trying to take over our company.[/*][/ex][/m]
        [m1]38. [trn]take to.[/trn][/m]
          [m2][b]a[/b] [trn]like, find pleasant or pleasing, feel affection or liking or affinity for, find suitable[/trn]
            [m3][ex][*]We took to each other the very first time we met. He took to computers as a duck takes to water.[/*][/ex][/m]
          [m2][b]b[/b] [trn]leave or depart or take off for, run for, head for, flee to, make for[/trn]
            [m3][ex][*]When the attack came, the villagers took to the hills.[/*][/ex][/m]
        [m1]39. [trn]take up.[/trn][/m]
          [m2][b]a[/b] [trn]pick up, accept, agree to, acquiesce to, accede to[/trn]
            [m3][ex][*]She took up his offer, and they've been married for forty years.[/*][/ex][/m]
          [m2][b]b[/b] [trn]assume, resume, carry on, continue, go on with, follow on with, pick up[/trn]
            [m3][ex][*]After a pause, he took up the thread of the story once more.[/*][/ex][/m]
          [m2][b]c[/b] [trn]espouse, embrace, become interested or involved in, support, sponsor, advocate[/trn]
            [m3][ex][*]She took up the cause of women's rights at her age?[/*][/ex][/m]
          [m2][b]d[/b] [trn]occupy, cover, use (up), fill (up)[/trn]
            [m3][ex][*]Bernard's exercise equipment now takes up half the living-room.[/*][/ex][/m]
          [m2][b]e[/b] [trn]deal with, treat, consider, bring up, raise[/trn]
            [m3][ex][*]Next week our panellists will take up the question, 'Who benefits from education?'[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]40. [trn]revenue, takings, yield, return, receipts, proceeds, gain, profit(s); gate, box office[/trn]
            [m3][ex][*]How much was the take from the first day?[/*][/ex][/m]

taken
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]captivated, entranced, enchanted, charmed, bewitched, infatuated[/trn]
            [m3][ex][*]I was so taken with Lucinda that I started blushing like a teenager.[/*][/ex][/m]

take-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]flight, flying, taking off, departure, leaving, going; launch, lift-off[/trn]
            [m3][ex][*]The take-off was delayed by bad weather.[/*][/ex][/m]
        [m1]2. [trn]satire, lampoon, caricature, mockery, parody, travesty, burlesque, imitation, [c][p][i][com]Colloq[/com][/i][/p][/c] spoof, [c][p][i][com]Brit[/com][/i][/p][/c] send-up[/trn]
            [m3][ex][*]The annual students' entertainment was as usual a take-off of the teachers.[/*][/ex][/m]

taking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]attractive, alluring, engaging, captivating, winning, winsome, charming, entrancing, enchanting, bewitching, fetching, fascinating, delightful, irresistible, compelling, intriguing, prepossessing[/trn]
            [m3][ex][*]Cassie's taking ways won her many friends.[/*][/ex][/m]

tale
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]story, narrative, report, account, record, chronicle, history, narration, recital, anecdote[/trn]
            [m3][ex][*]We were brought up on tales of the supernatural. Her tale of what happened does not agree with the facts.[/*][/ex][/m]
        [m1]2. [trn]falsehood, lie, fiction, fib, fabrication, untruth, falsification, exaggeration, [c][p][i][com]Colloq[/com][/i][/p][/c] tall tale or story, (cock-and-bull) story, [c][p][i][com]US[/com][/i][/p][/c] fish story[/trn]
            [m3][ex][*]He told some tale about having been captured by urban guerrillas.[/*][/ex][/m]
        [m1]3. [trn]rumour, gossip, slander, allegation, tittle-tattle, libel, story, [c][p][i][com]US[/com][/i][/p][/c] chiefly naval scuttlebutt[/trn]
            [m3][ex][*]I have been hearing tales about wild parties at the neighbours' again.[/*][/ex][/m]

talebearer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gossip, rumour-monger, gossip-monger, taleteller, talemonger, scandalmonger, tell-tale, troublemaker, quidnunc, tattler, informer, sieve, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tattle-tale, [c][p][i][com]Slang[/com][/i][/p][/c] bigmouth, blabbermouth, squealer, stool-pigeon, stoolie, rat, [c][p][i][com]Brit[/com][/i][/p][/c] sneak, nark, [c][p][i][com]US[/com][/i][/p][/c] fink, ratfink[/trn]
            [m3][ex][*]The words, spoken in private, were repeated to him by some talebearer.[/*][/ex][/m]

talent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ability, power, gift, faculty, flair, genius, facility, aptitude, capacity, knack, ingenuity, forte, strength; endowment[/trn]
            [m3][ex][*]Bill's extraordinary talent for playing the trombone was widely acclaimed.[/*][/ex][/m]
        [m1]2. [trn]tendency, proclivity, propensity, penchant, predilection, predisposition, bent, inclination[/trn]
            [m3][ex][*]Annabel certainly has a talent for saying the wrong thing.[/*][/ex][/m]

talented
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gifted, accomplished, brilliant, skilled, skilful, masterful, expert, adept, adroit, dexterous, deft, clever, good, polished, proficient, first-rate, top-drawer, excellent, [c][p][i][com]Colloq[/com][/i][/p][/c] ace, crack, top-notch, [c][p][i][com]Brit[/com][/i][/p][/c] wizard, whizzo, [c][p][i][com]US[/com][/i][/p][/c] crackerjack[/trn]
            [m3][ex][*]Leslie is the most talented player in the school hockey team.[/*][/ex][/m]

talisman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]amulet, charm, tiki, fetish or fetich, ju-ju, periapt, abraxas; wishbone, rabbit's foot, [c][p][i][com]Brit[/com][/i][/p][/c] merry thought[/trn]
            [m3][ex][*]He was given a talisman that was supposed to protect its wearer from bad luck.[/*][/ex][/m]

talk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, talk in. speak (in), use, communicate in, converse in, express (oneself) in, discourse in[/trn]
            [m3][ex][*]If you talk English I might understand.[/*][/ex][/m]
        [m1]2. [trn]confer, consult, parley, have a (little) talk, (have a) chat, confabulate, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] rap[/trn]
            [m3][ex][*]I think we ought to talk before you decide which offer to accept.[/*][/ex][/m]
        [m1]3. [trn]chatter, prate, prattle, jabber, blather or blether, gibber, jibber-jabber, cackle, babble, patter, rattle on, go on, [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter, rabbit on, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, [c][p][i][com]Slang[/com][/i][/p][/c] gas, jaw , [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]They talk continuously, mostly about nothing.[/*][/ex][/m]
        [m1]4. [trn]chat, gossip, palaver, [c][p][i][com]Slang[/com][/i][/p][/c] chew the fat or the rag, shoot the breeze, [c][p][i][com]US[/com][/i][/p][/c] chin, schmooze, rap, have a bull session, bat the breeze, shoot the bull[/trn]
            [m3][ex][*]We were just sitting around talking when Tom suggested we go for a swim.[/*][/ex][/m]
        [m1]5. [trn]inform, confess, give the game away, blab, [c][p][i][com]Colloq[/com][/i][/p][/c] come clean, [c][p][i][com]Slang[/com][/i][/p][/c] rat, squeal, sing, spill the beans, [c][p][i][com]Brit[/com][/i][/p][/c] grass[/trn]
            [m3][ex][*]If they give him the third degree, you can be sure he'll talk.[/*][/ex][/m]
        [m1]6. [trn]speak, give or deliver a speech or a talk or an address, lecture[/trn]
            [m3][ex][*]I believe that Professor Hale is talking at the County Library tonight.[/*][/ex][/m]
        [m1]7. [trn]talk about or over or of. discuss, confer about or on, parley about[/trn]
            [m3][ex][*]I don't want to talk about football all the time. Can't we talk it over? She talks only of you.[/*][/ex][/m]
        [m1]8. [trn]talk big. boast, brag, vaunt, crow, bluster, exaggerate, blow or toot (one's) own horn[/trn]
            [m3][ex][*]He was never in the war - he just talks big.[/*][/ex][/m]
        [m1]9. [trn]talk down.[/trn][/m]
          [m2][b]a[/b] [trn]depreciate, deprecate, denigrate, disparage, belittle, minimize, diminish, criticize, [c][p][i][com]Colloq[/com][/i][/p][/c] knock, pan, put down[/trn]
            [m3][ex][*]It's the only thing he's ever done, and you shouldn't talk it down.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Usually, talk down to. condescend to, patronize[/trn]
            [m3][ex][*]I resent your talking down to me in that way.[/*][/ex][/m]
        [m1]10. [trn]talk into. convince, bring round, sway, persuade[/trn]
            [m3][ex][*]We have been trying to talk him into running in the marathon.[/*][/ex][/m]
        [m1]11. [trn]talk over. discuss[/trn]
            [m3][ex][*]We talked over the best way to prepare the advertising proposal.[/*][/ex][/m]
        [m1]12. [trn]talk to or with. speak to or with, communicate with, converse with[/trn]
            [m3][ex][*]Since the episode with the monkey, she refuses to talk to me. I talked with him yesterday.[/*][/ex][/m]
        [m1]13. [trn]talk up. promote, support, sponsor, advertise, publicize, push, [c][p][i][com]Colloq[/com][/i][/p][/c] plug, hype, ballyhoo[/trn]
            [m3][ex][*]She has been talking up the book on her radio show.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]14. [trn]oration, lecture, address, presentation, speech, discourse, report, disquisition, dissertation; sermon; harangue, tirade, [c][p][i][com]Colloq[/com][/i][/p][/c] spiel[/trn]
            [m3][ex][*]Claire delivered a talk on computational linguistics. Every week we have to listen to the same talk about sin.[/*][/ex][/m]
        [m1]15. [trn]conversation, conference, discussion, meeting, consultation, dialogue, colloquy, parley, palaver, chat, tte--tte, confabulation, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, powwow, [c][p][i][com]Slang[/com][/i][/p][/c] chin-wag, head-to-head, [c][p][i][com]US[/com][/i][/p][/c] one-on-one, rap session[/trn]
            [m3][ex][*]We must have a little talk about your school report.[/*][/ex][/m]
        [m1]16. [trn]subject or topic of conversation or gossip or rumour[/trn]
            [m3][ex][*]Her behaviour at the wedding was the talk of the town for weeks.[/*][/ex][/m]
        [m1]17. [trn]gossip, rumour, hearsay, information, news, report, [c][p][i][com]Colloq[/com][/i][/p][/c] info, [c][p][i][com]Slang[/com][/i][/p][/c] dope[/trn]
            [m3][ex][*]There is some talk that you might be leaving.[/*][/ex][/m]
        [m1]18. [trn]palaver, gossip, claptrap, prattle, prattling, chatter, verbiage, cackle, bunk, nonsense, rubbish, balderdash, poppycock, hot air, stuff and nonsense, twaddle, [c][p][i][com]Colloq[/com][/i][/p][/c] malarkey, piffle, hooey, hokum, bunkum, bosh, hogwash, horse feathers, [c][p][i][com]Slang[/com][/i][/p][/c] bilge(-water), crap, bull, tripe, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, balls, [c][p][i][com]US[/com][/i][/p][/c] apple-sauce, [c][p][i][com]Taboo[/com][/i][/p][/c] slang horseshit, bullshit[/trn]
            [m3][ex][*]That's just a lot of talk.[/*][/ex][/m]
        [m1]19. [trn]dialect, speech, way or manner of speaking, faon de parler, language, jargon, argot, cant, patois, accent, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]Can you understand musicians' talk? My parents' talk is peppered with words long obsolete in standard English.[/*][/ex][/m]

talkative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]garrulous, loquacious, verbose, long-winded, voluble, prolix, wordy, chatty, gossipy, effusive, talky, logorrhoeic or logorrhoeal, [c][p][i][com]Colloq[/com][/i][/p][/c] gabby, blabby, [c][p][i][com]Slang[/com][/i][/p][/c] big-mouthed; [c][p][i][com]US[/com][/i][/p][/c] running off at the mouth[/trn]
            [m3][ex][*]The children are so talkative I can't get a word in edgeways.[/*][/ex][/m]

talker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speaker, lecturer, orator, speech-maker, keynoter, spellbinder, tub-thumper, rabble-rouser, demagogue, haranguer, ranter[/trn]
            [m3][ex][*]You might disagree with what he says, but you must admit he's a great talker.[/*][/ex][/m]
        [m1]2. [trn]blusterer, blatherskite, swaggerer, show-off, [c][p][i][com]Slang[/com][/i][/p][/c] windbag, gasbag, lot of hot air, blowhard[/trn]
            [m3][ex][*]He is a big talker, but he never gets anything done.[/*][/ex][/m]

tall
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]high, towering, big, soaring, lofty, giant, gigantic; multi-storey[/trn]
            [m3][ex][*]The giant sequoias of California are the tallest trees in the world. There are many tall buildings in most major cities.[/*][/ex][/m]
        [m1]2. [trn]lanky, gangling, rangy, leggy, long-legged, big, giant, huge, gigantic, large[/trn]
            [m3][ex][*]Some of those basketball players are unbelievably tall.[/*][/ex][/m]
        [m1]3. [trn]exaggerated, overblown, far-fetched, improbable, unbelievable, incredible, preposterous, outrageous, overdone, absurd, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] steep[/trn]
            [m3][ex][*]He told us some amusing tall tales about his fishing adventures.[/*][/ex][/m]

tally
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]agree, coincide, accord, correspond, fit, compare, match (up), square, conform, concur, harmonize, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] jibe[/trn]
            [m3][ex][*]Nothing I could do would make my figures tally with those of the bank.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, tally up. count (up or out), enumerate, record, register, reckon, add (up), total (up), tabulate, itemize, list, calculate, compute[/trn]
            [m3][ex][*]Please tally up what I owe you.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]count, enumeration, record, register, reckoning, addition, total, tabulation, itemization, listing, calculation, computation[/trn]
            [m3][ex][*]According to my tally, you owe 156.72.[/*][/ex][/m]
        [m1]4. [trn]ticket, label, mark, marker, tag, tab[/trn]
            [m3][ex][*]Each plant can be identified by its own tally.[/*][/ex][/m]
        [m1]5. [trn]counterfoil, stub, counterpart, duplicate, mate[/trn]
            [m3][ex][*]If you lose your tally you cannot get back your luggage.[/*][/ex][/m]

tame
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tamed, docile, disciplined, obedient, domesticated, house-broken, trained, broken[/trn]
            [m3][ex][*]He used to keep a tame fox in his back garden.[/*][/ex][/m]
        [m1]2. [trn]mild, gentle, fearless, unafraid[/trn]
            [m3][ex][*]It is amazing how tame animals can be when they do not perceive man as a threat.[/*][/ex][/m]
        [m1]3. [trn]tractable, pliant, compliant, meek, submissive, mild, under (someone's) control or thumb, subdued, suppressed; unassertive, feeble, ineffectual, timid, timorous, cowardly, pusillanimous, chicken-hearted, faint-hearted, white-livered, lily-livered, yellow, [c][p][i][com]Colloq[/com][/i][/p][/c] wimpish[/trn]
            [m3][ex][*]Charles is far too tame to defy Kate.[/*][/ex][/m]
        [m1]4. [trn]boring, tedious, tiresome, dull, insipid, bland, lifeless, flat, vapid, prosaic, humdrum, bland, unexciting, uninspired, uninspiring, run-of-the-mill, ordinary, uninteresting, dead, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]As a nightclub, the place is much too tame for my tastes.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]break, domesticate, train, house-train, gentle, master, subdue, subjugate[/trn]
            [m3][ex][*]The brown bear is a most difficult animal to tame.[/*][/ex][/m]
        [m1]6. [trn]calm, subdue, control, mollify, pacify, mute, temper, soften, curb, tone down, moderate, mitigate, tranquillize[/trn]
            [m3][ex][*]After a week the Lord tamed the violent sea and our tiny craft was allowed to continue.[/*][/ex][/m]

tamper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]interfere, meddle, intermeddle, intrude, tinker, mess (about or around), [c][p][i][com]Colloq[/com][/i][/p][/c] fiddle or fool (about or around), monkey (around), muck (about)[/trn]
            [m3][ex][*]Anyone caught tampering with the machinery will be prosecuted.[/*][/ex][/m]

tang
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pungency, piquancy, bite, zest, zestiness, sharpness, poignancy, spiciness, nip, edge, spice, taste, flavour, savour, aroma, smell, odour, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, kick[/trn]
            [m3][ex][*]Ginger root gives the dish just the right tang.[/*][/ex][/m]
        [m1]2. [trn]tinge, flavour, hint, suggestion, soupon, trace, dab, smack, touch, smattering[/trn]
            [m3][ex][*]The new version has the tang of the original without its obsolete words.[/*][/ex][/m]
        [m1]3. [trn]prong, tab, projection, tongue, strip, tine, shank, pin, spike[/trn]
            [m3][ex][*]The tang of a good knife goes right through to the end of the handle.[/*][/ex][/m]

tangential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]divergent, digressive, off or beside(s) the point, peripheral, irrelevant, extraneous, unrelated[/trn]
            [m3][ex][*]The matter of cost is tangential to the main issue.[/*][/ex][/m]

tangible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]material, real, physical, corporeal, bodily, somatic, solid, concrete, touchable, tactile, manifest, palpable, evident, actual, substantial, visible, seeable, discernible, perceptible, ponderable, objective, ostensive[/trn]
            [m3][ex][*]Leaving aside intangibles like taste, smell, and colour, the important tangible characteristic of food is texture.[/*][/ex][/m]

tangle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confusion, knot, gnarl, mesh, snarl, twist, kink, entanglement, jam, snag, jumble, mess, skein, web, coil[/trn]
            [m3][ex][*]It took hours to straighten out the tangle of ribbons.[/*][/ex][/m]
        [m1]2. [trn]muddle, complication, jumble, puzzle, medley, complexity, complication, scramble, mishmash, mix-up, hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] also hodgepodge, jungle, maze, labyrinth[/trn]
            [m3][ex][*]She was rather bewildered by the vast tangle of information on the subject.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, tangle up. confuse, knot, mesh, snarl, gnarl, twist, kink, ravel, entangle, jam, snag, intertwist, intertwine, interlace, interweave, jumble, mess up, scramble, shuffle, muddle[/trn]
            [m3][ex][*]Now you've tangled all the ribbons I carefully straightened out earlier.[/*][/ex][/m]
        [m1]4. [trn]Often, tangle with. wrangle (with), contend (with), fight (with or against), (come into) conflict (with), come or go up against, lock horns (with), dispute, cross swords (with), disagree (with)[/trn]
            [m3][ex][*]The sheriff is the last person I want to tangle with.[/*][/ex][/m]

tantalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]tease, taunt, provoke, torment, torture, bait, tempt, plague, frustrate[/trn]
            [m3][ex][*]They tantalized him by hanging the keys to his cell just outside his reach.[/*][/ex][/m]

tantamount to
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]amounting to, as good as, virtually the same as, (pretty) much the same as, equal to, equivalent to, like, of a piece with, comparable to, commensurate with[/trn]
            [m3][ex][*]His response, for all its politeness, was tantamount to a rejection.[/*][/ex][/m]

tantrum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fit (of anger or of passion), outburst, eruption, blow-up, explosion, flare-up, storm, rage, fury, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] paddy, wax[/trn]
            [m3][ex][*]He has a tantrum every time he fails to get his own way.[/*][/ex][/m]

tap
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rap, knock, dab, strike, peck; drum, beat[/trn]
            [m3][ex][*]Must you continually tap on the table with that blasted pencil?![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]rap, knock, dab, strike, peck, pat; tapping, tap-tap, rapping, knocking, pecking, beat, beating, patter, pattering[/trn]
            [m3][ex][*]I felt a tap on my shoulder. The tap, tap, tap of the dripping water was driving me mad.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cock, stopcock, pet-cock, sillcock, seacock, spigot, spout, valve, [c][p][i][com]US[/com][/i][/p][/c] faucet[/trn]
            [m3][ex][*]Replace the washer in the tap to stop the leak.[/*][/ex][/m]
        [m1]2. [trn]bung, stopper, cork, spile, plug, stopple, peg[/trn]
            [m3][ex][*]Move the tap from the empty barrel to the new one.[/*][/ex][/m]
        [m1]3. [trn]wire-tap, bug, listening device, electronic eavesdropper[/trn]
            [m3][ex][*]I think there's a tap on my phone.[/*][/ex][/m]
        [m1]4. [trn]on tap.[/trn][/m]
          [m2][b]a[/b] [trn]on draught, out of the barrel or keg[/trn]
            [m3][ex][*]They have real ale on tap.[/*][/ex][/m]
          [m2][b]b[/b] [trn]ready, available, on or at hand, waiting, in reserve, on call[/trn]
            [m3][ex][*]He promised to be on tap if I needed him for anything.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]drain, draw (off), siphon off or out, extract, withdraw[/trn]
            [m3][ex][*]We tapped the wine directly from the casks.[/*][/ex][/m]
        [m1]6. [trn]open, drain, unplug, sap, bleed, milk, broach, mine, use, utilize, make use of, put to use, draw on or upon, turn to account[/trn]
            [m3][ex][*]Whenever she needed money, she tapped her savings.[/*][/ex][/m]
        [m1]7. [trn]bug, eavesdrop on, wire-tap[/trn]
            [m3][ex][*]M.I.5 still taps her phone.[/*][/ex][/m]

tape
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]strip, band, fillet, stripe, strap, belt, ribbon[/trn]
            [m3][ex][*]She wore a colourful woven tape round her head to hold her hair.[/*][/ex][/m]
        [m1]2. [trn](tape) recording, reel, spool, cassette, video[/trn]
            [m3][ex][*]He played us the tape of the whole interview.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]strap, band, bind; seal, stick[/trn]
            [m3][ex][*]If you tape the packet, customs cannot open it for inspection.[/*][/ex][/m]
        [m1]4. [trn]record; tape-record, video[/trn]
            [m3][ex][*]Programmes can be taped automatically when we are out.[/*][/ex][/m]

taper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]narrow (down), thin, diminish, come or go down[/trn]
            [m3][ex][*]Note how the trousers taper towards the ankles.[/*][/ex][/m]
        [m1]2. [trn]Often, taper off. diminish, reduce, thin out, wind down, decrease, fade, lessen, peter out, fall off, wane, subside, let up, slacken, die away or down or off or out, decline, slow (down or up), weaken, abate, ebb, slump, drop (off), fall (off), plummet[/trn]
            [m3][ex][*]Sales of ice skates can be expected to taper off during the summer.[/*][/ex][/m]

tardy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]late, unpunctual, behind schedule, overdue, behindhand[/trn]
            [m3][ex][*]Yet again you have been somewhat tardy in completing your assignments.[/*][/ex][/m]
        [m1]2. [trn]slow, dilatory, belated, slack, retarded, sluggish, reluctant, indolent, lackadaisical, listless, phlegmatic, slothful, lethargic, languid[/trn]
            [m3][ex][*]They have been tardy in acknowledging the importance of Allen's work.[/*][/ex][/m]

target
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]goal, object, objective, aim, end; butt, quarry[/trn]
            [m3][ex][*]The target of the charity drive is to raise 30,000. Why make Peter the target of your ridicule?[/*][/ex][/m]

tariff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tax, assessment, duty, excise, levy, impost, toll, [c][p][i][com]Brit[/com][/i][/p][/c] rate[/trn]
            [m3][ex][*]The tariff on imported clothing may be increased.[/*][/ex][/m]
        [m1]2. [trn]schedule (of charges), price-list; bill of fare, menu[/trn]
            [m3][ex][*]I stopped by the hotel to ask about their tariff.[/*][/ex][/m]

tarnish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]sully, disgrace, taint, blacken, blemish, stain, blot, soil, spot, dirty, contaminate, defame, injure, spoil, ruin, damage, harm, hurt, stigmatize, debase, degrade, denigrate, dishonour, asperse, calumniate[/trn]
            [m3][ex][*]By his behaviour, he has tarnished the reputation of his entire family.[/*][/ex][/m]

tarry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]delay, pause, wait, linger, loiter, stall, procrastinate, dawdle, bide one's time, temporize, hang back, [c][p][i][com]Colloq[/com][/i][/p][/c] hang on or about or (a)round[/trn]
            [m3][ex][*]They tarried in the pub, and missed their train.[/*][/ex][/m]
        [m1]2. [trn]remain, sojourn, stay, stop, rest, dwell, bide (one's) time, settle[/trn]
            [m3][ex][*]She plans to tarry at Eastbourne for a while.[/*][/ex][/m]

tart
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sour, acidic, acidulous, acidulated, lemony, citrusy, vinegary, acetous, acescent; sharp, tangy, astringent, acerb, acerbic, acrid, bitter, pungent, piquant, harsh[/trn]
            [m3][ex][*]Those grapes are a bit tart for my taste.[/*][/ex][/m]
        [m1]2. [trn]biting, bitter, caustic, acid, corrosive, mordant, astringent, acrimonious, trenchant, harsh, scathing, stinging, acerbic, incisive, cutting, keen,barbed, nasty, curmudgeonly, testy, crusty, abusive, virulent, sarcastic, sardonic, satiric(al), vicious, cynical[/trn]
            [m3][ex][*]You can rely on Henry for a tart rebuff every time.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pie, tartlet, pastry, turnover, flan, quiche, patty, [c][p][i][com]Brit[/com][/i][/p][/c] pasty[/trn]
            [m3][ex][*]Three guesses who stole the tarts from the Queen of Hearts.[/*][/ex][/m]
        [m1]2. [trn]strumpet, streetwalker, prostitute, whore, harlot, fallen woman, trollop, wanton, working girl, fille de joie, call-girl, loose woman, slut, drab, jade, demi-mondaine, courtesan, woman of ill repute, hussy, doxy, lady of the evening or the night, woman of easy virtue, [c][p][i][com]Slang[/com][/i][/p][/c] floozy, hooker, [c][p][i][com]US[/com][/i][/p][/c] chippy, roundheels, bimbo[/trn]
            [m3][ex][*]The paper claimed that the minister was involved with a woman that it described as 'a tart'.[/*][/ex][/m]

task
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]duty, assignment, business, job, charge, stint, mission, work, chore, undertaking[/trn]
            [m3][ex][*]It will be your task to keep the others working.[/*][/ex][/m]
        [m1]2. [trn](major) effort, test (of strength), piece of work, struggle, strain[/trn]
            [m3][ex][*]Getting him to do anything at all was quite a task.[/*][/ex][/m]
        [m1]3. [trn]take to task. scold, reprimand, call to account, blame, censure, recriminate, reproach, reprove, rebuke, criticize, lecture, upbraid, chide, reprehend[/trn]
            [m3][ex][*]I was taken to task for failing to notify the police of the break-in.[/*][/ex][/m]

taste
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]drop, soupon, dash, pinch, touch, hint, suggestion, grain, trace, bit; flavour, savour, relish, tang[/trn]
            [m3][ex][*]I added just the tiniest taste of coriander to the sauce.[/*][/ex][/m]
        [m1]2. [trn]sample, morsel, bite, mouthful, bite, sip, nip, swallow[/trn]
            [m3][ex][*]I had a taste of the sauce and it's superb.[/*][/ex][/m]
        [m1]3. [trn]palate, desire, inclination, leaning, partiality, disposition, penchant, liking, fancy, preference, fondness, appetite, relish, stomach, tolerance[/trn]
            [m3][ex][*]She developed a taste for caviare and champagne while working in television.[/*][/ex][/m]
        [m1]4. [trn]discernment, discrimination, perception, judgement, cultivation, refinement, stylishness, grace, polish, elegance[/trn]
            [m3][ex][*]Her unerring taste leads her to select only the best.[/*][/ex][/m]
        [m1]5. [trn]style, mode, fashion, manner, form, design, motif[/trn]
            [m3][ex][*]The room was decorated in Moorish taste.[/*][/ex][/m]
        [m1]6. [trn]decorum, discretion, tactfulness, delicacy, refinement, politesse, politeness, correctness, propriety, tastefulness[/trn]
            [m3][ex][*]Evan's taste would never allow him to say anything rude.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]savour, sample, examine, try, test[/trn]
            [m3][ex][*]Taste this and see if it's too salty.[/*][/ex][/m]
        [m1]8. [trn]experience, sample, know, have knowledge of, undergo, encounter, meet (with), come up against[/trn]
            [m3][ex][*]As a young man he had tasted the pleasures of Paris.[/*][/ex][/m]

tasteful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]in good taste, decorous, refined, finished, tactful, polite, polished, restrained, correct, harmonious, fitting, fit, proper, discriminating, aesthetic, discriminative, fastidious, cultivated, comme il faut, elegant, graceful, charming[/trn]
            [m3][ex][*]Though a bit shabby, her clothes were demure and tasteful.[/*][/ex][/m]

tasteless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]in bad or poor taste, garish, gaudy, loud, tawdry, meretricious, cheap, flashy, unrefined, inelegant, unaesthetic; improper, wrong, indecorous, indelicate, uncultivated, uncouth, uncultured, gauche, boorish, maladroit, distasteful, unsavoury, coarse, crude, gross, vulgar, base, low[/trn]
            [m3][ex][*]That is the most tasteless dress I have ever seen. He made a tasteless remark about her table manners.[/*][/ex][/m]
        [m1]2. [trn]insipid, bland, dull, flat, watery, vapid, flavourless, unsavoury, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]The tea served there is completely tasteless.[/*][/ex][/m]

tasty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delicious, delectable, luscious, flavorous, flavoursome, flavourful, savoury, toothsome, palatable, appetizing, sapid, mouth-watering, ambrosial, [c][p][i][com]Colloq[/com][/i][/p][/c] yummy, scrumptious[/trn]
            [m3][ex][*]They serve a very tasty curry at that Indian restaurant.[/*][/ex][/m]

tatter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, tatters. scrap(s), rag(s), shred(s), bit(s), piece(s)[/trn]
            [m3][ex][*]Tatters from the culprit's clothing were found on a thorn-bush.[/*][/ex][/m]
        [m1]2. [trn]in tatters. in ruins, in shreds, destroyed, ruined, shattered, in disarray, demolished[/trn]
            [m3][ex][*]My life has been in tatters ever since she left me.[/*][/ex][/m]

tattered
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ragged, torn, shredded, rent, threadbare[/trn]
            [m3][ex][*]Above the altar in the chapel hang the tattered standards of the regiment, dating from the Crimean War.[/*][/ex][/m]

tattle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]blab, tell, reveal or divulge, give away secrets, [c][p][i][com]Slang[/com][/i][/p][/c] squeal[/trn]
            [m3][ex][*]Though sworn to silence, Davis tattled.[/*][/ex][/m]
        [m1]2. [trn]gossip, prattle, prate, babble, chatter, jabber, blather or blether, [c][p][i][com]Brit[/com][/i][/p][/c] natter, witter, [c][p][i][com]Slang[/com][/i][/p][/c] yack[/trn]
            [m3][ex][*]The old crones were tattling away in the kitchen.[/*][/ex][/m]

taunt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tease, jeer (at), flout, twit, mock, torment, annoy, make fun or sport of, poke fun at, deride, sneer (at), scoff (at), insult, ridicule, burlesque, lampoon, [c][p][i][com]US[/com][/i][/p][/c] ride, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, rib, roast, put down, [c][p][i][com]Brit[/com][/i][/p][/c] guy, [c][p][i][com]Slang[/com][/i][/p][/c] bug, rag, hassle, [c][p][i][com]US[/com][/i][/p][/c] get on (someone's) case[/trn]
            [m3][ex][*]The boys used to taunt him, calling him 'Shrimpo' because he was so short.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jeer, gibe, brickbat, insult, scoff, derision, sneer, slap (in the face), raspberry, [c][p][i][com]Colloq[/com][/i][/p][/c] dig, [c][p][i][com]US[/com][/i][/p][/c] Bronx cheer[/trn]
            [m3][ex][*]At 17, he was six feet tall and no longer had to tolerate his classmates' taunts.[/*][/ex][/m]

taut
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tight, tense, strained, stretched, rigid, stiff[/trn]
            [m3][ex][*]When his jaw goes taut like that I know he's angry.[/*][/ex][/m]
        [m1]2. [trn]Nautical neat, tidy, Bristol fashion, shipshape, spruce, (in) trim, smart, orderly, well-organized; well-disciplined[/trn]
            [m3][ex][*]Captain Scriven runs a taut ship, no doubt about it.[/*][/ex][/m]

tautology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]repetition, redundancy, battology, pleonasm, iteration, tautologism; repetitiousness, repetitiveness, wordiness, prolixity, verbiage, verbosity, long-windedness[/trn]
            [m3][ex][*]Clichs like 'null and void' and 'cease and desist' are tautologies. Tautology, when called 'repetition', is often used for rhetorical effect.[/*][/ex][/m]

tawdry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]gaudy, cheap, flashy, brummagem, showy, meretricious, garish, loud, tatty, tinsel, tinselly, plastic, tinny, shabby, [c][p][i][com]US[/com][/i][/p][/c] tacky, [c][p][i][com]Colloq[/com][/i][/p][/c] cheapjack[/trn]
            [m3][ex][*]She was wearing a tawdry outfit picked up at a church jumble sale.[/*][/ex][/m]

tax
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]levy, impost, duty, tariff, assessment, tribute, toll, excise, customs, charge, contribution, [c][p][i][com]Archaic[/com][/i][/p][/c] scot, tithe, [c][p][i][com]Brit[/com][/i][/p][/c] octroi, cess, rate(s), dues[/trn]
            [m3][ex][*]Most people try to pay the lowest taxes they can get away with.[/*][/ex][/m]
        [m1]2. [trn]onus, burden, weight, load, encumbrance, strain, pressure[/trn]
            [m3][ex][*]The admission of fifty new children put a heavy tax on the school's resources.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]assess, exact, demand, charge, impose or levy a tax (on), [c][p][i][com]Archaic[/com][/i][/p][/c] tithe[/trn]
            [m3][ex][*]If the government doesn't tax citizens, where will the money come from?[/*][/ex][/m]
        [m1]4. [trn]burden, strain, put a strain on, try; load, overload, stretch, exhaust; encumber, weigh down, saddle, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]This misbehaviour is really taxing my patience. Our meagre resources were taxed to the limit. Mother was taxed with the responsibility of caring for us.[/*][/ex][/m]

taxi
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]taxi-cub, cab, hackney, [c][p][i][com]Colloq[/com][/i][/p][/c] hack[/trn]
            [m3][ex][*]Please hurry, as I have a taxi waiting.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]drive, ride (on the ground)[/trn]
            [m3][ex][*]After landing, the plane taxied to the gate.[/*][/ex][/m]

teach
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]instruct (in), inform (about), communicate (to), educate, guide, train, tutor, coach, enlighten, edify, indoctrinate, inculcate, instil, school in, demonstrate, show, familiarize or acquaint with, give lessons (in) (to); drill, discipline[/trn]
            [m3][ex][*]She is qualified to teach chemistry. Captain Ross taught many youngsters to sail. She wants to teach when she completes her training.[/*][/ex][/m]

teacher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]schoolteacher, educator, instructor, professor, doctor, tutor, fellow, lecturer, master, mistress, schoolmaster, schoolmistress, coach, trainer, guide, mentor, guru, cicerone, counsellor, advisor; educationist; [c][p][i][com]Brit[/com][/i][/p][/c] don, Scots dominie, [c][p][i][com]US[/com][/i][/p][/c] docent, [c][p][i][com]Colloq[/com][/i][/p][/c] schoolma'm[/trn]
            [m3][ex][*]One can be counted extremely lucky to have inspiring teachers.[/*][/ex][/m]

team
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]side, line-up, group, band, gang, body, crew, party, troupe[/trn]
            [m3][ex][*]Which team does Lineker play for?[/*][/ex][/m]
        [m1]2. [trn]pair, yoke, span, duo, set, rig, tandem[/trn]
            [m3][ex][*]They hitched a fresh team of horses to the coach and we were soon back on the road.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, team up. join (up or together), band or get or work together, unite, combine, link (up), cooperate, collaborate; conspire[/trn]
            [m3][ex][*]If we team up, we'll get the job done better and in half the time.[/*][/ex][/m]

tear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rip, rend, rive, rupture, pull apart, shred, mutilate, mangle, claw, split, divide, separate, sever[/trn]
            [m3][ex][*]The tiger is tearing its quarry to shreds. He tore the contract in half and stormed out.[/*][/ex][/m]
        [m1]2. [trn]pull, snatch, wrench[/trn]
            [m3][ex][*]The force of the blast tore the attach case from my grasp. The child was torn from her mother's arms by the soldier.[/*][/ex][/m]
        [m1]3. [trn]dash, fly, run, gallop, race, sprint, rush, scoot, shoot, sprint, speed, bolt, dart, flit, scurry, scuttle, career, zoom, hurry, hasten, [c][p][i][com]Colloq[/com][/i][/p][/c] zip[/trn]
            [m3][ex][*]He is tearing around trying to find the money to cover his loan.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]rip, rent, rupture, hole, split, slash, gore, cut, score, slit, gash, fissure, rift, laceration[/trn]
            [m3][ex][*]Nobody will see the tear in your trousers if you remain seated.[/*][/ex][/m]

tearful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]weeping, crying, in tears, sobbing, whimpering, dewy-eyed, blubbering, snivelling, lachrymose, [c][p][i][com]Colloq[/com][/i][/p][/c] weepy[/trn]
            [m3][ex][*]She was tearful as she told him they could not meet again.[/*][/ex][/m]

tease
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bait, taunt, torment, harass, bedevil, bother, nettle, plague, chaff, pester, annoy, irritate, needle, goad, badger, provoke, vex, twit, tantalize, frustrate, Non-Standard aggravate, [c][p][i][com]Colloq[/com][/i][/p][/c] guy, pick on, rib, drive mad or crazy, drive up the wall, [c][p][i][com]Brit[/com][/i][/p][/c] take the mickey out of, [c][p][i][com]Slang[/com][/i][/p][/c] rag[/trn]
            [m3][ex][*]Stop teasing the animals! Frances would tease me by agreeing to go out and then begging off with a headache.[/*][/ex][/m]
        [m1]2. [trn]coax, worry, winkle, work, manipulate[/trn]
            [m3][ex][*]He was finally able to tease the broken piece of key out of the lock.[/*][/ex][/m]

technical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]complex, complicated, detailed, intricate, specialized[/trn]
            [m3][ex][*]This is a technical matter, not easily understood by the layman.[/*][/ex][/m]
        [m1]2. [trn]mechanical, applied, industrial, polytechnic, technologic(al)[/trn]
            [m3][ex][*]We thought he would be happier attending a technical school.[/*][/ex][/m]

technique
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]technic, method, approach, manner, mode, fashion, style, procedure, system, tack, line, modus operandi, standard operating procedure, [c][p][i][com]Colloq[/com][/i][/p][/c] MO (= 'modus operandi'), SOP (= 'standard operating procedure')[/trn]
            [m3][ex][*]After many years, he has developed his own technique for building hot-air balloons.[/*][/ex][/m]
        [m1]2. [trn]technic, art, craftsmanship, artistry, craft, knack, touch, skill, skilfulness, adroitness, adeptness, dexterousness, facility, competence, faculty, ability, aptitude, performance, proficiency, talent, gift, genius, know-how, knowledge, expertise[/trn]
            [m3][ex][*]Jason's technique remains unsurpassed.[/*][/ex][/m]

tedious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]over-long, long-drawn-out, prolonged, endless, unending, monotonous, unchanging, changeless, unvarying, laborious, long-winded, wearing, wearying, wearisome, tiring, exhausting, fatiguing, tiresome, boring, dreary, dull, dry-as-dust, drab, colourless, vapid, insipid, flat, uninteresting, banal, unexciting, prosaic, prosy, soporific, humdrum, routine, repetitious, repetitive, mechanical, automaton-like, automatic, [c][p][i][com]Colloq[/com][/i][/p][/c] ho-hum, [c][p][i][com]Slang[/com][/i][/p][/c] dead, [c][p][i][com]US[/com][/i][/p][/c] blah[/trn]
            [m3][ex][*]For almost fifty years my father had a tedious job on an assembly line.[/*][/ex][/m]

tedium
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tediousness, monotony, changelessness, invariability, long-windedness, wearisomeness, tiresomeness, boredom, ennui, dreariness, dullness, drabness, colourlessness, vapidity, insipidity, insipidness, two-dimensionality, banality, routine, repetitiousness[/trn]
            [m3][ex][*]How do you survive the tedium of getting up and going to an office every day?[/*][/ex][/m]

teem
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually teem with. proliferate (with), be prolific (with), abound, be abundant, swarm (with), be alive (with), crawl (with), bristle (with), overflow (with), overrun (with), be full (of), brim (with)[/trn]
            [m3][ex][*]When the panel was removed, the entire foundation was seen to be teeming with termites.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pour, rain, stream (down), [c][p][i][com]Colloq[/com][/i][/p][/c] come down (in buckets), bucket down, rain or pour cats and dogs[/trn]
            [m3][ex][*]It teemed with rain continuously when we were on holiday.[/*][/ex][/m]

teenager
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]adolescent, youth, boy, girl, young man, young lady, juvenile, minor, [c][p][i][com]Colloq[/com][/i][/p][/c] kid[/trn]
            [m3][ex][*]The town ought to provide a place where teenagers can get together.[/*][/ex][/m]

teeter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]balance, wobble, rock, sway, totter, waver, tremble, stagger[/trn]
            [m3][ex][*]She screamed when she saw Bruce teetering on the edge of the precipice.[/*][/ex][/m]

telegram
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cable, cablegram, radiogram, radio-telegram, wire, telex, (In France) bleu, pneu, [c][p][i][com]Brit[/com][/i][/p][/c] trade mark Telemessage, [c][p][i][com]US[/com][/i][/p][/c] trade mark Mailgram[/trn]
            [m3][ex][*]She received a telegram from him, saying that he would be arriving on Monday.[/*][/ex][/m]

telephone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]handset, phone, [c][p][i][com]Colloq[/com][/i][/p][/c] blower, Chiefly [c][p][i][com]US[/com][/i][/p][/c] horn[/trn]
            [m3][ex][*]Mr Fraser, the Managing Director is on the telephone for you.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]phone, ring (up), call (up), give (someone) a ring or a call, [c][p][i][com]Colloq[/com][/i][/p][/c] get (someone) on the blower or chiefly [c][p][i][com]US[/com][/i][/p][/c] the horn, give (someone) a tinkle or a buzz, buzz[/trn]
            [m3][ex][*]Telephone when you have a chance.[/*][/ex][/m]

telescope
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spyglass, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] glass; refracting telescope, reflecting telescope, radio telescope[/trn]
            [m3][ex][*]Through the telescope, he could just discern the American coastline.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shorten, compress, abbreviate, curtail, condense, summarize, prcis, digest, tighten (up), boil down, abridge, truncate, abstract[/trn]
            [m3][ex][*]Telescope the report into two columns for page 2.[/*][/ex][/m]
        [m1]3. [trn]concertina, squash, crush[/trn]
            [m3][ex][*]The first three carriages of the train were telescoped in the crash.[/*][/ex][/m]

television
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]TV, video (receiver), small screen, [c][p][i][com]Colloq[/com][/i][/p][/c] box, idiot box, [c][p][i][com]Brit[/com][/i][/p][/c] telly, [c][p][i][com]US[/com][/i][/p][/c] boob tube, [c][p][i][com]Slang[/com][/i][/p][/c] tube, [c][p][i][com]Brit[/com][/i][/p][/c] goggle-box[/trn]
            [m3][ex][*]My television was not working over the weekend.[/*][/ex][/m]

tell
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]relate, narrate, recount, recite[/trn]
            [m3][ex][*]Tell me a story.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, tell of. say, mention, hint at, refer to, touch on, utter, state, declare, proclaim, announce, publish, broadcast, communicate, make known, report, impart, indicate, release, break, let (something) be known, advertise, trumpet, herald, bring to light, disclose, divulge, intimate, leak, admit, betray, acknowledge, confess, disbosom oneself, get (something) off (one's) chest, unburden or disburden (oneself), blab, tattle, [c][p][i][com]Colloq[/com][/i][/p][/c] talk, let the cat out of the bag, spill the beans, let out, let slip, blow the whistle on, give away the (whole) show, [c][p][i][com]US[/com][/i][/p][/c] pull the plug on, [c][p][i][com]Slang[/com][/i][/p][/c] squeal, squeak, rat, peach, [c][p][i][com]US[/com][/i][/p][/c] spill (one's) guts[/trn]
            [m3][ex][*]She told of her fears. He refuses to tell where the money is hidden. She talked a lot but told very little.[/*][/ex][/m]
        [m1]3. [trn]apprise, advise, inform, let (someone) know, notify, acquaint (someone) with (something)[/trn]
            [m3][ex][*]He has told me everything. Tell them that I shall be late. He told them nothing of his illness.[/*][/ex][/m]
        [m1]4. [trn]recount, describe, delineate, outline, portray, depict, express, put, word, explain[/trn]
            [m3][ex][*]I am not sure how to tell you this.[/*][/ex][/m]
        [m1]5. [trn]order, command, require, demand (that), charge, direct, dictate (that), instruct, bid[/trn]
            [m3][ex][*]Tell them I want no visitors today. She told him to go.[/*][/ex][/m]
        [m1]6. [trn]carry weight, be influential, be effective, have (an) effect[/trn]
            [m3][ex][*]What we accomplished here today is bound to tell in our favour.[/*][/ex][/m]
        [m1]7. [trn]determine, say, confirm, aver, assert, asseverate, swear, take an oath, be sure or certain or positive, know (for sure or for certain)[/trn]
            [m3][ex][*]It just shows you never can tell.[/*][/ex][/m]
        [m1]8. [trn]ascertain, determine, perceive, understand, make out, discern, identify, recognize, distinguish, discriminate, differentiate[/trn]
            [m3][ex][*]I cannot tell if that is George or not. I can't tell George from John in this photograph.[/*][/ex][/m]
        [m1]9. [trn]predict, prophesy, forecast, foretell, foresee, forecast, determine, ascertain, know[/trn]
            [m3][ex][*]Who can tell what tomorrow will bring?[/*][/ex][/m]
        [m1]10. [trn]tell off. scold, reprimand, berate, chide, castigate, censure, take to task, rebuke, lecture, reproach, reprove, [c][p][i][com]Colloq[/com][/i][/p][/c] give (someone) a tongue-lashing, rake or haul (someone) over the coals, give (someone) a piece of (one's) mind, tick off, [c][p][i][com]Slang[/com][/i][/p][/c] tear a strip off, [c][p][i][com]US[/com][/i][/p][/c] chew out[/trn]
            [m3][ex][*]He was told off for being late for dinner again.[/*][/ex][/m]
        [m1]11. [trn]tell on. tattle on, blab about, [c][p][i][com]Brit[/com][/i][/p][/c] grass on[/trn]
            [m3][ex][*]Charlotte never forgave Tim for telling on her to Aunt Jane.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tumulus, mound, barrow, hillock[/trn]
            [m3][ex][*]Excavation of the tell exposed ancient skeletons.[/*][/ex][/m]

telling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]effective, effectual, influential, weighty, important, powerful, forceful, potent, significant, considerable, striking[/trn]
            [m3][ex][*]The new colour scheme in the office has had a telling effect on morale.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tattling, (too) revealing, [c][p][i][com]Colloq[/com][/i][/p][/c] letting the cat out of the bag, giving away the whole show[/trn]
            [m3][ex][*]I cannot say why her key was found in his pocket - that would be telling.[/*][/ex][/m]

temper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mood, disposition, temperament, humour, state or frame of mind, character, personality, nature, make-up, constitution[/trn]
            [m3][ex][*]Practising law did not suit his temper, so he became a social worker.[/*][/ex][/m]
        [m1]2. [trn]composure, self-control, self-possession, calmness, equanimity, balance, sang-froid, coolness, [c][p][i][com]Colloq[/com][/i][/p][/c] cool[/trn]
            [m3][ex][*]He would lose his temper if she ever mentioned another man.[/*][/ex][/m]
        [m1]3. [trn]ill humour, ill temper, foul temper, irascibility, irritability, petulance, volatility, peevishness, huffishness, surliness, churlishness, hotheadedness, hot-bloodedness[/trn]
            [m3][ex][*]At the first sign of temper, just ignore him.[/*][/ex][/m]
        [m1]4. [trn](temper) tantrum, fury, fit (of pique), rage, passion, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] wax, paddy[/trn]
            [m3][ex][*]She went off into a temper at the mere mention of his name.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]modify, moderate, assuage, mollify, soften, cushion, tone down, allay, soothe, mitigate, palliate, reduce, relax, slacken, lighten, appease[/trn]
            [m3][ex][*]The cold currents from the poles are tempered by the equatorial waters. She used all her wiles to temper his fury.[/*][/ex][/m]
        [m1]6. [trn]anneal, toughen, strengthen, harden[/trn]
            [m3][ex][*]Plunge the heated blade into water to temper it.[/*][/ex][/m]

temperamental
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moody, sensitive, touchy, hypersensitive, volatile, irascible, irritable, petulant, testy, short-tempered, hot-tempered, hotheaded, hot-blooded, excitable, explosive, on a short fuse or [c][p][i][com]US[/com][/i][/p][/c] fuze, capricious, impatient, bad-humoured, curt, brusque, short, gruff, bluff, curmudgeonly, waspish, snappish, peevish, crabby, crabbed, grumpy, huffish, huffy, crotchety, [c][p][i][com]US[/com][/i][/p][/c] cranky, [c][p][i][com]Colloq[/com][/i][/p][/c] grouchy[/trn]
            [m3][ex][*]He's not usually temperamental - must be something he ate.[/*][/ex][/m]
        [m1]2. [trn]erratic, uneven, unreliable, inconsistent, undependable, unpredictable[/trn]
            [m3][ex][*]That car of mine is getting temperamental in its old age.[/*][/ex][/m]

temperance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](self-)restraint, moderation, (self-)control, forbearance, (self-)discipline, continence[/trn]
            [m3][ex][*]Temperance is one of the four cardinal virtues, alongside justice, prudence, and fortitude.[/*][/ex][/m]
        [m1]2. [trn]abstemiousness, teetotalism, abstinence, sobriety, Rechabitism; prohibition[/trn]
            [m3][ex][*]We have always preached temperance to our children.[/*][/ex][/m]

temperate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moderate, reasonable, (self-)restrained, disciplined, controlled, forbearing, reasonable, sensible, sane, rational, not excessive, composed, steady, stable, even-tempered, equable, sober, sober-sided, sober-minded, mild, dispassionate, unimpassioned, cool, cool-headed, unexcited, calm, unruffled, tranquil, imperturbable, unperturbed, self-possessed, quiet, serene[/trn]
            [m3][ex][*]Even the most temperate of women would lose her cool when dealing with a man like that.[/*][/ex][/m]
        [m1]2. [trn]abstemious, teetotal, abstinent, continent, moderate, sober; chaste, celibate, austere, ascetic, self-denying, puritanical[/trn]
            [m3][ex][*]Those who lead temperate lives seem to live no longer than those who yield to dissipation.[/*][/ex][/m]

tempest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]storm, wind-storm, hailstorm, rainstorm, hurricane, typhoon, tornado, cyclone, squall, thunderstorm[/trn]
            [m3][ex][*]The Red Spot on Jupiter is the centre of a perpetual, violent tempest.[/*][/ex][/m]
        [m1]2. [trn]storm, commotion, disturbance, upheaval, disruption, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, turbulence, ferment, tumult, agitation, perturbation, hurly-burly, disorder, outbreak, unrest, riot, chaos, uproar, brouhaha, [c][p][i][com]Colloq[/com][/i][/p][/c] hoo-ha[/trn]
            [m3][ex][*]After the tempest of protest died down, a vote was taken and saner heads prevailed.[/*][/ex][/m]

tempestuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]stormy, wild, uncontrolled, uncontrollable, disrupting, disruptive, turbulent, tumultuous, riotous, chaotic, uproarious, boisterous, frantic, frenzied, frenetic, furious, wrathful, vehement, fiery, impassioned, fierce[/trn]
            [m3][ex][*]They had a tempestuous relationship, and did not live together for very long.[/*][/ex][/m]

template
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]templet, pattern, mould, guide, model, die[/trn]
            [m3][ex][*]The work on the lathe is matched to the template.[/*][/ex][/m]

temple
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]place or house of worship, holy place, house of God, church, synagogue, mosque, pagoda, cathedral, sanctuary, chapel, shrine, Yiddish shul or schul[/trn]
            [m3][ex][*]Temples to gods are found throughout the world.[/*][/ex][/m]

tempo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cadence, rhythm, beat, time, pulse, metre, measure; pace, speed, rate[/trn]
            [m3][ex][*]The melody should be played in waltz tempo. Living in the country, Tom is unaccustomed to the tempo of big-city life.[/*][/ex][/m]

temporal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]earthly, terrestrial, terrene, mundane, worldly, non-spiritual, non-clerical, lay, laic(al), secular, non-religious, non-ecclesiastic(al), material, civil, profane, fleshly, mortal[/trn]
            [m3][ex][*]He believed that his temporal miseries would be compensated for by an eternity in the seventh heaven.[/*][/ex][/m]
        [m1]2. [trn]See temporary, below.[/trn][/m]

temporarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]for the time being, in the interim, pro tem, in or for the meantime or the meanwhile, for now[/trn]
            [m3][ex][*]Mr Peters is temporarily out of the office, and will contact you on his return.[/*][/ex][/m]
        [m1]2. [trn]briefly, fleetingly, for a (short or little) while or time, for the moment[/trn]
            [m3][ex][*]Your size is temporarily out of stock, madam.[/*][/ex][/m]

temporary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impermanent, makeshift, stopgap, stand-by, provisional; pro tem, transitory, transient, fleeting, fugitive, passing, ephemeral, temporal, evanescent, short-lived, momentary[/trn]
            [m3][ex][*]I suppose it will have to do as a temporary substitute.[/*][/ex][/m]

tempt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]attract, entice, lure, allure, draw (in), invite, lead on, whet (one's) appetite, seduce, captivate, persuade, coax, cajole[/trn]
            [m3][ex][*]They had a special offer to tempt new customers.[/*][/ex][/m]
        [m1]2. [trn]lead, induce, persuade, prompt, move, incline, dispose[/trn]
            [m3][ex][*]I would be tempted to resign if they treated me that way.[/*][/ex][/m]
        [m1]3. [trn]provoke, dare, (put to the) test[/trn]
            [m3][ex][*]I shouldn't tempt Providence if I were you.[/*][/ex][/m]

temptation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tempting, enticing, leading on, seducing, captivating, persuading, coaxing, cajoling[/trn]
            [m3][ex][*]The temptation by advertisers never stops, does it?[/*][/ex][/m]
        [m1]2. [trn]enticement, seduction, captivation, persuasion, allurement, invitation, attraction, draw, lure, inducement, snare, [c][p][i][com]Colloq[/com][/i][/p][/c] pull, come-on[/trn]
            [m3][ex][*]I could never resist a temptation like that.[/*][/ex][/m]

tempting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]seductive, enticing, inviting, alluring, captivating, attractive, tantalizing, appealing, irresistible, titillating; fetching, winsome, prepossessing, ravishing, voluptuous, sensuous, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy, [c][p][i][com]US[/com][/i][/p][/c] foxy[/trn]
            [m3][ex][*]They made her a very tempting offer which she found hard to refuse. He was continually distracted by thoughts of tempting young girls.[/*][/ex][/m]
        [m1]2. [trn]appetizing, mouth-watering, delicious, savoury, delectable, succulent, luscious, toothsome[/trn]
            [m3][ex][*]Why does food always look most tempting when I am on a diet?[/*][/ex][/m]

temptress
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]seductress, vamp, siren, femme fatale, coquette, flirt, enchantress, sorceress, Circe, [c][p][i][com]Slang[/com][/i][/p][/c] sexpot, man-eater, [c][p][i][com]US[/com][/i][/p][/c] foxy lady, fox, mantrap[/trn]
            [m3][ex][*]You warned me against that temptress because you wanted her for yourself.[/*][/ex][/m]

tenable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]defensible, supportable, justifiable, maintainable, workable, viable, defendable, plausible, reasonable, rational, arguable, believable, credible, creditable, imaginable, conceivable, possible[/trn]
            [m3][ex][*]Copernicus showed that Ptolemaic cosmology was no longer tenable.[/*][/ex][/m]

tenacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]persistent, dogged, unfaltering, pertinacious, unswerving, determined, diligent, resolute, staunch, stalwart, steadfast, strong, sturdy, unwavering, strong-willed, strong-minded, unshaken, unshakeable or unshakable, obstinate, intransigent, stubborn, adamant, obdurate, refractory, immovable, inflexible, rigid, firm, unyielding, uncompromising[/trn]
            [m3][ex][*]Despite his age, Christopher maintains a tenacious grip on reality.[/*][/ex][/m]
        [m1]2. [trn]cohesive, strong, tough; adhesive, sticky, clinging; gummy, gluey, mucilaginous, glutinous, viscous, viscid[/trn]
            [m3][ex][*]The bricks are then smeared over with a tenacious mud, which dries hard.[/*][/ex][/m]
        [m1]3. [trn]Often, tenacious of. clinging (to), grasping, maintaining, keeping (up), staying with, retentive (of), persisting or persistent (in), retaining[/trn]
            [m3][ex][*]She is tenacious of the old ways of doing things.[/*][/ex][/m]
        [m1]4. [trn]retentive, good[/trn]
            [m3][ex][*]Aunt Agatha has a very tenacious memory.[/*][/ex][/m]

tenacity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tenaciousness, persistence, doggedness, perseverance, pertinacity, determination, grit, diligence, resoluteness, resolution, purposefulness, resolve, staunchness, steadfastness, stamina, assiduity, sedulousness, strength, strong-mindedness, unshakeability or unshakability, obstinacy, intransigence, stubbornness, obduracy, inflexibility, rigidity, firmness, uncompromisingness, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] sand, stick-to-it-iveness[/trn]
            [m3][ex][*]He persisted with the tenacity of the English bulldog.[/*][/ex][/m]
        [m1]2. [trn]tenaciousness, cohesiveness, strength, power, toughness, resilience; adhesiveness, stickiness, gumminess, glueyness, mucilaginousness, glutinousness, viscousness, viscidity, [c][p][i][com]US[/com][/i][/p][/c] cling[/trn]
            [m3][ex][*]The texture of the surfaces affects the tenacity of the bonding cement.[/*][/ex][/m]

tenancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]occupancy, occupation, possession, tenure[/trn]
            [m3][ex][*]Our tenancy of the house expires next month. The tenancy of this position is a year.[/*][/ex][/m]

tenant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]occupant, lessee, renter, leaseholder, occupier, resident, inhabitant[/trn]
            [m3][ex][*]We could not redecorate the premises while the tenants were there.[/*][/ex][/m]

tend
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]be inclined or disposed, be liable or apt or likely, incline, lean, have or show or exhibit or demonstrate a tendency, favour, verge, gravitate, be biased; be prone[/trn]
            [m3][ex][*]The judge might tend towards leniency in your case. I tend to agree. Tree growth here tends towards the horizontal.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]care for, take care of, look after, look out for, watch over, see to, keep an eye on, attend (to), wait on, cater to, minister to, serve, nurse, nurture[/trn]
            [m3][ex][*]Marie tended her father lovingly throughout his long illness.[/*][/ex][/m]

tendency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]inclination, bent, leaning, disposition, propensity, predisposition, proclivity, predilection, susceptibility, proneness, readiness, partiality, affinity, bias, drift, direction, trend, movement[/trn]
            [m3][ex][*]Brian has always had a tendency to being overweight. The particles exhibit a tendency to align themselves north and south.[/*][/ex][/m]

tender
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensitive, delicate, fragile, frail, infirm, unstable, shaky, weak, feeble, unwell, sickly, ailing, unsound[/trn]
            [m3][ex][*]His condition is still a bit too tender for him to go outside.[/*][/ex][/m]
        [m1]2. [trn]chewable, edible, eatable, soft[/trn]
            [m3][ex][*]The steak will become more tender if it is marinated.[/*][/ex][/m]
        [m1]3. [trn]young, youthful, immature, juvenile, inexperienced, impressionable, vulnerable, green, new, raw, undeveloped, untrained, uninitiated, callow[/trn]
            [m3][ex][*]At his tender age he could not have known about such things.[/*][/ex][/m]
        [m1]4. [trn]sensitive, touchy, ticklish, dangerous, troublesome, provocative, difficult, tricky[/trn]
            [m3][ex][*]Please avoid mentioning the wedding, it's a tender subject around here.[/*][/ex][/m]
        [m1]5. [trn]gentle, soft, delicate, light, sensitive, soothing[/trn]
            [m3][ex][*]Oh, how he yearned for her tender touch at his fevered brow.[/*][/ex][/m]
        [m1]6. [trn]kind, kind-hearted, loving, affectionate, fond, gentle, mild, compassionate, considerate, humane, benevolent, sympathetic, feeling, thoughtful, soft-hearted, warm, caring, merciful, solicitous, tender-hearted, warm-hearted, good-natured[/trn]
            [m3][ex][*]Wounded and helpless, he succumbed to the tender care of the nurses.[/*][/ex][/m]
        [m1]7. [trn]touching, emotional, moving, stirring, soul-stirring, heart-rending, heartfelt, passionate, impassioned, impassionate, poignant, sentimental, mawkish, maudlin[/trn]
            [m3][ex][*]Who could forget the tender scene as Cedric bade farewell to his mother and went off to war?[/*][/ex][/m]
        [m1]8. [trn]sore, raw, painful, sensitive, inflamed; smarting, burning, hurting, aching, agonizing[/trn]
            [m3][ex][*]This spot, right here, is so tender that it hurts just to think about it.[/*][/ex][/m]
        [m1]9. [trn]loving, affectionate, amatory, amorous, adoring, romantic[/trn]
            [m3][ex][*]They exchanged tender, knowing looks.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]offer, proffer, present, propose, put forward, extend, hold out, submit, advance, put up, set before[/trn]
            [m3][ex][*]Donald tendered his resignation yesterday. She has tendered the committee an excellent proposal.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]offer, bid, presentation, proposal, proposition[/trn]
            [m3][ex][*]The city is accepting tenders for the construction of a new bridge.[/*][/ex][/m]
        [m1]3. [trn]currency, money, specie, (bank) notes, cash, bills; payment, compensation[/trn]
            [m3][ex][*]Pound notes are no longer legal tender in England and Wales.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dinghy, gig, skiff, launch, boat, row-boat or rowing-boat, jolly-boat[/trn]
            [m3][ex][*]The yacht moved easily through the water towing a tender.[/*][/ex][/m]
        [m1]2. [trn]wagon, truck, vehicle[/trn]
            [m3][ex][*]The tender of Felix's toy train was filled with sweets for his birthday.[/*][/ex][/m]

tenet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]belief, credo, creed, article of faith, ideology, precept, conviction, principle, dogma, idea, opinion, position, view, viewpoint, maxim, axiom, canon, teaching, doctrine[/trn]
            [m3][ex][*]They accept the Golden Rule as a fundamental tenet of their organization.[/*][/ex][/m]

tenor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]drift, tone, spirit, essence, character, gist, bias, import, substance, effect, significance, meaning, sense, connotation, theme, thread, implication, inference, intent, purpose, tendency, purport, direction[/trn]
            [m3][ex][*]The general tenor of Mark's letters was unfriendly.[/*][/ex][/m]

tense
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]taut, strained, stiff, under tension, rigid[/trn]
            [m3][ex][*]One could see how tense the muscles were under the skin.[/*][/ex][/m]
        [m1]2. [trn]intense, nervous, anxious, under (a) strain, highly-strung, high-strung, strained, on edge, wrought up, keyed up, worked up, taut, on tenterhooks, apprehensive, distressed, upset, disturbed, worried, edgy, on pins and needles, jumpy, fidgety, overwrought, [c][p][i][com]Colloq[/com][/i][/p][/c] wound up, jittery, having a case of the jitters, [c][p][i][com]Brit[/com][/i][/p][/c] strung up, [c][p][i][com]US[/com][/i][/p][/c] strung out, [c][p][i][com]Slang[/com][/i][/p][/c] uptight, [c][p][i][com]US[/com][/i][/p][/c] antsy[/trn]
            [m3][ex][*]Try to relax and not be so tense.[/*][/ex][/m]
        [m1]3. [trn]nervous, anxious, worrying, worrisome, distressing, disturbing, stressful, nerve-racking or nerve-wracking, fraught, disquieting[/trn]
            [m3][ex][*]Those were tense moments while we waited for the winner's name to be posted.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]tighten, stretch, strain, tauten, tension[/trn]
            [m3][ex][*]The mast will be secure once the stays have been tensed.[/*][/ex][/m]

tension
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stress, tightness, tautness, strain, pull, traction, pressure, tenseness, force[/trn]
            [m3][ex][*]Can this cable withstand so much tension?[/*][/ex][/m]
        [m1]2. [trn]nervousness, anxiety, anxiousness, strain, edginess, apprehension, suspense, tautness, distress, upset, worry, jumpiness, fidgetiness, [c][p][i][com]Colloq[/com][/i][/p][/c] jitteriness, (a case of) the jitters[/trn]
            [m3][ex][*]I could feel the tension building among the audience.[/*][/ex][/m]

tentative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]experimental, speculative, exploratory, probative, trial, provisional[/trn]
            [m3][ex][*]We have tentative plans for introducing a new work methodology.[/*][/ex][/m]
        [m1]2. [trn]unsure, hesitant, uncertain, indecisive, cautious, timid, shy, diffident, uneasy, apprehensive[/trn]
            [m3][ex][*]The child gave him a tentative smile, not knowing what to expect.[/*][/ex][/m]

tenuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thin, slender, thin, fine, attenuated, delicate, gossamer, diaphanous, fragile[/trn]
            [m3][ex][*]The spider descended slowly on its tenuous thread.[/*][/ex][/m]
        [m1]2. [trn]flimsy, insubstantial or unsubstantial, paltry, weak, feeble, frail, meagre, vague, negligible, insignificant, trifling, sketchy, hazy, nebulous, dubious, doubtful, shaky[/trn]
            [m3][ex][*]Your case rests on very tenuous evidence.[/*][/ex][/m]

tenure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]possession, holding, occupancy, incumbency, tenantry, tenancy, occupation, residency, residence[/trn]
            [m3][ex][*]The laws on tenure are extremely complicated.[/*][/ex][/m]
        [m1]2. [trn](job) security, permanence, permanency[/trn]
            [m3][ex][*]After five years he was automatically guaranteed tenure.[/*][/ex][/m]

tepid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lukewarm, warmish[/trn]
            [m3][ex][*]The gelatine should be tepid before refrigerating it.[/*][/ex][/m]
        [m1]2. [trn]lukewarm, unenthusiastic, cool, indifferent, apathetic, uninterested, unconcerned, nonchalant, uncaring, neutral, blas[/trn]
            [m3][ex][*]How can he remain tepid on an issue like apartheid?[/*][/ex][/m]

term
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]name, title, designation, appellation; word, expression, locution, phrase[/trn]
            [m3][ex][*]The term for that is venturi tube. Habeas corpus is a term of art in law.[/*][/ex][/m]
        [m1]2. [trn]semester; time, period (of time), interval, length of time, span (of time), duration, spell, stretch, while[/trn]
            [m3][ex][*]During the summer term we played cricket every Saturday. He was sentenced to a long term of imprisonment.[/*][/ex][/m]
        [m1]3. [trn]sitting, stint, session, course; incumbency, administration[/trn]
            [m3][ex][*]During their latest term of office, interest rates were raised twice.[/*][/ex][/m]
        [m1]4. [trn]Often, terms. condition(s), provision(s), article(s), clause(s), proviso(s); stipulation(s), qualification(s), assumption(s)[/trn]
            [m3][ex][*]According to the terms of the will, proceeds from the patent go into a trust fund.[/*][/ex][/m]
        [m1]5. [trn]come to terms. agree, come to or reach an agreement or an arrangement or an understanding, reconcile, arrange, settle, compromise[/trn]
            [m3][ex][*]Can we come to terms on the price? He will simply have to come to terms with his conscience.[/*][/ex][/m]
        [m1]6. [trn]in terms of. concerning, regarding, as regards, with regard to, in relation to, relative to, relating to, in the matter of[/trn]
            [m3][ex][*]The psychiatrist offered little in terms of direct solutions to my problems.[/*][/ex][/m]
        [m1]7. [trn]terms.[/trn][/m]
          [m2][b]a[/b] [trn]payment, schedule, rates[/trn]
            [m3][ex][*]What terms have they offered to settle the debt?[/*][/ex][/m]
          [m2][b]b[/b] [trn]standing, position, basis, relationship, relations, footing[/trn]
            [m3][ex][*]I always thought you two were on good terms.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]call, name, label, designate, denominate, entitle, title, style, dub; nickname[/trn]
            [m3][ex][*]Abraham Lincoln was termed, among other things, 'The Great Emancipator'.[/*][/ex][/m]

terminal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]closing, concluding, terminating, ending, final, ultimate, extreme; maximum, greatest[/trn]
            [m3][ex][*]Spencer wrote that the human being is at once the terminal problem of biology and the initial factor of sociology.[/*][/ex][/m]
        [m1]2. [trn]deadly, mortal, fatal, lethal, incurable[/trn]
            [m3][ex][*]The cancer was diagnosed as terminal.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]terminus, (terminal) station, end of the line, depot[/trn]
            [m3][ex][*]We arrived at the air terminal with five minutes to catch our plane.[/*][/ex][/m]
        [m1]4. [trn]keyboard, monitor, position, station, VDU (= 'visual display unit'), PC (= 'personal computer'), module, CRT (= 'cathode ray tube'), screen, (control) panel[/trn]
            [m3][ex][*]The computer system supported a terminal for each member of the team.[/*][/ex][/m]
        [m1]5. [trn]connection, wire, connector, coupler, coupling, conductor[/trn]
            [m3][ex][*]Do I attach the red cable to the positive or the negative terminal?[/*][/ex][/m]

terminate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stop, end, come to an end, finish; put an end to, cease, conclude, discontinue, drop, abort, bring to an end or a close, wind up or down, sign off, cut off[/trn]
            [m3][ex][*]The railway line once terminated at the port. They said they wanted to terminate the contract.[/*][/ex][/m]

termination
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]end, ending, stop, stopping, stoppage, ceasing, cessation, discontinuation, abortion, [c][p][i][com]Colloq[/com][/i][/p][/c] wind-up, winding up, close, finish, finishing, conclusion[/trn]
            [m3][ex][*]The rights revert to us at the termination of the agreement. Because of her condition, termination of the pregnancy was recommended.[/*][/ex][/m]
        [m1]2. [trn]suffix, desinence, ending[/trn]
            [m3][ex][*]The English termination -ly usually denotes an adverb but is occasionally adjectival, as in sickly .[/*][/ex][/m]

terminology
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nomenclature, vocabulary, language, words, locutions, wording, terms, phraseology, phrasing, jargon, shop-talk, argot, cant, [c][p][i][com]Colloq[/com][/i][/p][/c] lingo[/trn]
            [m3][ex][*]Medical terminology requires specialized dictionaries.[/*][/ex][/m]

terrain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]topography, landscape, ground, territory[/trn]
            [m3][ex][*]These vehicles are specially designed for rough terrain.[/*][/ex][/m]

terrestrial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]earthly, earthbound, worldly, terrene, tellurian or telluric, global, sublunary, subastral; mundane[/trn]
            [m3][ex][*]He insists that we tackle our terrestrial problems before spending a fortune on space travel.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]earth-man, earth-woman, earth-person, earthling, mortal, human[/trn]
            [m3][ex][*]My experiences are beyond the imaginations of you mere terrestrials.[/*][/ex][/m]

terrible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bad, serious, grave, severe, acute, distressing, disagreeable, nasty, foul, unbearable, dreadful, loathsome, hideous, vile, intolerable, awful, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy, beastly[/trn]
            [m3][ex][*]I've had a terrible virus.[/*][/ex][/m]
        [m1]2. [trn]bad, remorseful, regretful, rueful, sorry, contrite, ashamed, conscience-stricken, guilty, distressed, dreadful, awful, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy, beastly[/trn]
            [m3][ex][*]I felt terrible having to tell the neighbours about their cat.[/*][/ex][/m]
        [m1]3. [trn]unhappy, unpleasant, disagreeable, awful, miserable, joyless, wretched, unfortunate, [c][p][i][com]Colloq[/com][/i][/p][/c] rotten, lousy, beastly[/trn]
            [m3][ex][*]We spent an absolutely terrible evening at the theatre.[/*][/ex][/m]
        [m1]4. [trn]gruesome, grisly, macabre, gory, grotesque, brutal, savage, horrible, horrendous, terrifying, terrific, harrowing, horrid, horrifying, ghastly, frightening, frightful, unspeakable, monstrous, dread, terrible, appalling, shocking, alarming, awful, foul[/trn]
            [m3][ex][*]The casualties that were arriving had the most terrible wounds.[/*][/ex][/m]
        [m1]5. [trn]disgusting, revolting, nauseating, nauseous, offensive, vomit-provoking, obnoxious, stomach-turning, stomach-churning, abominable, mephitic, noisome, noxious, loathsome, horrible, hideous, terrific, awful, evil, vile, rotten, awful[/trn]
            [m3][ex][*]The compost heap was giving off the most terrible stench.[/*][/ex][/m]
        [m1]6. [trn]terrifying, frightening, frightful, fearsome, formidable, redoubtable, awesome, awe-inspiring, terrific[/trn]
            [m3][ex][*]The animal gave a terrible roar and charged into the clearing.[/*][/ex][/m]

terribly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]very, extremely, exceedingly, thoroughly, decidedly, unbelievably, incredibly, monumentally, outrageously, awfully, fabulously, [c][p][i][com]Colloq[/com][/i][/p][/c] frightfully[/trn]
            [m3][ex][*]They were terribly apologetic about being late. I missed him terribly when he left.[/*][/ex][/m]

terrific
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]See terrible, 4, 5, 6, above.[/trn][/m]
        [m1]2. [trn]wonderful, marvellous, splendid, breathtaking, extraordinary, outstanding, magnificent, exceptional, unbelievable, incredible, mind-boggling, stupendous, superb, excellent, first-class, superior, [c][p][i][com]Colloq[/com][/i][/p][/c] great, ace, fantastic, fabulous, sensational, smashing, super[/trn]
            [m3][ex][*]They really put on a terrific show.[/*][/ex][/m]

terrify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]alarm, frighten, scare, terrorize, shock, make one's flesh crawl or creep, horrify, make one's blood run cold, make one's hair stand on end, stun, paralyse, petrify[/trn]
            [m3][ex][*]Are you trying to terrify the child with those horror stories?[/*][/ex][/m]

terrifying
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alarming, frightening, scary, shocking, horrifying, paralysing, petrifying[/trn]
            [m3][ex][*]Being chased by a bull is a terrifying experience.[/*][/ex][/m]

territory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]area, region, district, neighbourhood, zone, sector, tract, land, precinct, quarter, vicinage, vicinity, purlieu[/trn]
            [m3][ex][*]Each one of these animals stakes out its own territory and protects it.[/*][/ex][/m]
        [m1]2. [trn]area, bailiwick, domain, province, haunts, patch, [c][p][i][com]Colloq[/com][/i][/p][/c] stamping-ground, [c][p][i][com]US[/com][/i][/p][/c] turf[/trn]
            [m3][ex][*]Richard would be best advised to stick to his own territory.[/*][/ex][/m]

terror
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fright, dread, fear, horror, panic, shock, alarm, anxiety, dismay, consternation, intimidation, awe[/trn]
            [m3][ex][*]They felt a sense of terror when they caught sight of the enemy forces.[/*][/ex][/m]
        [m1]2. [trn]scourge, demon, brute, monster, fiend, devil, [c][p][i][com]US[/com][/i][/p][/c] mad dog[/trn]
            [m3][ex][*]The gang of teenagers was the terror of the neighbourhood. Her daughter is a little terror.[/*][/ex][/m]

terrorist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]subversive, radical, insurgent, revolutionary, anarchist, nihilist; bomber, arsonist, incendiary; desperado, gunman, thug, felon, criminal[/trn]
            [m3][ex][*]The shooting was carried out by a previously unknown gang of terrorists.[/*][/ex][/m]

terse
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]concise, brief, short, compact, pithy, succinct, summary, laconic, short and sweet, to the point, sententious, crisp, epigrammatic, aphoristic; distilled, condensed, compendious, abbreviated, abridged, shortened, concentrated[/trn]
            [m3][ex][*]He gave a terse account of what had happened.[/*][/ex][/m]
        [m1]2. [trn]abrupt, curt, short, brusque, blunt, gruff, bluff, ungracious, petulant, tart, rude[/trn]
            [m3][ex][*]His answer was terse and unhelpful.[/*][/ex][/m]

test
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trial, examination, exam, proof, evaluation, assay, check, check-up, investigation, study, analysis[/trn]
            [m3][ex][*]My physics test is tomorrow. Have you had a blood test lately?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]try (out), check (up) (on), examine, evaluate, assess, assay, prove, probe[/trn]
            [m3][ex][*]Someone ought to test the water for purity.[/*][/ex][/m]

testify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]state, aver, assert, attest, swear, say, affirm, declare, give evidence or testimony, bear witness, avow, vouchsafe, proclaim, announce[/trn]
            [m3][ex][*]He testified that he saw you there. Is your mother going to testify at the trial? The fingerprints testify to the fact that she was here.[/*][/ex][/m]

testimonial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]endorsement, certification, commendation, (letter of) recommendation, reference, [c][p][i][com]Colloq[/com][/i][/p][/c] blurb[/trn]
            [m3][ex][*]I am happy to write a testimonial for you.[/*][/ex][/m]

testimony
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]evidence, attestation, affirmation, confirmation, verification, authentication, corroboration, avowal, deposition, statement, affidavit, declaration, assertion, claim, averral, asseveration, information[/trn]
            [m3][ex][*]We have only his testimony that the woman caused the accident.[/*][/ex][/m]

testy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritable, bad-tempered, irascible, short-tempered, petulant, touchy, tetchy, querulous, peevish, hot-tempered, crusty, cross, grumpy, grouchy, bearish, crabby, crabbed, fretful, captious, waspish, snappish, quarrelsome, fractious, contentious, choleric, splenetic, ill-humoured, disagreeable, ill-tempered, edgy, on edge, quick-tempered, crotchety, cantankerous, [c][p][i][com]US[/com][/i][/p][/c] cranky, [c][p][i][com]Colloq[/com][/i][/p][/c] and [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] dialect ornery[/trn]
            [m3][ex][*]The old colonel made a few testy remarks about the boys' haircuts. Why make excuses for his being so testy?[/*][/ex][/m]

tte--tte
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](cosy or personal) chat, dialogue, causerie, pillow talk, private talk or word, parley, interview, [c][p][i][com]Colloq[/com][/i][/p][/c] confab, [c][p][i][com]US[/com][/i][/p][/c] one-on-one[/trn]
            [m3][ex][*]Will we have time for a brief tte--tte after dinner?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]intimately, privately, in private, face to face, confidentially, secretly,  deux, in secret, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] one-on-one[/trn]
            [m3][ex][*]Could we meet tte--tte some time?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]intimate, private, intime, cosy[/trn]
            [m3][ex][*]I arranged a little tte--tte dinner at my flat.[/*][/ex][/m]

tether
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]lead, leash, rope, cord, fetter, restraint, halter, tie, chain[/trn]
            [m3][ex][*]The dog had broken loose from its tether and was running around in the yard.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]tie (up or down), restraint, fetter, chain (up or down), leash, manacle, secure, shackle, fasten, picket, stake[/trn]
            [m3][ex][*]Why don't you tether the goat where the grass is more plentiful?[/*][/ex][/m]

text
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wording, words, content, (subject-)matter; printed matter, (main) body (text), contents[/trn]
            [m3][ex][*]The editor had no right to make changes in the text without consulting the author. The text is in 10-point roman type, the footnotes in 8-point.[/*][/ex][/m]
        [m1]2. [trn]extract, abstract, section, quotation, part, paragraph, passage, verse, line[/trn]
            [m3][ex][*]What text from the Scripture are we discussing next week?[/*][/ex][/m]
        [m1]3. [trn]subject(-matter), topic, theme, motif, issue, focus[/trn]
            [m3][ex][*]For today's talk I have chosen for my text the problem of alcoholism.[/*][/ex][/m]
        [m1]4. [trn]textbook, school-book, reader, manual, primer, workbook, exercise book, [c][p][i][com]Archaic[/com][/i][/p][/c] hornbook[/trn]
            [m3][ex][*]Today's science texts are much more advanced than those of twenty years ago.[/*][/ex][/m]

texture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]feel, surface, character, grain, features, consistency, weave; configuration, nature, structure, fabric, constitution, substance[/trn]
            [m3][ex][*]The material has a rough texture. The texture of the plot is reinforced by the dialogue.[/*][/ex][/m]

thank
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]express or show (one's) gratitude or thanks or appreciation, say thank you or thanks, give or offer or tender thanks[/trn]
            [m3][ex][*]Don't forget to thank your uncle for the gift, William.[/*][/ex][/m]
        [m1]2. [trn]blame, hold responsible, credit, acknowledge[/trn]
            [m3][ex][*]You have your mother to thank for the present state of affairs.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]thanks. gratitude, appreciation, gratefulness, acknowledgement, recognition, thanksgiving[/trn]
            [m3][ex][*]I gave thanks that I was again on dry land.[/*][/ex][/m]
        [m1]4. [trn]thanks to. owing to, because of, as a result of, thanks be given to, in consequence of, as a consequence of, by reason of, through, Sometimes non-standard due to[/trn]
            [m3][ex][*]Thanks to you, I have to commute to work by train.[/*][/ex][/m]

thankful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]grateful, appreciative, indebted, pleased, glad, obliged, obligated, under obligation, beholden to[/trn]
            [m3][ex][*]I am most thankful that you came, doctor.[/*][/ex][/m]

thankless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unappreciated, unacknowledged, useless, unrewarding, fruitless, unprofitable, profitless, unrequited, vain, futile, bootless[/trn]
            [m3][ex][*]She always regarded housekeeping as a thankless task.[/*][/ex][/m]

thaw
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, thaw out. melt, de-ice, liquefy, defrost, warm (up), heat (up), unfreeze[/trn]
            [m3][ex][*]We cannot leave till the river thaws. Why not thaw out the shepherd's pie for dinner?[/*][/ex][/m]
        [m1]2. [trn]soften, warm, become (more) cordial or friendly, relax, yield, relent, bend, unbend, let (oneself) go[/trn]
            [m3][ex][*]After he got to know some of us better he began to thaw.[/*][/ex][/m]

theatre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]playhouse, (opera) house, (music-) hall, auditorium, amphitheatre, theatre-in-the-round, coliseum, hippodrome, arena (theatre)[/trn]
            [m3][ex][*]A long run in a West End or Broadway theatre is every playwright's dream.[/*][/ex][/m]
        [m1]2. [trn]drama, stagecraft, dramaturgy, melodrama, theatrics, histrionics, staginess, acting, performing, performance[/trn]
            [m3][ex][*]Even the way Mary serves dinner is pure theatre.[/*][/ex][/m]
        [m1]3. [trn]the theatre. drama, the stage, dramaturgy, dramatic or Thespian or histrionic art(s), the boards, show business, [c][p][i][com]Colloq[/com][/i][/p][/c] showbiz[/trn]
            [m3][ex][*]The theatre is a risky profession.[/*][/ex][/m]
        [m1]4. [trn]area, arena, scene, sphere or place or field of action, setting[/trn]
            [m3][ex][*]In which theatre of war did you serve?[/*][/ex][/m]

theatrical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]theatric, dramatic, stage, histrionic, Thespian; repertory[/trn]
            [m3][ex][*]He joined a theatrical company and his family disowned him.[/*][/ex][/m]
        [m1]2. [trn]stagy, overdone, camp, campy, melodramatic, overwrought, exaggerated, forced, overacted, overacting, sensational, sensationalistic, fake, false, mannered, affected, unnatural, artificial, showy, ostentatious, spectacular, extravagant, [c][p][i][com]Colloq[/com][/i][/p][/c] phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, ham or hammy, grandstand[/trn]
            [m3][ex][*]Does Fergus's theatrical behaviour ever embarrass you?[/*][/ex][/m]

theft
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]robbery, stealing, pilferage, pilfering, filching, shoplifting, thievery, purloining, embezzlement, hijacking, larceny, [c][p][i][com]Colloq[/com][/i][/p][/c] lifting, appropriation, pocketing, pinching, swiping, snitching, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] nicking, [c][p][i][com]US[/com][/i][/p][/c] boosting, [c][p][i][com]Slang[/com][/i][/p][/c] heist, knocking off, rip-off[/trn]
            [m3][ex][*]The theft of the jewellery was reported to the police immediately.[/*][/ex][/m]

theme
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]subject(-matter), topic, idea, notion, concept, thesis, text, thread, keynote, gist, core, substance, point, essence[/trn]
            [m3][ex][*]What is the central theme of your article?[/*][/ex][/m]
        [m1]2. [trn]essay, paper, composition, review, article, story, piece, exposition, study, exercise, monograph, tract, thesis, dissertation, disquisition, treatise[/trn]
            [m3][ex][*]I have to hand in two themes next week.[/*][/ex][/m]

theorem
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hypothesis, proposition, assumption, conjecture, thesis, postulate[/trn]
            [m3][ex][*]He has set forth a clever proof of the binomial theorem.[/*][/ex][/m]
        [m1]2. [trn]statement, dictum, rule, deduction, formula, axiom, principle[/trn]
            [m3][ex][*]After a lifetime of experience, his theorem is that honesty is the best policy.[/*][/ex][/m]

theoretical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hypothetical, conjectural, speculative, untested, unproved, unproven, moot, putative, debatable, supposititious, suppositional[/trn]
            [m3][ex][*]The theoretical trajectory will take it beyond Uranus.[/*][/ex][/m]
        [m1]2. [trn]impractical, unrealistic, pure, ideal, abstract, academic[/trn]
            [m3][ex][*]The suggestion was purely theoretical, since we have no means of carrying it out.[/*][/ex][/m]

theorist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]theoretician, speculator, hypothecator, hypothesizer, theorizer, philosopher, dreamer[/trn]
            [m3][ex][*]Leave guesswork to the theorists: we need hard facts.[/*][/ex][/m]

theorize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]guess, hypothesize, conjecture, speculate[/trn]
            [m3][ex][*]It is logically illogical to theorize about articles of faith.[/*][/ex][/m]

therapeutic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]therapeutical, healing, curative, remedial, restorative, salutary, health-giving, healthy, beneficial, corrective, salubrious, medical, medicinal[/trn]
            [m3][ex][*]Primitive medicine men knew of the therapeutic powers of these herbs.[/*][/ex][/m]

therapist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]psychotherapist, psychologist, analyst, therapeutist, psychiatrist, psychoanalyst, counsellor, advisor, [c][p][i][com]Colloq[/com][/i][/p][/c] shrink[/trn]
            [m3][ex][*]For some problems it is best to seek the advice of a trained counsellor or therapist.[/*][/ex][/m]

therapy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]remedy, treatment, remedial programme; cure[/trn]
            [m3][ex][*]As therapy, he suggested I swim a mile every day.[/*][/ex][/m]
        [m1]2. [trn]psychotherapy, psychoanalysis, analysis, group therapy[/trn]
            [m3][ex][*]If it weren't for my weekly therapy sessions, I'd never see anyone.[/*][/ex][/m]

therefore
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]consequently, so, thus, as a result or consequence, hence, ergo, for that reason, wherefore, accordingly, that being so or the case[/trn]
            [m3][ex][*]Demand for our products has fallen dramatically, and we cannot therefore expect to make a profit this year.[/*][/ex][/m]

thesaurus
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]treasury, treasure trove, storehouse, armoury, arsenal, repository, cache[/trn]
            [m3][ex][*]It is hoped that this book will be regarded as a thesaurus of linguistic treasures.[/*][/ex][/m]
        [m1]2. [trn]synonym dictionary, synonymy, dictionary, lexicon[/trn]
            [m3][ex][*]He checked in his thesaurus for a synonym of 'idea'.[/*][/ex][/m]

thesis
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]argument, theory, proposition, point, contention, belief, idea, premise or premiss, assumption, view, assertion, precept, opinion, notion, theorem, axiom, postulate[/trn]
            [m3][ex][*]Think how many centuries it took man to come to grips with the thesis that all men are created equal.[/*][/ex][/m]
        [m1]2. [trn]See theme, 2, above.[/trn][/m]

Thespian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dramatic, theatrical or theatric, histrionic, acting, performing; [c][p][i][com]Colloq[/com][/i][/p][/c] ham, hammy[/trn]
            [m3][ex][*]His Thespian talents went unnoticed until he appeared as an extra in a James Bond movie.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]actor, actress, performer, trouper, player; supernumerary; matine idol, star; [c][p][i][com]Colloq[/com][/i][/p][/c] ham[/trn]
            [m3][ex][*]For many years she was one of the most beloved Thespians who ever trod the boards.[/*][/ex][/m]

thick
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]broad, wide, solid, thickset, burly, ample, solid, bulky, substantial, beamy[/trn]
            [m3][ex][*]He sank his teeth into the thickest sandwich I have ever seen. She is a bit thicker in the mid-section than I had remembered, but a good ketch nonetheless.[/*][/ex][/m]
        [m1]2. [trn]Usually, thick with. dense, solid, compact, concentrated, condensed, packed, close-packed, compressed, crowded, choked, filled, full, deep, clotted, chock-full or choke-full or chuck-full, chock-a-block, teeming, swarming, alive, bristling, crawling, bursting, crammed, jammed, brimming, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy with[/trn]
            [m3][ex][*]The gallery was thick with visitors.[/*][/ex][/m]
        [m1]3. [trn]compact, condensed, compressed, choking, packed, impenetrable, impassable, dense; pea-soup, soupy, murky, misty, foggy, smoggy, smoky, opaque, obscure, obscuring, hazy[/trn]
            [m3][ex][*]We plunged deeper into the thick jungle. A thick fog blanketed the valley.[/*][/ex][/m]
        [m1]4. [trn]abundant, plentiful, bushy, luxuriant[/trn]
            [m3][ex][*]Her thick red hair tumbled down over her shoulders.[/*][/ex][/m]
        [m1]5. [trn]dense, viscid, viscous, gelatinous, mucilaginous, gluey, glutinous, ropy, coagulated, clotted, congealed, jelled, jellied, inspissated, stiffish; stiff, firm, rigid, solid[/trn]
            [m3][ex][*]For a thicker sauce, use cornflour.[/*][/ex][/m]
        [m1]6. [trn]thickheaded, thick-witted, thick-skulled, dense, stupid, slow, slow-witted, dull, dull-witted, stolid, obtuse, gormless, boneheaded, fat-headed, pin-headed, wooden-headed, addle-pated, halfwitted, block-headed, doltish, Boeotian, cretinous, imbecilic, moronic, [c][p][i][com]US[/com][/i][/p][/c] thimble-witted; insensitive, thick-skinned; [c][p][i][com]Colloq[/com][/i][/p][/c] dim-witted, [c][p][i][com]Slang[/com][/i][/p][/c] dopey[/trn]
            [m3][ex][*]How could anyone so thick have become an executive?[/*][/ex][/m]
        [m1]7. [trn]guttural, hoarse, throaty, raspy, rasping, rough, husky, grating, gravelly, indistinct, distorted, inarticulate; gruff, raucous[/trn]
            [m3][ex][*]'I need you,' he moaned, his voice thick with emotion.[/*][/ex][/m]
        [m1]8. [trn]close, friendly, like that, inseparable, devoted, hand in glove, on good terms, on the best (of) terms, intimate, [c][p][i][com]Colloq[/com][/i][/p][/c] chummy, pally, (as) thick as thieves, [c][p][i][com]Brit[/com][/i][/p][/c] matey, well in, [c][p][i][com]US[/com][/i][/p][/c] palsy-walsy[/trn]
            [m3][ex][*]We were thick in the old days, going everywhere together.[/*][/ex][/m]
        [m1]9. [trn]marked, pronounced, strong, decided, obvious, typical[/trn]
            [m3][ex][*]She speaks English with a thick Polish accent.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]core, heart, centre, middle, focus, midst[/trn]
            [m3][ex][*]If it's a fight, you can be sure that Timothy will be in the thick of it.[/*][/ex][/m]

thicken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]coagulate, clot, congeal, jell, gel, set, solidify, stiffen, harden, firm up, cake, incrassate, inspissate[/trn]
            [m3][ex][*]Cornflour can be used to thicken sauces.[/*][/ex][/m]

thicket
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]copse, brake, grove, covert, wood, [c][p][i][com]Brit[/com][/i][/p][/c] spinney[/trn]
            [m3][ex][*]We concealed our horses in the thicket and stole ahead on foot.[/*][/ex][/m]

thick-skinned
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]insensitive, insensate, dull, obtuse, stolid, callous, numb(ed), steeled, hardened, toughened, tough, unsusceptible, inured, unfeeling, case-hardened, impervious, pachydermatous, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-boiled[/trn]
            [m3][ex][*]You must be very thick-skinned not to realize that they were getting at you.[/*][/ex][/m]

thief
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]robber, burglar, cat burglar, housebreaker, picklock, sneak-thief, safe-cracker, pilferer, shoplifter, purloiner; embezzler, peculator; pickpocket, cutpurse, purse-snatcher, mugger, highwayman, footpad, brigand, bandit, thug, dacoit, ruffian, outlaw, desperado, hijacker, gunman, plunderer; poacher; [c][p][i][com]Technical[/com][/i][/p][/c] kleptomaniac, [c][p][i][com]Australian[/com][/i][/p][/c] bush-ranger, [c][p][i][com]US[/com][/i][/p][/c] road-agent, [c][p][i][com]Colloq[/com][/i][/p][/c] hold-up man, crook, [c][p][i][com]US[/com][/i][/p][/c] second-story or second-storey man, bandito or bandido, [c][p][i][com]Slang[/com][/i][/p][/c] cracksman, box man, dip, stick-up man[/trn]
            [m3][ex][*]They caught the thief who took the paintings.[/*][/ex][/m]
        [m1]2. [trn]cheat, swindler, confidence man, mountebank, charlatan, sharper, trickster, flimflam artist or man, thimblerigger, [c][p][i][com]Colloq[/com][/i][/p][/c] con man, con artist, shell-game artist, [c][p][i][com]US[/com][/i][/p][/c] highbinder[/trn]
            [m3][ex][*]That thief cheated them out of their savings.[/*][/ex][/m]
        [m1]3. [trn]pirate, (sea) rover, picaroon or pickaroon, corsair, freebooter, buccaneer, marauder, filibuster, privateer[/trn]
            [m3][ex][*]They might seem romantic in retrospect, but at the time, pirates were no more than common thieves.[/*][/ex][/m]

thin
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]slim, slender, lean, spare, slight, lanky, spindly, skinny, thin as a rail or reed or rake, wispy, twiggy, skeletal, gaunt, gangling, bony, emaciated, cadaverous, meagre, scrawny, all skin and bones, scraggy, undernourished, underfed, underweight, undersized, puny, sparse, hollow-cheeked, (half-)starved, pinched, withered, shrunken, shrivelled (up)[/trn]
            [m3][ex][*]Douglas is quite thin as a result of his illness.[/*][/ex][/m]
        [m1]2. [trn]sparse, unsubstantial, poor, scant, insufficient, inadequate, slight, worthless, unimportant, deficient, skimpy, unplentiful, paltry, piddling[/trn]
            [m3][ex][*]This year's harvest has been very thin.[/*][/ex][/m]
        [m1]3. [trn]attenuated, threadlike, stringlike, pencil-thin, fine; narrow[/trn]
            [m3][ex][*]Draw a thin line between the columns. Please slice the bread thin.[/*][/ex][/m]
        [m1]4. [trn]flimsy, weak, feeble, slight, unsubstantial, insubstantial, fragile, frail, poor, lame; unbelievable, unconvincing[/trn]
            [m3][ex][*]Harry gave some thin excuse for being late.[/*][/ex][/m]
        [m1]5. [trn]airy, filmy, diaphanous, gossamer, sheer, light, delicate, chiffon, silky, silken, gauzy, translucent, see-through, transparent[/trn]
            [m3][ex][*]She had nothing but a thin negligee to protect her from the cold.[/*][/ex][/m]
        [m1]6. [trn]watery, watered down, dilute(d), weak, unsatisfying[/trn]
            [m3][ex][*]My dinner, as usual, consisted of thin gruel and a dry crust.[/*][/ex][/m]
        [m1]7. [trn]thin on the ground. rare, uncommon, scarce, few (and far between), unusual, hard to come by or find, scant, scanty[/trn]
            [m3][ex][*]Good managers are thin on the ground.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]Often, thin down. draw out, attenuate, reduce, trim, cut down, prune; sharpen[/trn]
            [m3][ex][*]At one end, thin the dowel to a point.[/*][/ex][/m]
        [m1]9. [trn]Often, thin down or out. dilute, water (down), decrease, reduce, diminish[/trn]
            [m3][ex][*]They always thin the wine with some water. The crowd thinned out after a while.[/*][/ex][/m]

thing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]item, (inanimate) object, article, possession[/trn]
            [m3][ex][*]They went without leaving a thing behind.[/*][/ex][/m]
        [m1]2. [trn]item, subject, matter, detail, feature, aspect, affair, constituent, element, factor, point[/trn]
            [m3][ex][*]There's one thing that I forgot to mention. It's a small thing, but I like coffee with my breakfast.[/*][/ex][/m]
        [m1]3. [trn]fad, trend, fashion[/trn]
            [m3][ex][*]Let me show you the latest thing in sports cars.[/*][/ex][/m]
        [m1]4. [trn]feeling, reaction, attitude, sentiment, emotional attachment; quirk, fixation, preoccupation, obsession; fetish or fetich, ide fixe, affection, liking, partiality, predilection, fancy, love, passion, mania; phobia, fear, terror, aversion, loathing, horror, detestation, dislike, [c][p][i][com]Colloq[/com][/i][/p][/c] hang-up[/trn]
            [m3][ex][*]A chocoholic has a thing about chocolate. Pet snakes are not Patricia's thing. Roger has a thing about going out in public.[/*][/ex][/m]
        [m1]5. [trn]device, item, gadget, object, entity, mechanism, contrivance, apparatus, instrument, utensil, [c][p][i][com]Colloq[/com][/i][/p][/c] dingus, doodad, whatchamacallit, thingumajig, whosis, whatsis, thingummy, thingumabob, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]Where's the thing that is supposed to hold the flywheel in place?[/*][/ex][/m]
        [m1]6. [trn]chore, task, responsibility, matter; act, action, deed, activity, proceeding[/trn]
            [m3][ex][*]The first thing I must do is to phone home.[/*][/ex][/m]
        [m1]7. [trn]opportunity, chance, possibility[/trn]
            [m3][ex][*]See me first thing tomorrow.[/*][/ex][/m]
        [m1]8. [trn]things.[/trn][/m]
          [m2][b]a[/b] [trn]affairs, matters, business, concerns[/trn]
            [m3][ex][*]I have to take care of some things at the office today.[/*][/ex][/m]
          [m2][b]b[/b] [trn]circumstances, events, happenings[/trn]
            [m3][ex][*]Things are rarely what they seem.[/*][/ex][/m]
          [m2][b]c[/b] [trn]belongings, luggage, baggage, impedimenta, possessions, paraphernalia, effects, clothes, clothing, goods; equipment, tools, utensils, implements, apparatus, [c][p][i][com]Colloq[/com][/i][/p][/c] gear, stuff, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] clobber, [c][p][i][com]US[/com][/i][/p][/c] crap, junk, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]US[/com][/i][/p][/c] shit[/trn]
            [m3][ex][*]Take your things and leave at once! The plumber left his things at the shop.[/*][/ex][/m]

think
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]believe, imagine, expect, dream, fantasize, suppose[/trn]
            [m3][ex][*]When do you think that you will retire?[/*][/ex][/m]
        [m1]2. [trn]judge, reckon, consider, deem, regard (as), characterize (as), believe, assume, mark[/trn]
            [m3][ex][*]They thought him a fool for making such a fuss.[/*][/ex][/m]
        [m1]3. [trn]contemplate, cogitate (on or over or about), ruminate (over or about), reflect (on), meditate (on or over or about), muse (on or over or about), deliberate (on or over or about), think about or of or over[/trn]
            [m3][ex][*]He likes to sit in the bath and think. I need time to think over your proposal.[/*][/ex][/m]
        [m1]4. [trn]Often, think of. recall, remember, recollect, call to mind[/trn]
            [m3][ex][*]I simply cannot think of the name of that film we saw last week.[/*][/ex][/m]
        [m1]5. [trn]think of or about.[/trn][/m]
          [m2][b]a[/b] [trn]consider, ponder, weigh, contemplate, muse over, have in mind, mull over, entertain the idea or notion of, intend, have in mind, propose[/trn]
            [m3][ex][*]Do you ever think of retiring?[/*][/ex][/m]
          [m2][b]b[/b] [trn]assess, evaluate, value, judge[/trn]
            [m3][ex][*]What do you think about their latest suggestion?[/*][/ex][/m]
        [m1]6. [trn]think up or of. devise, concoct, contrive, come up with, invent, conceive (of), dream up, create, make up, improvise[/trn]
            [m3][ex][*]Who thinks up the plots for these dreadful TV series?[/*][/ex][/m]

thinkable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]conceivable, possible, imaginable, feasible, reasonable, tenable, not unlikely, plausible, believable, credible[/trn]
            [m3][ex][*]It is hardly thinkable that they can be serious.[/*][/ex][/m]

thinker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sage, wise man, savant, Nestor, Solomon, pundit, mastermind, philosopher, scholar, learned person, mentor, expert[/trn]
            [m3][ex][*]She has been looked on as one of the great thinkers of her time.[/*][/ex][/m]

thinking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rational, sensible, ratiocinative, intelligent, reasoning, reasonable; meditative, contemplative, reflective, philosophical, cogitative, pensive, thoughtful, intellectual[/trn]
            [m3][ex][*]Any thinking person would have done the same as you.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]opinion, judgement, belief, thought, point of view, viewpoint, assessment, evaluation, theory, reasoning, conclusion, idea, philosophy, outlook[/trn]
            [m3][ex][*]There is nothing either good or bad, but thinking makes it so. Do you concur with the current thinking on education?[/*][/ex][/m]

thirst
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]craving, desire, appetite, hunger, eagerness, avidity, ravenousness, voracity, voraciousness, lust, passion, enthusiasm, fancy, hankering, longing, yearning, [c][p][i][com]Colloq[/com][/i][/p][/c] itch, yen[/trn]
            [m3][ex][*]It was the thirst for gold that drove them mad. She has an insatiable thirst for knowledge.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, thirst for or after. crave, desire, hunger for or after, lust for or after, fancy, hanker for or after, long for, yearn for, wish for[/trn]
            [m3][ex][*]These men are thirsting for power.[/*][/ex][/m]

thirsty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]parched, dry, dehydrated; arid[/trn]
            [m3][ex][*]I need another drink - I'm really thirsty. The thirsty land welcomes the rain.[/*][/ex][/m]
        [m1]2. [trn]desirous, hungry, avid, eager, ravenous, voracious, burning, greedy, avaricious, hankering, yearning, craving, [c][p][i][com]Colloq[/com][/i][/p][/c] itching[/trn]
            [m3][ex][*]The students are thirsty for knowledge and very hard-working.[/*][/ex][/m]

thorn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]barb, spine, spike, prickle, bristle, brier, bur or burr, point, bramble, cocklebur[/trn]
            [m3][ex][*]My sleeve caught on the thorn and tore.[/*][/ex][/m]
        [m1]2. [trn]Often, thorn in (one's) side. bother, irritation, annoyance, nuisance, vexation, torment, torture, scourge, plague, affliction, irritant, bane, [c][p][i][com]Colloq[/com][/i][/p][/c] pain in the neck, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]His nagging brother has been a thorn in his side for years.[/*][/ex][/m]

thorny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]prickly, barbed, spiny, spiked, brambly, spinous, [c][p][i][com]Technical[/com][/i][/p][/c] spinose, acanthoid, spiculose, spiculate, spinulose, aciculate, muricate, barbellate, setigerous, setaceous, setiferous, setose[/trn]
            [m3][ex][*]The insect's feet have tiny thorny projections.[/*][/ex][/m]
        [m1]2. [trn]difficult, hard, tough, prickly, nettlesome, painful, ticklish, delicate, intricate, critical, complex, complicated, problematic, vexatious, knotty, tangled, involved, troublesome, controversial, nasty, worrying, [c][p][i][com]Colloq[/com][/i][/p][/c] sticky, [c][p][i][com]Slang[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]Many thorny questions have vexed us throughout the ages.[/*][/ex][/m]

thorough
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thoroughgoing, complete, downright, perfect, through-and-through, total, unmitigated, undiluted, unmixed, unalloyed, out-and-out, unqualified, sheer, utter, arrant, absolute, proper[/trn]
            [m3][ex][*]I have rarely encountered such thorough stupidity.[/*][/ex][/m]
        [m1]2. [trn]exhaustive, extensive, painstaking, meticulous, assiduous, careful, scrupulous, particular, conscientious, methodical[/trn]
            [m3][ex][*]Police conducted a thorough search but found nothing.[/*][/ex][/m]
        [m1]3. [trn]extensive, exhaustive, detailed, in-depth, comprehensive, full, complete, all-inclusive, total, all-embracing, encyclopedic or encyclopaedic, universal, A-to-Z, [c][p][i][com]Colloq[/com][/i][/p][/c] all-out[/trn]
            [m3][ex][*]We need someone who has a thorough knowledge of the terrain.[/*][/ex][/m]

thoroughly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]completely, downright, perfectly, totally, unqualifiedly, utterly, absolutely, entirely, extremely, unreservedly, wholly, fully, positively, definitely, quite[/trn]
            [m3][ex][*]He is thoroughly stupid, as we all know.[/*][/ex][/m]
        [m1]2. [trn]carefully, painstakingly, exhaustively, extensively, assiduously, sedulously, methodically, conscientiously, scrupulously, meticulously, intensively, comprehensively, completely, throughout, from top to bottom, from stem to stern, backwards and forwards, in every nook and cranny[/trn]
            [m3][ex][*]Police searched thoroughly again, but could still find no murder weapon.[/*][/ex][/m]

though
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]1. [trn]although, even though, while, in spite of or despite the fact that, notwithstanding that, albeit, granted, granting or conceding that, allowing or admitting that, even if, supposing[/trn]
            [m3][ex][*]Though it is the right size, I hate the colour.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]however, nonetheless, nevertheless, yet, but, still, even so, be that as it may, all the same, notwithstanding, for all that[/trn]
            [m3][ex][*]She lost the original; I kept a copy though.[/*][/ex][/m]

thought
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thinking, reflection, reflecting, meditation, meditating, contemplation, contemplating, cogitation, cogitating, musing, pondering, rumination, ruminating, brooding, mental activity, mentation, brown study; brainwork, cerebration, deliberation, deliberating, consideration, considering[/trn]
            [m3][ex][*]She was deep in thought. The solution may require considerable thought.[/*][/ex][/m]
        [m1]2. [trn]idea, notion, brainstorm, observation[/trn]
            [m3][ex][*]I have a thought that I'd like to share with you.[/*][/ex][/m]
        [m1]3. [trn]consideration, contemplation, planning, plan, scheme, design, intention, expectation, hope, prospect, anticipation, dream, vision[/trn]
            [m3][ex][*]Any thought of taking a few days off had to be abandoned.[/*][/ex][/m]
        [m1]4. [trn]thoughtfulness, consideration, kindliness, kind-heartedness, concern, compassion, tenderness, kindness, sympathy, attentiveness, regard, solicitude[/trn]
            [m3][ex][*]I don't need any help, but I appreciate the thought.[/*][/ex][/m]
        [m1]5. [trn]Often, thoughts. recollection(s), memory or memories, remembrance(s), reminiscence(s)[/trn]
            [m3][ex][*]Now and then he comforted himself with thoughts of his happy childhood.[/*][/ex][/m]
        [m1]6. [trn]intellect, intelligence, reasoning, rationality, ratiocination, reason[/trn]
            [m3][ex][*]Some believe that only humans are capable of thought.[/*][/ex][/m]
        [m1]7. [trn]bit, trifle, touch, small amount, trace, soupon, little, tinge[/trn]
            [m3][ex][*]This champagne is a thought too sweet.[/*][/ex][/m]

thoughtful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]considerate, kind, kindly, kind-hearted, compassionate, tender, sympathetic, attentive, solicitous, helpful, charitable[/trn]
            [m3][ex][*]Wasn't it thoughtful of Simon to offer his help?[/*][/ex][/m]
        [m1]2. [trn]contemplative, pensive, reflective, musing, in a brown study, pondering, meditative, engrossed, introspective, rapt, wistful, brooding, wool-gathering, day-dreaming[/trn]
            [m3][ex][*]Every time I mentioned Clarissa, he would become thoughtful.[/*][/ex][/m]
        [m1]3. [trn]prudent, wary, cautious, mindful, heedful, thinking, attentive, circumspect, careful, caring[/trn]
            [m3][ex][*]The crew are ever thoughtful of the passengers' safety.[/*][/ex][/m]

thoughtless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inconsiderate, rude, impolite, insensitive, tactless, undiplomatic, untactful, unthinking[/trn]
            [m3][ex][*]It was thoughtless of you to mention her son, who is serving time for possession of drugs.[/*][/ex][/m]
        [m1]2. [trn]rash, imprudent, negligent, foolish, stupid, careless, neglectful, reckless, silly, unthinking, unreflective, absent-minded, forgetful, remiss, ill-considered, heedless, inadvertent, inattentive[/trn]
            [m3][ex][*]How thoughtless of me to forget your birthday![/*][/ex][/m]

thrashing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beating, drubbing, whipping, flogging, assault, caning, belting, mauling, lashing, trouncing, basting, battering, pounding, [c][p][i][com]Colloq[/com][/i][/p][/c] hiding, tanning, lambasting, hammering, pasting[/trn]
            [m3][ex][*]Every time he stepped into the ring he got a thrashing.[/*][/ex][/m]
        [m1]2. [trn]punishment, chastisement, disciplining, discipline, castigation[/trn]
            [m3][ex][*]He dreaded the thrashing his father administered at any sign of disobedience.[/*][/ex][/m]

thread
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fibre, filament, strand, (piece of) yarn; string, line, cord, twine[/trn]
            [m3][ex][*]Threads from his jacket were found clutched in the victim's hand. The glass is spun out into fine threads.[/*][/ex][/m]
        [m1]2. [trn]theme, plot, story-line, subject, motif, thesis, course, drift, direction, tenor, train (of thought), sequence or train or chain of events[/trn]
            [m3][ex][*]It is difficult to follow the thread of the story when it has so many digressions.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]string[/trn]
            [m3][ex][*]Carefully thread the beads onto the wire.[/*][/ex][/m]
        [m1]4. [trn]file, wind, pass, squeeze (through), pick or make (one's) way (through), inch, ease[/trn]
            [m3][ex][*]He threaded his way through the crowd to reach the dais.[/*][/ex][/m]

threadbare
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]frayed, worn (out), worn to a frazzle, ragged, moth-eaten, tattered, tatty, scruffy, shabby, seedy, torn, wretched, sorry, slovenly[/trn]
            [m3][ex][*]My old winter coat is looking a bit threadbare.[/*][/ex][/m]
        [m1]2. [trn]trite, hackneyed, overused, overworked, reworked, stale, tired, stereotyped, commonplace, clichd, clich-ridden, banal, prosaic, dull, monotonous, tedious, tiresome, boring, played out, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]You'll never make it as a comedian by relying on that threadbare material of yours.[/*][/ex][/m]

threat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intimidation, menace, commination, warning, peril, risk, danger, Damoclean sword[/trn]
            [m3][ex][*]It is not honesty but the threat of punishment that deters many from crime.[/*][/ex][/m]
        [m1]2. [trn]omen, presage, portent, foreboding, forewarning, intimation[/trn]
            [m3][ex][*]The villagers lived under a constant threat from the smoking volcano.[/*][/ex][/m]

threaten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]intimidate, menace, terrorize, daunt, cow, bully, browbeat, warn, caution[/trn]
            [m3][ex][*]The headmaster threatened those who misbehaved with the most dire punishment.[/*][/ex][/m]
        [m1]2. [trn]imperil, put at risk, endanger, jeopardize, put in jeopardy[/trn]
            [m3][ex][*]All life is threatened if the environment is not better looked after.[/*][/ex][/m]
        [m1]3. [trn]impend, loom; augur, portend, presage, forebode[/trn]
            [m3][ex][*]The creatures crawl into their burrows if danger threatens. The gathering clouds threatened rain.[/*][/ex][/m]

threatening
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ominous, menacing, portentous, sinister, looming, inauspicious, minatory, minacious, comminatory, intimidating, foreboding, imminent, impending[/trn]
            [m3][ex][*]Threatening storm clouds began to build in the western sky.[/*][/ex][/m]

threshold
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sill, door-sill, doorstep; doorway, entrance[/trn]
            [m3][ex][*]He stood at the threshold and peered into the room.[/*][/ex][/m]
        [m1]2. [trn]brink, verge, edge, beginning, commencement, outset, start, dawn[/trn]
            [m3][ex][*]The emigrants were at the threshold of a new life.[/*][/ex][/m]

thrift
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]economy, husbandry, care, carefulness, prudence, parsimony, frugality, thriftiness, sparingness, scrimping, skimping; penuriousness, close-fistedness, tight-fistedness, niggardliness, stinginess, miserliness[/trn]
            [m3][ex][*]Only through our thrift were we able to save enough for a new car.[/*][/ex][/m]

thrifty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]economical, careful, prudent, parsimonious, frugal, sparing, scrimping, skimping; penurious, close-fisted, tight-fisted, niggardly, stingy, miserly, penny-pinching, cheap[/trn]
            [m3][ex][*]He talked about the need to save money and be thrifty in every way.[/*][/ex][/m]

thrill
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]excitement, titillation, frisson, tingle, tingling (sensation), stimulation, [c][p][i][com]Colloq[/com][/i][/p][/c] kick, bang, charge, buzz[/trn]
            [m3][ex][*]Victor feels a tremendous thrill when his daughter wins a tennis match.[/*][/ex][/m]
        [m1]2. [trn]tremor, quiver, quivering, shudder, shuddering, tremble, trembling, flutter, throb, throbbing, tremor, pulsation, vibration[/trn]
            [m3][ex][*]The only warning was a slight thrill in the earth just before the main quake.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]excite, stimulate, animate, electrify, galvanize, enliven, stir, titillate, touch, strike, move, impassion, arouse, [c][p][i][com]Slang[/com][/i][/p][/c] send, give (someone) a kick[/trn]
            [m3][ex][*]They were thrilled to discover that they had won an award.[/*][/ex][/m]

thrilling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]exciting, stimulating, animating, electrifying, galvanizing, enlivening, stirring, titillating, striking, moving, arousing, rousing, gripping, sensational, riveting, spine-tingling, soul-stirring[/trn]
            [m3][ex][*]Last year's Cup Final was a thrilling match, with most sides playing their hearts out. I have never had such thrilling rides at the fun fair.[/*][/ex][/m]

thrive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]succeed, prosper, boom, advance, flourish, grow, bloom, burgeon, develop, wax, increase, fructify, ripen[/trn]
            [m3][ex][*]They thrived in the invigorating mountain air.[/*][/ex][/m]

throe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Usually, throes. pang, anguish, struggle, chaos, turmoil, tumult, paroxysm, spasm, fit, seizure, convulsion, [c][p][i][com]Technical[/com][/i][/p][/c] ictus[/trn]
            [m3][ex][*]She was in the throes of despair at the dreadful news from home.[/*][/ex][/m]

throng
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]horde, crowd, host, assemblage, assembly, gathering, mass, crush, jam, multitude, congregation, press, swarm, herd, flock, bevy, drove[/trn]
            [m3][ex][*]Throngs of people packed the shopping mall on Saturday.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]crowd (into), fill, pack (into), cram (into), crush (into), jam (into), press (into), swarm (into), herd (into), flock (into or to); assemble (in or at), gather (in or at), mass (in or at), congregate (in or at)[/trn]
            [m3][ex][*]Thousands thronged the stadium to watch the tennis matches.[/*][/ex][/m]

through
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]because of, on account of, owing to, as a consequence or result of, by virtue of, via, be means of, by way of, with the aid or help of, under the aegis or auspices of, Sometimes non-standard due to[/trn]
            [m3][ex][*]It was through his good graces that I got the appointment.[/*][/ex][/m]
        [m1]2. [trn]during, throughout, in the course or middle of[/trn]
            [m3][ex][*]The dog barked all through the night.[/*][/ex][/m]
        [m1]3. [trn]inclusive of, including[/trn]
            [m3][ex][*]When I say 'the third through the sixth' I mean 'including the sixth'.[/*][/ex][/m]
        [m1]4. [trn]to; into[/trn]
            [m3][ex][*]I went through a lot of trouble to find this book.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]Often, through with. done (with), finished (with); at the end of one's tether (with), washing (one's) hands (of)[/trn]
            [m3][ex][*]Let me know when you are through. How many times has she sworn she was through with him forever?[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]6. [trn]by, past[/trn]
            [m3][ex][*]I am just passing through.[/*][/ex][/m]
        [m1]7. [trn]entirely, through and through, completely, thoroughly, totally, wholly, utterly, fully, to the core, from head to foot or toe, from top to bottom, from stem to stern, from one end to the other, in every way, in all respects[/trn]
            [m3][ex][*]By the time I got home, I was soaked through.[/*][/ex][/m]

throughout
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]during, all (the way) through, from the beginning to the end of[/trn]
            [m3][ex][*]We worked throughout the day and night. Throughout his life he felt the need for constant support.[/*][/ex][/m]
        [m1]2. [trn]everywhere in, all over, in every part of, in every nook and cranny of, from one end to the other of[/trn]
            [m3][ex][*]I searched throughout the house for my keys.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]3. [trn]all (the way) through, everywhere, from one end to the other, wholly, entirely, completely, fully[/trn]
            [m3][ex][*]They were busy tidying the house throughout before his mother came to stay.[/*][/ex][/m]

throw
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]toss, cast, hurl, fling, sling, pitch, dash, propel, project, shy, bowl, send, launch, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]He threw the ball to the batter with all his might.[/*][/ex][/m]
        [m1]2. [trn]cast, shed, project[/trn]
            [m3][ex][*]I was hoping you might throw some light on the subject. Coming events throw their shadow before them.[/*][/ex][/m]
        [m1]3. [trn]throw or bring down, floor, fell, knock down or over, overthrow, upset, overturn[/trn]
            [m3][ex][*]He threw the vase on the floor.[/*][/ex][/m]
        [m1]4. [trn]dismay, confound, confuse, dumbfound or dumfound, baffle, disconcert, unnerve, throw off or out, unsettle, put off, put (someone) off his or her or their stride or pace or stroke, [c][p][i][com]Colloq[/com][/i][/p][/c] discombobulate[/trn]
            [m3][ex][*]Her frank questions about my private life really threw me.[/*][/ex][/m]
        [m1]5. [trn]throw away.[/trn][/m]
          [m2][b]a[/b] [trn]discard, cast off, dispose of, jettison, get rid of, scrap, throw out, dispense with, [c][p][i][com]Colloq[/com][/i][/p][/c] dump, trash, chuck out, [c][p][i][com]Slang[/com][/i][/p][/c] ditch[/trn]
            [m3][ex][*]He is a hoarder, refusing to throw anything away.[/*][/ex][/m]
          [m2][b]b[/b] [trn]waste, squander, lose, forgo, fritter away, fail to exploit or take advantage of, [c][p][i][com]Slang[/com][/i][/p][/c] blow[/trn]
            [m3][ex][*]He threw away his last chance for a decent life when he left her.[/*][/ex][/m]
        [m1]6. [trn]throw off.[/trn][/m]
          [m2][b]a[/b] [trn]eject, expel, emit, throw up or out[/trn]
            [m3][ex][*]The volcano throws off rocks every so often.[/*][/ex][/m]
          [m2][b]b[/b] [trn]shake off, rid or free (oneself) of, get rid of, reject, renounce, repudiate[/trn]
            [m3][ex][*]He finally managed to throw off his mother's pernicious influence.[/*][/ex][/m]
          [m2][b]c[/b] [trn]deceive, mislead, decoy, misguide, misdirect, distract, divert, bewilder, confound, confuse, [c][p][i][com]Colloq[/com][/i][/p][/c] flummox, bamboozle[/trn]
            [m3][ex][*]He doubled back to throw the dogs off.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 4, above.[/trn][/m]
        [m1]7. [trn]throw out.[/trn][/m]
          [m2][b]a[/b] [trn]radiate, emit, send forth, give out or off, diffuse, put out or forth, disseminate[/trn]
            [m3][ex][*]The substance throws out a greenish light.[/*][/ex][/m]
          [m2][b]b[/b] [trn]expel, eject, force out, evict, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] turf out, [c][p][i][com]Slang[/com][/i][/p][/c] bounce[/trn]
            [m3][ex][*]Henry was thrown out of the pub for rowdy behaviour.[/*][/ex][/m]
          [m2][b]c[/b] [trn]See 5 (a), above.[/trn][/m]
          [m2][b]d[/b] [trn]See 6 (a), above.[/trn][/m]
        [m1]8. [trn]throw over. jilt, leave, abandon, desert, forsake, break or split up with, [c][p][i][com]Colloq[/com][/i][/p][/c] walk out on, chuck, drop[/trn]
            [m3][ex][*]She was heartbroken when he threw her over and married her sister.[/*][/ex][/m]
        [m1]9. [trn]throw up.[/trn][/m]
          [m2][b]a[/b] [trn]vomit, spit up, puke, spew up, be sick; regurgitate, disgorge, [c][p][i][com]Colloq[/com][/i][/p][/c] heave (up)[/trn]
            [m3][ex][*]He felt as if he was going to throw up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]abandon, quit, leave, throw over, give up, relinquish, resign, renounce, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]He threw up a perfectly good job to go and live on a boat.[/*][/ex][/m]
          [m2][b]c[/b] [trn]reveal, bring out or up, bring to the surface or the top, bring forward or forth, bring to light or to notice[/trn]
            [m3][ex][*]Their treachery was thrown up in high relief by the events that followed.[/*][/ex][/m]
          [m2][b]d[/b] [trn]throw or slap or knock together, jerry-build[/trn]
            [m3][ex][*]The house was thrown up overnight - and it looks like it.[/*][/ex][/m]
          [m2][b]e[/b] [trn]See 6 (a), above.[/trn][/m]

thrust
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]push, shove, drive, force, impel, ram, jam, butt, propel, prod, urge, press; shoulder, jostle, elbow[/trn]
            [m3][ex][*]A stranger thrust this note into my hand. She thrust her way through the crowd.[/*][/ex][/m]
        [m1]2. [trn]stab, plunge, stick, jab, poke; lunge[/trn]
            [m3][ex][*]He thrust the dagger into the man's back. She thrust at me with an ice pick.[/*][/ex][/m]
        [m1]3. [trn]Usually, thrust upon. press (upon or on), impose (upon or on), force (upon or on), urge (upon or on)[/trn]
            [m3][ex][*]They were willing to help, but rather thought the problem had been thrust upon them.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]shove, push, drive, lunge, poke, prod, stab[/trn]
            [m3][ex][*]He depended on his agility to avoid the thrusts of the rapier.[/*][/ex][/m]
        [m1]5. [trn]propulsion, force, power, energy[/trn]
            [m3][ex][*]The thrust of the photon engines drives the space ship at nearly the speed of light.[/*][/ex][/m]

thud
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clunk, thump, whomp, wham, clonk, bump[/trn]
            [m3][ex][*]His head hit the wall with a thud.[/*][/ex][/m]

thug
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]hooligan, gangster, desperado, gunman, terrorist, hoodlum, robber, assassin, murderer, killer, cutthroat, ruffian, Mafioso, (In Paris) apache, tough, mugger, [c][p][i][com]Technical[/com][/i][/p][/c] p'hansigar, [c][p][i][com]Brit[/com][/i][/p][/c] rough, [c][p][i][com]Slang[/com][/i][/p][/c] tough, hood, crook, hit man, heavy, [c][p][i][com]US[/com][/i][/p][/c] goon, [c][p][i][com]Australian[/com][/i][/p][/c] larrikin[/trn]
            [m3][ex][*]Some thugs roughed him up and took his wallet.[/*][/ex][/m]

thumb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Technical[/com][/i][/p][/c] pollex.[/trn][/m]
        [m1]2. [trn]all thumbs. awkward, clumsy, maladroit, [c][p][i][com]Colloq[/com][/i][/p][/c] butter-fingered, ham-fisted, cack-handed[/trn]
            [m3][ex][*]I am all thumbs when it comes to threading needles.[/*][/ex][/m]
        [m1]3. [trn]give (something) the thumbs down or turn thumbs down (on). disapprove (of), reject, rebuff, turn down[/trn]
            [m3][ex][*]We turned thumbs down to the idea of a picnic.[/*][/ex][/m]
        [m1]4. [trn]turn or give thumbs up (to). approve (of), accept, welcome, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]The boss gave thumbs up to our request for a Christmas party.[/*][/ex][/m]
        [m1]5. [trn]under (one's) thumb. under (one's) control, wrapped (a)round (one's) little finger, in the palm of (one's) hand, eating out of (one's hand), at (one's) beck and call[/trn]
            [m3][ex][*]She has the directors under her thumb.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]hitchhike, [c][p][i][com]Colloq[/com][/i][/p][/c] hitch, [c][p][i][com]US[/com][/i][/p][/c] hook a ride[/trn]
            [m3][ex][*]They thumbed their way across the country.[/*][/ex][/m]
        [m1]7. [trn]Often, thumb through. leaf (through), flick or flip (through), riffle (through), skim (through), browse (through)[/trn]
            [m3][ex][*]I was thumbing through City Life and came across your picture, Bernard![/*][/ex][/m]
        [m1]8. [trn]thumb (one's) nose at. scoff at, deride, jeer at, mock, dismiss, scorn, flout, be contemptuous of, show contempt for, exhibit defiance for, be defiant of, contemn, [c][p][i][com]Brit[/com][/i][/p][/c] cock a snook at[/trn]
            [m3][ex][*]He has thumbed his nose at authority all his life.[/*][/ex][/m]

thumbnail
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rough, undetailed, cursory, sketchy, superficial; brief, short, quick; compact, concise, pithy, succinct[/trn]
            [m3][ex][*]His poetry is a chilling, thumbnail sketch of the way we live now.[/*][/ex][/m]

thumping
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]great, huge, colossal, stupendous, gigantic, enormous, immense, monumental, massive, titanic, elephantine, behemoth, gargantuan, mammoth, jumbo, [c][p][i][com]Colloq[/com][/i][/p][/c] whopping, thundering, walloping[/trn]
            [m3][ex][*]That is the biggest thumping beach ball I have ever seen! That was a thumping lie.[/*][/ex][/m]
        [m1]2. [trn]complete, utter, unmitigated, 24-carat, perfect[/trn]
            [m3][ex][*]Anyone who would turn down a salary increase must be a thumping idiot.[/*][/ex][/m]

thunder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]roll, reverberation, boom, booming, roar, roaring, pealing, rumble, rumbling; crash, crashing, crack, cracking, explosion, blast[/trn]
            [m3][ex][*]We were deafened by the thunder of the tanks crossing the bridge above us.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]roll, reverberate, boom, roar, rumble, resound; explode, crash, crack, blast[/trn]
            [m3][ex][*]The noise of the jets thundered through the valley.[/*][/ex][/m]
        [m1]3. [trn]shout, yell, scream, bellow, bark, roar; denounce, fulminate against, swear (at), rail (at), curse (at), execrate; threaten, intimidate, menace[/trn]
            [m3][ex][*]'Fee, fie, foe, fum!' thundered the giant. No secretary will tolerate his thundering at her.[/*][/ex][/m]

thunderous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]roaring, booming, thundering, tumultuous, noisy, loud, ear-splitting, deafening[/trn]
            [m3][ex][*]They took curtain calls to thunderous applause.[/*][/ex][/m]

thunderstruck
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dumbfounded or dumfounded, astonished, astounded, awestruck, awed, speechless, struck dumb, amazed, taken aback, staggered, stunned, shocked, dazed, numb, paralysed, aghast, open-mouthed, nonplussed, [c][p][i][com]Colloq[/com][/i][/p][/c] flabbergasted, floored, bowled over, [c][p][i][com]Brit[/com][/i][/p][/c] knocked for six[/trn]
            [m3][ex][*]We were thunderstruck to learn that our team had been disqualified.[/*][/ex][/m]

thus
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]so, in this manner or way or fashion or wise, as follows, Non-Standard thusly[/trn]
            [m3][ex][*]On receipt of the payment, I wrote thus to him.[/*][/ex][/m]
        [m1]2. [trn]therefore, ergo, consequently, as a consequence, as a result, accordingly, (and) so, then, for this or that reason, hence, in which case or event, that being the case, that being so[/trn]
            [m3][ex][*]He has already decided; thus, your efforts to persuade him are useless.[/*][/ex][/m]

thwart
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]frustrate, impede, check, stymie, baffle, stop, foil, stump, hinder, obstruct, balk, block, oppose, negate, nullify, [c][p][i][com]Colloq[/com][/i][/p][/c] short-circuit[/trn]
            [m3][ex][*]They have thwarted all our efforts to become friendly.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]brace, cross-brace; (rowing-)seat, bench[/trn]
            [m3][ex][*]These canoes are fitted with two thwarts.[/*][/ex][/m]

tickle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]titillate, delight, please, gratify, amuse, entertain, divert, captivate, thrill, tickle pink or to death[/trn]
            [m3][ex][*]The show we saw last night really tickled my fancy. She was tickled to receive the flowers.[/*][/ex][/m]

ticklish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncertain, unsteady, unsure, unstable, unsettled, fickle, touch-and-go, touchy[/trn]
            [m3][ex][*]Power that relies on the sword has a ticklish basis.[/*][/ex][/m]
        [m1]2. [trn]delicate, precarious, risky, hazardous, dangerous, critical, thorny, fragile, awkward[/trn]
            [m3][ex][*]As the canoe drifted towards the waterfall, we found ourselves in a very ticklish predicament.[/*][/ex][/m]
        [m1]3. [trn]delicate, sensitive, hypersensitive, difficult, touchy, prickly[/trn]
            [m3][ex][*]Cornelia is a bit ticklish on the subject of her holiday plans.[/*][/ex][/m]

tidy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]neat, orderly, trim, shipshape, spruce, spick and span, clean, well-kept, well-groomed[/trn]
            [m3][ex][*]Change your clothes and come back when you're tidy.[/*][/ex][/m]
        [m1]2. [trn]well-organized, organized, well-ordered, methodical, systematic, trim[/trn]
            [m3][ex][*]They refused to clean his office till he had made it tidy.[/*][/ex][/m]
        [m1]3. [trn]respectable, sizeable, significant, considerable, substantial, good, goodly, good-sized, ample, large, big, fair, generous, not insignificant; [c][p][i][com]Colloq[/com][/i][/p][/c] not to be sneezed at[/trn]
            [m3][ex][*]They settled a tidy sum on their daughter when she was married.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, tidy up. neaten (up), straighten (out or up), clean (up), put in order, [c][p][i][com]Colloq[/com][/i][/p][/c] fix (up), spruce up, organize, reorganize, arrange, rearrange[/trn]
            [m3][ex][*]You can't watch television until you've tidied up your room. Please tidy up the files by the end of the week.[/*][/ex][/m]

tie
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bind, fasten, make fast, tie up, lash, secure, truss, attach, tether, rope, chain, moor; connect, join, knot, link, couple, splice, unite[/trn]
            [m3][ex][*]He keeps a vicious dog tied to a stake in his garden. Tie the ends of the rope together.[/*][/ex][/m]
        [m1]2. [trn]bind, truss (up), tie up, lash, pinion, restrict, confine, restrain; limit, tie down, curtail, curb, cramp, hamper, hinder[/trn]
            [m3][ex][*]His hands are tied behind his back. According to the terms of the agreement, my hands are tied and I can do nothing.[/*][/ex][/m]
        [m1]3. [trn]connect, associate, unite, join, link, bind (up), affiliate, ally, league, team (up)[/trn]
            [m3][ex][*]Our business interests are tied to those of the major banks.[/*][/ex][/m]
        [m1]4. [trn]equal, even, be equal or even (with), match, be neck and neck (with)[/trn]
            [m3][ex][*]We tied them for first place. Yesterday, we were tied for second.[/*][/ex][/m]
        [m1]5. [trn]tie down.[/trn][/m]
          [m2][b]a[/b] [trn]clinch, secure, confirm, [c][p][i][com]Colloq[/com][/i][/p][/c] nail down[/trn]
            [m3][ex][*]I tied down the PBT contract this morning.[/*][/ex][/m]
          [m2][b]b[/b] [trn]restrict, restrain, constrain, confine, curtail[/trn]
            [m3][ex][*]He won't marry because he doesn't want to feel tied down.[/*][/ex][/m]
        [m1]6. [trn]tie in.[/trn][/m]
          [m2][b]a[/b] [trn]be consistent, make sense, correspond, coincide, fit (in), be logical, coordinate[/trn]
            [m3][ex][*]His alibi ties in with the witness's testimony.[/*][/ex][/m]
          [m2][b]b[/b] [trn]relate, connect, link, associate, coordinate[/trn]
            [m3][ex][*]They cleverly tie in concern for the environment with their product.[/*][/ex][/m]
        [m1]7. [trn]tie up.[/trn][/m]
          [m2][b]a[/b] [trn]occupy, engage, (keep) busy[/trn]
            [m3][ex][*]This affair will tie me up till Tuesday.[/*][/ex][/m]
          [m2][b]b[/b] [trn]use, take up, encroach on, impose on[/trn]
            [m3][ex][*]I won't tie up your time any longer.[/*][/ex][/m]
          [m2][b]c[/b] [trn]stop, halt, bring to a standstill[/trn]
            [m3][ex][*]The traffic was tied up for hours.[/*][/ex][/m]
          [m2][b]d[/b] [trn]commit, oblige, obligate, bind[/trn]
            [m3][ex][*]We have tied up all their output for a year.[/*][/ex][/m]
          [m2][b]e[/b] [trn]See 1, above.[/trn][/m]
          [m2][b]f[/b] [trn]See 2, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]link, fastening, bond, band, connection, tie-up, relationship, affiliation, liaison, involvement, entanglement[/trn]
            [m3][ex][*]Isn't there some tie between those two companies?[/*][/ex][/m]
        [m1]9. [trn]string, cord, lace, rope, thong, ribbon, band, ligature, shoelace, line, leash, stop[/trn]
            [m3][ex][*]The tie of her dressing-gown came loose.[/*][/ex][/m]
        [m1]10. [trn]equality, dead heat, deadlock, draw, stalemate[/trn]
            [m3][ex][*]When there is a tie, the game ought to go into 'sudden death' overtime.[/*][/ex][/m]
        [m1]11. [trn]cravat, [c][p][i][com]US[/com][/i][/p][/c] necktie[/trn]
            [m3][ex][*]Please put on a tie for dinner.[/*][/ex][/m]
        [m1]12. [trn]railway tie, sleeper[/trn]
            [m3][ex][*]Ties in Europe are now made of concrete.[/*][/ex][/m]

tie-in
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tie-up, relationship, relation, association, connection, link, linkage[/trn]
            [m3][ex][*]They say that there is a tie-in between smoking and lung cancer.[/*][/ex][/m]

tier
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]row, line, level, order, range, course, series, stratum, layer, echelon, file, rank, storey[/trn]
            [m3][ex][*]The trireme is said to have had three tiers of oarsmen.[/*][/ex][/m]

tie-up
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] slow-down, slow-up, entanglement, stoppage, jam, log-jam, traffic jam, delay, congestion[/trn]
            [m3][ex][*]The tie-up was caused by fog on the highway.[/*][/ex][/m]
        [m1]2. [trn]See tie-in, above.[/trn][/m]

tiff
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](petty) quarrel, disagreement, misunderstanding, dispute, argument, difference (of opinion), squabble, bicker, row, wrangle, [c][p][i][com]US[/com][/i][/p][/c] spat[/trn]
            [m3][ex][*]Clare and Geoff have had their first tiff.[/*][/ex][/m]

tiffin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]luncheon, lunch, light repast, snack[/trn]
            [m3][ex][*]The new arrivals were to join us for tiffin.[/*][/ex][/m]

tight
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]secure, firm, fast, fixed, secured, close-fitting, snug, sealed, hermetically sealed, leak-proof, hermetic, impervious, impenetrable, impermeable, airtight, watertight, waterproof,[/trn]
            [m3][ex][*]Make sure that the lid is tight.[/*][/ex][/m]
        [m1]2. [trn]taut, stretched, tense, constricting, (too) small, ill-fitting[/trn]
            [m3][ex][*]She was wearing a very tight dress.[/*][/ex][/m]
        [m1]3. [trn]strict, binding, restrictive, stringent, severe, tough, uncompromising, unyielding, rigorous, stern, austere, autocratic, harsh, hard and fast, inflexible[/trn]
            [m3][ex][*]You can't get away with anything under such tight regulations. I have a tight schedule next week.[/*][/ex][/m]
        [m1]4. [trn]Chiefly nautical taut, (well-)disciplined, orderly, neat, well-organized, trim, tidy, smart[/trn]
            [m3][ex][*]He runs a tight ship.[/*][/ex][/m]
        [m1]5. [trn]stingy, niggardly, mean, penurious, miserly, parsimonious, penny-pinching, tight-fisted, close-fisted, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] mingy[/trn]
            [m3][ex][*]Glenn is much too tight to buy anyone a drink.[/*][/ex][/m]
        [m1]6. [trn]close, (almost) even, (highly) competitive, neck and neck, evenly matched[/trn]
            [m3][ex][*]It is going to be a tight race.[/*][/ex][/m]
        [m1]7. [trn]difficult, trying, dangerous, perilous, risky, hazardous, touchy, problematic, sticky, tricky, ticklish, precarious, touch-and-go[/trn]
            [m3][ex][*]The strike has created a tight situation at the office.[/*][/ex][/m]
        [m1]8. [trn]tipsy, drunk, intoxicated, [c][p][i][com]Colloq[/com][/i][/p][/c] high, woozy, under the influence, [c][p][i][com]Brit[/com][/i][/p][/c] tiddly[/trn]
            [m3][ex][*]When I saw her, she was too tight to drive.[/*][/ex][/m]
        [m1]9. [trn]scarce, scanty, hard to find or come by, rare; dear, expensive[/trn]
            [m3][ex][*]Entrepreneurs have found investment money to be pretty tight this year.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]10. [trn]tightly, securely, firmly; closely[/trn]
            [m3][ex][*]Keep this door closed tight. Hold me tight. Her hands were clasped tight in prayer.[/*][/ex][/m]
        [m1]11. [trn]compactly, densely, solidly, firmly, closely[/trn]
            [m3][ex][*]We were packed so tight in the bus that no one could move.[/*][/ex][/m]

tighten
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, tighten down or up. anchor, fasten, fix, tense, secure[/trn]
            [m3][ex][*]Tighten those last two screws and you're finished.[/*][/ex][/m]
        [m1]2. [trn]make tighter or tenser or stronger, strengthen[/trn]
            [m3][ex][*]He tightened his grip on my hand.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, tighten up. make more rigorous or strict or stringent or severe or restrictive, close gaps in[/trn]
            [m3][ex][*]We ought to tighten security at the warehouse.[/*][/ex][/m]
        [m1]4. [trn]Sometimes, tighten up. tauten, stiffen, tense, close[/trn]
            [m3][ex][*]I felt the noose begin to tighten round my neck.[/*][/ex][/m]

tight-lipped
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]close-mouthed, silent, quiet, mum, mute, close-lipped, noncommittal, reticent, secretive, taciturn, unforthcoming, uncommunicative, reserved[/trn]
            [m3][ex][*]He remained tight-lipped about his activities during the war.[/*][/ex][/m]

tightly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]closely, tensely, vigorously, rigorously[/trn]
            [m3][ex][*]It was a tightly fought race.[/*][/ex][/m]

tights
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn][c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] panty hose, [c][p][i][com]Australian[/com][/i][/p][/c] and [c][p][i][com]US[/com][/i][/p][/c] also pantihose[/trn]
            [m3][ex][*]It was much too hot to wear tights.[/*][/ex][/m]

till
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]plough or [c][p][i][com]US[/com][/i][/p][/c] also plow, cultivate, farm, work, dig, hoe, harrow, manure, [c][p][i][com]Literary[/com][/i][/p][/c] delve[/trn]
            [m3][ex][*]My family has tilled this land for seven generations.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]money or cash-drawer, cash-box or register[/trn]
            [m3][ex][*]He insists that the money was in the till when he left last night.[/*][/ex][/m]

tilt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]lean, slant, incline, slope, angle, tip, heel over, pitch, list, cant[/trn]
            [m3][ex][*]She caught the lamp just as the table tilted.[/*][/ex][/m]
        [m1]2. [trn]tilt at. joust with, compete with, battle against, contend with, spar with, cross swords with, attack[/trn]
            [m3][ex][*]In tilting at the media, he has chosen some formidable opponents.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]lean, slant, incline, slope, angle, tip, heel, list, pitch, cant, inclination[/trn]
            [m3][ex][*]The wall is at a perilous tilt and could easily fall.[/*][/ex][/m]
        [m1]4. [trn]joust, tourney, tournament, meeting, tilting, engagement, encounter, match, contest, test, trial, fight, combat; dispute, argument, difference, quarrel, altercation, squabble, tiff, [c][p][i][com]US[/com][/i][/p][/c] spat, [c][p][i][com]Colloq[/com][/i][/p][/c] set-to[/trn]
            [m3][ex][*]I have enjoyed the various tilts I have had with the editor over the years.[/*][/ex][/m]

timber
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]trees, forest, woodland[/trn]
            [m3][ex][*]The standing timber has been seriously depleted in Brazil.[/*][/ex][/m]
        [m1]2. [trn]wood, beams, boards, planks, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] lumber[/trn]
            [m3][ex][*]The timber for our new house arrived today.[/*][/ex][/m]
        [m1]3. [trn]material, potential, stuff, character, quality, talent, prospect[/trn]
            [m3][ex][*]Agatha seems to be good management timber.[/*][/ex][/m]

timbre
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tone (colour or quality), tonality, colour, resonance[/trn]
            [m3][ex][*]Kurt's voice has a rich, full timbre.[/*][/ex][/m]

time
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]period, interval, stretch, spell, patch[/trn]
            [m3][ex][*]I was going through a bad time when we last met.[/*][/ex][/m]
        [m1]2. [trn]period, interval, stretch, while, span, space, term, duration[/trn]
            [m3][ex][*]It is a long time since I have seen you. In the time I took to write this, she had vanished.[/*][/ex][/m]
        [m1]3. [trn]hour; point, moment[/trn]
            [m3][ex][*]What time is it? At what time is our appointment?[/*][/ex][/m]
        [m1]4. [trn]age, period, epoch, era, lifetime, heyday, day(s)[/trn]
            [m3][ex][*]The novel is set in the time of the Caesars.[/*][/ex][/m]
        [m1]5. [trn]opportunity, chance, occasion[/trn]
            [m3][ex][*]You must make time to visit your mother.[/*][/ex][/m]
        [m1]6. [trn]experience[/trn]
            [m3][ex][*]I had a wonderful time at your party.[/*][/ex][/m]
        [m1]7. [trn]tempo, beat, rhythm, metre, measure[/trn]
            [m3][ex][*]They are playing 'Teddy Bears' Picnic' in march time.[/*][/ex][/m]
        [m1]8. [trn]ease, leisure; convenience[/trn]
            [m3][ex][*]He'll be there in his own time.[/*][/ex][/m]
        [m1]9. [trn]Often, times. life, things, circumstance, conditions, everything, culture, mores, habits, values[/trn]
            [m3][ex][*]How times have changed since we were young![/*][/ex][/m]
        [m1]10. [trn]ahead of time. (bright and) early, prematurely, beforehand, in good time[/trn]
            [m3][ex][*]He arrived ahead of time and had to wait.[/*][/ex][/m]
        [m1]11. [trn]all the time. always, ever, constantly, continuously, continually, perpetually, at all times, without surcease, unceasingly[/trn]
            [m3][ex][*]Mother is after me all the time to do my homework.[/*][/ex][/m]
        [m1]12. [trn]at one time.[/trn][/m]
          [m2][b]a[/b] [trn]once, once upon a time, on one occasion, previously, in days of yore, formerly, heretofore, in the (good) old days[/trn]
            [m3][ex][*]At one time you thought me beautiful.[/*][/ex][/m]
          [m2][b]b[/b] [trn]simultaneously, (all) at once, at the same time, together, all together, in unison[/trn]
            [m3][ex][*]The car can only carry five people at one time.[/*][/ex][/m]
        [m1]13. [trn]at the same time.[/trn][/m]
          [m2][b]a[/b] [trn]all the same, nonetheless, yet, even so, but, however, be that as it may, nevertheless, notwithstanding, just the same[/trn]
            [m3][ex][*]I love her; at the same time, I cannot live with her.[/*][/ex][/m]
          [m2][b]b[/b] [trn]See 12 (b), above.[/trn][/m]
        [m1]14. [trn]at times. from time to time, occasionally, (every) now and then, once in a while, on occasion, every so often, at intervals, sometimes, [c][p][i][com]Colloq[/com][/i][/p][/c] every so often[/trn]
            [m3][ex][*]At times, Ingrid would come over and cook dinner for me.[/*][/ex][/m]
        [m1]15. [trn]behind the times. old-fashioned, outdated, dated, outmoded, antiquated, pass, obsolescent, obsolete, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat, dead[/trn]
            [m3][ex][*]Isn't 'The Lambeth Walk' a bit behind the times?[/*][/ex][/m]
        [m1]16. [trn]for the time being. for now, for the present, for the moment, meanwhile, temporarily, pro tempore, pro tem, [c][p][i][com]Archaic[/com][/i][/p][/c] for the nonce[/trn]
            [m3][ex][*]He has been appointed chairman for the time being.[/*][/ex][/m]
        [m1]17. [trn]in no time. at once, forthwith, straightaway, immediately, quickly, speedily, without delay, swiftly[/trn]
            [m3][ex][*]The pizza we ordered was delivered in no time.[/*][/ex][/m]
        [m1]18. [trn]in time.[/trn][/m]
          [m2][b]a[/b] [trn]in timely fashion, early, in good time, in the nick of time[/trn]
            [m3][ex][*]The doctor arrived in time to save the baby.[/*][/ex][/m]
          [m2][b]b[/b] [trn]soon, one of these days, sometime, someday, one day, eventually, sooner or later, anon[/trn]
            [m3][ex][*]In time, people might be living on the moon.[/*][/ex][/m]
        [m1]19. [trn]on time.[/trn][/m]
          [m2][b]a[/b] [trn]punctually, on the dot, in good time[/trn]
            [m3][ex][*]He is never on time for his appointments.[/*][/ex][/m]
          [m2][b]b[/b] [trn]in instalments, on terms, on account, on credit, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the never-never, on hire purchase or h.p.[/trn]
            [m3][ex][*]We bought the car on time.[/*][/ex][/m]
        [m1]20. [trn]take (one's) time. dawdle, dilly-dally, shilly-shally, delay, linger, loiter[/trn]
            [m3][ex][*]He's certainly taking his time with his report.[/*][/ex][/m]
        [m1]21. [trn]time and again. again (and again), repeatedly, (over and) over again, time and time again, time after time, frequently, often, many times, on many occasions[/trn]
            [m3][ex][*]Time and again I warned him he'd get a ticket if he parked there.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]22. [trn]schedule, set, regulate, control[/trn]
            [m3][ex][*]The trains are timed to arrive five minutes apart.[/*][/ex][/m]
        [m1]23. [trn]schedule, set, organize, adjust, fix[/trn]
            [m3][ex][*]She timed her entrance to coincide exactly with the crash of the cymbals.[/*][/ex][/m]

time-honoured
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]established, traditional, habitual, customary, rooted, conventional, age-old, set, fixed; venerable, venerated, respected, revered, honoured[/trn]
            [m3][ex][*]We observed the time-honoured custom of kissing the Blarney Stone.[/*][/ex][/m]

timeless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]eternal, everlasting, immortal, undying, endless, unending, ceaseless, abiding, deathless, ageless, changeless, unchanged, immutable, unchanging, permanent, indestructible[/trn]
            [m3][ex][*]He was enraptured by the timeless beauty of the heavens.[/*][/ex][/m]

timely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]punctual, prompt, well-timed, propitious, opportune, convenient, favourable, auspicious[/trn]
            [m3][ex][*]We welcomed the timely arrival of our rescuers.[/*][/ex][/m]

time-serving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]self-seeking, self-serving, selfish, self-indulgent, ambitious, mercenary, venal, greedy, profit-oriented, fortune-hunting, gold-digging, opportunistic, hypocritical, obsequious, sycophantic, toadying, toad-eating, boot-licking, subservient, [c][p][i][com]Colloq[/com][/i][/p][/c] on the make, on the take, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] out for numero uno, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nosing[/trn]
            [m3][ex][*]Members of the party were known to be time-serving and untrustworthy.[/*][/ex][/m]

timetable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]schedule, calendar, curriculum, programme, agenda, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] diary[/trn]
            [m3][ex][*]My timetable doesn't allow for long lunches.[/*][/ex][/m]

time-worn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ageing, old, tired, worn, time-scarred, decrepit, dilapidated, tumbledown, ramshackle, run-down, dog-eared, ragged, moth-eaten, threadbare, seedy, shabby, archaic, antique, well-worn, worn out, pass, broken-down, old-fashioned, out-dated, dated, antiquated, ancient, obsolescent, obsolete, stereotyped, stereotypic(al), hackneyed, stale, trite, overused, [c][p][i][com]Colloq[/com][/i][/p][/c] old hat[/trn]
            [m3][ex][*]She went into her time-worn routine about two living as cheaply as one.[/*][/ex][/m]

timid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shy, retiring, modest, coy, bashful, diffident, timorous, fearful, apprehensive, mousy, scared, frightened, nervous, cowardly, pusillanimous, craven, [c][p][i][com]Colloq[/com][/i][/p][/c] chicken-hearted, yellow, yellow-bellied, chicken, chicken-livered, lily-livered, gutless[/trn]
            [m3][ex][*]I knew this strapping marine when he was a timid little boy.[/*][/ex][/m]

tinker
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]trifle, dabble, meddle, mess (around or about), toy, fool or play (around or about), [c][p][i][com]Brit[/com][/i][/p][/c] potter or [c][p][i][com]US[/com][/i][/p][/c] putter (about or around), [c][p][i][com]Colloq[/com][/i][/p][/c] fiddle or monkey or muck (about or around)[/trn]
            [m3][ex][*]Graham has always enjoyed tinkering with engines.[/*][/ex][/m]

tinny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shabby, flimsy, flimsily or poorly made, shoddy, inferior, cheap, tawdry[/trn]
            [m3][ex][*]He bought himself a tinny old rattletrap of a car.[/*][/ex][/m]
        [m1]2. [trn]metallic, harsh, twangy[/trn]
            [m3][ex][*]She plays that tinny old trumpet day and night.[/*][/ex][/m]

tint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tincture, wash, hue, colour, cast; tinge, touch, hint, trace, dash, colouring, shade, tone, suggestion[/trn]
            [m3][ex][*]In the west a tint of pink lingered in the sky. I thought I detected a tint of anger in his voice.[/*][/ex][/m]
        [m1]2. [trn]dye, rinse, wash, stain, tincture, colourant, colouring, touch-up[/trn]
            [m3][ex][*]What's the harm in granny's using blue hair tint?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]dye, stain, colour, rinse, tinge, touch up[/trn]
            [m3][ex][*]Sandra tints her hair to give it a coppery sheen.[/*][/ex][/m]
        [m1]4. [trn]tinge, colour, influence, affect, taint, stain[/trn]
            [m3][ex][*]A deep pessimism tints all his writing.[/*][/ex][/m]

tiny
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]microscopic, infinitesimal, minute, minuscule, diminutive, wee, small, little, miniature, micro, mini, pocket, pocket-sized, bantam, pygmy or pigmy, midget, Lilliputian, petite, delicate, dainty, elfin, slight, insignificant, negligible, trifling, paltry, inconsequential, puny, [c][p][i][com]Colloq[/com][/i][/p][/c] pint-sized, teeny, teeny-weeny, teensy-weensy, itty-bitty, itsy-bitsy[/trn]
            [m3][ex][*]She wore the tiniest bikini I had ever seen. When I saw them together I realized how tiny she is. Forgetting my birthday was only a tiny thing.[/*][/ex][/m]

tip
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]end, extremity, peak, apex, summit, vertex, cap, top, pinnacle, tiptop, crown, head, terminal, ferrule or ferule, finial, nib or neb, point[/trn]
            [m3][ex][*]The tip of the mountain showed above the clouds. He broke off the tip of the billiard cue.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]top, cap, crown, surmount[/trn]
            [m3][ex][*]The foil is tipped with a rubber button to prevent injury.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, tip over. upset, overthrow, knock or cast or throw down, up-end, knock over, overturn, topple (over), capsize[/trn]
            [m3][ex][*]His elbow tipped the lamp, which fell with a crash.[/*][/ex][/m]
        [m1]2. [trn]slant, lean, incline, slant, tilt, cant[/trn]
            [m3][ex][*]The statue is tipped a bit off the vertical.[/*][/ex][/m]
        [m1]3. [trn]empty, unload, dump, deposit, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] ditch[/trn]
            [m3][ex][*]They tipped their load of gravel all over my driveway.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn](rubbish or [c][p][i][com]US[/com][/i][/p][/c] garbage) dump, rubbish or refuse or trash heap, dumping-ground[/trn]
            [m3][ex][*]This old chair belongs in the tip.[/*][/ex][/m]
   [b]3[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gratuity, baksheesh, pourboire, douceur, lagniappe or lagnappe, present, gift, [c][p][i][com]Colloq[/com][/i][/p][/c] little something[/trn]
            [m3][ex][*]That waiter didn't deserve a tip.[/*][/ex][/m]
        [m1]2. [trn]tip-off, (inside) information, warning, advice, suggestion, clue, hint, pointer, forecast, prediction, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] gen[/trn]
            [m3][ex][*]Louie had a tip that the police were coming. Her tip was 'Flapdoodle' to win the fifth race.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]reward[/trn]
            [m3][ex][*]Why did you tip the barmaid?[/*][/ex][/m]
        [m1]4. [trn]Usually, tip off. advise, warn, caution, alert, forewarn, notify, let (someone) know, [c][p][i][com]Colloq[/com][/i][/p][/c] let (someone) in on[/trn]
            [m3][ex][*]The thieves were tipped off and never arrived.[/*][/ex][/m]

tirade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]declamation, harangue, diatribe, philippic, outburst, onslaught, screed, jeremiad, denunciation, stream of abuse, invective[/trn]
            [m3][ex][*]He let loose with such a vituperative tirade that I walked out.[/*][/ex][/m]

tire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]weary, tire out, fatigue, exhaust, wear out, drain, sap, enervate, drain, wear out, debilitate, weaken, [c][p][i][com]Colloq[/com][/i][/p][/c] take it out of, fag (out), take it out of[/trn]
            [m3][ex][*]The long climb tired me.[/*][/ex][/m]
        [m1]2. [trn]bore, exasperate, weary, irk, irritate, annoy, bother[/trn]
            [m3][ex][*]I wish you wouldn't tire me with your accounts of your shopping expeditions.[/*][/ex][/m]

tired
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]exhausted, tired out, worn out, weary, fatigued, spent, drained, [c][p][i][com]Colloq[/com][/i][/p][/c] all in, (dead) beat, knocked out, fagged (out), dog-tired, ready to drop, dead tired, done in, [c][p][i][com]Brit[/com][/i][/p][/c] knackered, whacked, [c][p][i][com]US[/com][/i][/p][/c] bushed, pooped, wiped out[/trn]
            [m3][ex][*]I was really tired after that ten-hour flight.[/*][/ex][/m]
        [m1]2. [trn]Usually, tired of. bored with, exasperated by, weary of, irked or irritated or annoyed or bothered by, sick (and tired) of, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up (to here) with[/trn]
            [m3][ex][*]Perhaps she's tired of your constant nagging.[/*][/ex][/m]
        [m1]3. [trn]overworked, overused, clichd, stereotyped, stereotypic(al), hackneyed, unimaginative, trite, stale, worn out, unoriginal, commonplace, [c][p][i][com]Colloq[/com][/i][/p][/c] bromidic[/trn]
            [m3][ex][*]The gossip columns are filled with the same old tired rubbish day after day.[/*][/ex][/m]

tireless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]energetic, vital, vigorous, dynamic, spirited, lively, indefatigable, hardworking, industrious, untiring, unflagging, unfaltering, unfailing, persistent, dogged, tenacious, pertinacious, persevering, staunch, sedulous, unwavering, unswerving, undeviating, steady, steadfast, resolute, determined[/trn]
            [m3][ex][*]We all appreciate the honorary secretary's tireless efforts on behalf of our fund-raising this year.[/*][/ex][/m]

tiresome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]boring, dull, fatiguing, humdrum, monotonous, flat, tedious, wearisome, tiring, uninteresting, insipid, bland, dry-as-dust, fatiguing, soporific, hypnotic[/trn]
            [m3][ex][*]Ibsen wrote plays that actors love and audiences find tiresome.[/*][/ex][/m]
        [m1]2. [trn]irritating, irksome, vexing, vexatious, annoying, bothersome, exasperating, trying, disagreeable, troublesome, unpleasant[/trn]
            [m3][ex][*]I wish she would take her tiresome problems elsewhere.[/*][/ex][/m]

tissue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fabric, network, web, interweaving, combination, chain, series, accumulation, conglomeration, concatenation, pile, mass, pack[/trn]
            [m3][ex][*]Their entire testimony was a tissue of lies.[/*][/ex][/m]

titbit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]delicacy, (dainty) morsel, treat, choice item, bonne bouche, [c][p][i][com]US[/com][/i][/p][/c] tidbit, [c][p][i][com]Colloq[/com][/i][/p][/c] goody[/trn]
            [m3][ex][*]Sally likes to steal little titbits off my plate. I heard a juicy titbit of gossip this morning.[/*][/ex][/m]

title
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]name[/trn]
            [m3][ex][*]You cannot tell much from a book's title.[/*][/ex][/m]
        [m1]2. [trn]designation, appellation, epithet[/trn]
            [m3][ex][*]Aubrey is now an earl, but he rarely uses his title.[/*][/ex][/m]
        [m1]3. [trn]caption, inscription, headline, head, subtitle, legend, subhead, rubric[/trn]
            [m3][ex][*]The title on this picture has nothing to do with its subject.[/*][/ex][/m]
        [m1]4. [trn]championship, crown[/trn]
            [m3][ex][*]He holds the world heavyweight boxing title.[/*][/ex][/m]
        [m1]5. [trn]right, interest, privilege, entitlement, ownership, possession, tenure; (title-)deed, documentation of ownership[/trn]
            [m3][ex][*]My aunt has sole title to these lands.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]name, call, designate, style, label, term, entitle, christen, baptize, nickname, denominate, tag, dub[/trn]
            [m3][ex][*]Harold was titled King of the Revels.[/*][/ex][/m]

titter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]chuckle, snicker, chortle, giggle; snigger[/trn]
            [m3][ex][*]He told the most awful jokes at which his staff would titter politely.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]chuckle, snicker, giggle, (suppressed) laughter, chortle, snigger[/trn]
            [m3][ex][*]A titter ran through the audience.[/*][/ex][/m]

titular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nominal, so-called, so-designated, so-styled, self-styled, soi-disant, token, putative, theoretical[/trn]
            [m3][ex][*]He may be the titular head of the company, but his brother is really the boss.[/*][/ex][/m]

toast
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tribute, pledge, salutation(s), greeting(s), felicitations, honour, good wishes, appreciation, remembrance(s), cheers[/trn]
            [m3][ex][*]The speaker proposed a toast to the editor-in-chief.[/*][/ex][/m]
        [m1]2. [trn]heroine, hero, favourite, darling, idol[/trn]
            [m3][ex][*]Jenny was the toast of the town.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]pay tribute to, salute, drink to, honour, greet, congratulate, felicitate[/trn]
            [m3][ex][*]We toasted our fallen comrades.[/*][/ex][/m]

toilet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](water) closet, WC, men's (room), ladies' (room), (public) convenience, facility or facilities, washroom, bathroom, lavatory, privy, outhouse, urinal, (in France) pissoir, vespasienne; Nautical head, Chiefly military latrine, Chiefly [c][p][i][com]US[/com][/i][/p][/c] rest room, New England necessary, [c][p][i][com]Colloq[/com][/i][/p][/c] the Gents, the Ladies('), powder-room, little girls' room, little boys' room, [c][p][i][com]Brit[/com][/i][/p][/c] loo, smallest room (in the house), Military ablutions, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bog, karzy, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] john, can, crapper[/trn]
            [m3][ex][*]They excused themselves to go to the toilet.[/*][/ex][/m]
        [m1]2. [trn]Formal or literary grooming, dressing, making up, [c][p][i][com]Brit[/com][/i][/p][/c] toilette[/trn]
            [m3][ex][*]She was still at her toilet when we arrived.[/*][/ex][/m]

toilsome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]arduous, laborious, tough, hard, difficult, strenuous, burdensome, onerous, back-breaking, exhausting, fatiguing, tiring, enervating, wearying, draining[/trn]
            [m3][ex][*]After a toilsome ascent we finally reached the first camp.[/*][/ex][/m]

token
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coin, disc[/trn]
            [m3][ex][*]You need to buy a token to get through the turnstile.[/*][/ex][/m]
        [m1]2. [trn]symbol, sign, mark, marker, badge, emblem, indication, proof, evidence[/trn]
            [m3][ex][*]The purple trim on a Roman toga was a token of its wearer's elevated status.[/*][/ex][/m]
        [m1]3. [trn]souvenir, memento, keepsake, reminder, remembrance, [c][p][i][com]Archaic[/com][/i][/p][/c] remembrancer[/trn]
            [m3][ex][*]The miniature Statue of Liberty and Eiffel Tower are tokens of our trips abroad.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]symbolic, emblematic, representative[/trn]
            [m3][ex][*]The panel was made up of three men and a token woman.[/*][/ex][/m]
        [m1]5. [trn]superficial, cosmetic, surface, perfunctory, minimal, slight, nominal[/trn]
            [m3][ex][*]We encountered only token resistance when taking over the communications centre.[/*][/ex][/m]

tolerable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bearable, supportable, allowable, endurable, acceptable, sufferable[/trn]
            [m3][ex][*]The heat and humidity are barely tolerable.[/*][/ex][/m]
        [m1]2. [trn]acceptable, unexceptional, common, fair, common-or-garden variety, middling, ordinary, average, so so, mediocre, adequate, run-of-the-mill, passable, indifferent, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay, not (too) bad, pretty or fairly good[/trn]
            [m3][ex][*]They serve a tolerable lunch in the hotel bar.[/*][/ex][/m]

tolerance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]open-mindedness, toleration, forbearance, broad-mindedness, permissiveness, magnanimity, indulgence, sufferance, patience, freedom from bigotry or prejudice[/trn]
            [m3][ex][*]You must exercise more tolerance in dealing with people who are poorer than you.[/*][/ex][/m]
        [m1]2. [trn]play, clearance, allowance, variation[/trn]
            [m3][ex][*]The tolerance between these parts is less than a ten-thousandth of a millimetre.[/*][/ex][/m]
        [m1]3. [trn]toleration, resistance, endurance, imperviousness; immunity, insensitivity[/trn]
            [m3][ex][*]His tolerance of the outrages of stupidity seems limitless. She has a low tolerance for sugar.[/*][/ex][/m]

tolerant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]open-minded, objective, forbearing, unprejudiced, unbigoted, dispassionate, broad-minded, indulgent, magnanimous, patient, generous, charitable, catholic, latitudinarian, permissive, liberal, big-hearted, fair, even-handed, considerate[/trn]
            [m3][ex][*]I am more tolerant of people than of their ideas.[/*][/ex][/m]

tolerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stand (for), allow, permit, bear, suffer, brook, countenance, abide, admit, indulge, concede, sanction, swallow, stomach, turn a blind eye to, [c][p][i][com]Colloq[/com][/i][/p][/c] put up with, [c][p][i][com]Brit[/com][/i][/p][/c] stick[/trn]
            [m3][ex][*]The teacher refused to tolerate any more misbehaviour.[/*][/ex][/m]
        [m1]2. [trn]bear, stand, submit to, endure, weather, take, accept, undergo[/trn]
            [m3][ex][*]Tests show that the product can tolerate considerable wear and tear.[/*][/ex][/m]

toll
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ring, peal, chime, strike, sound[/trn]
            [m3][ex][*]The clock tower bell tolled three.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]ring, ringing, peal, pealing, chime, chiming, striking, sound, sounding, tolling, knell[/trn]
            [m3][ex][*]Each toll of the bell marked the death of another victim.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]charge, fee, dues, assessment, tariff; excise, duty, impost, levy, tribute[/trn]
            [m3][ex][*]New motorways will be funded by means of a toll on traffic using them.[/*][/ex][/m]
        [m1]2. [trn]loss, penalty, cost, damage(s); exaction[/trn]
            [m3][ex][*]The death toll from the earthquake reached 50,000.[/*][/ex][/m]

tomb
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sepulchre, crypt, vault, mausoleum, grave, catacomb, burial-chamber, final or last resting-place[/trn]
            [m3][ex][*]Every year his tomb is visited by a mysterious woman in black.[/*][/ex][/m]

tombstone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gravestone, headstone, marker, monument, cenotaph[/trn]
            [m3][ex][*]The tombstones in the military cemetery stood in serried ranks.[/*][/ex][/m]

tone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sound, note[/trn]
            [m3][ex][*]Odd tones emanated from the electronic music-maker.[/*][/ex][/m]
        [m1]2. [trn]stress, emphasis, force, accent, intonation, modulation, phrasing, inflection, pitch, tonality, timbre, sound (colour), tone colour or quality, colour or colouring, resonance, sonorousness, sonority, fullness, richness[/trn]
            [m3][ex][*]The tone of his voice is extraordinarily melodic.[/*][/ex][/m]
        [m1]3. [trn]manner, style, attitude, air, aspect, approach, note, tenor, tone of voice, mode of expression, temper, vein, spirit, air[/trn]
            [m3][ex][*]Do not take that imperious tone with me![/*][/ex][/m]
        [m1]4. [trn]tint, tinge, shade, hue, colour, colouring, cast[/trn]
            [m3][ex][*]The fabric has a silvery tone that makes it shimmer.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]tone down. temper, modify, reduce, moderate, modulate, soften, quiet(en), dampen, dull, subdue, mute, soft-pedal[/trn]
            [m3][ex][*]Please tone down your voice or the neighbours will hear you.[/*][/ex][/m]
        [m1]6. [trn]tone up. (re)invigorate, tune (up), brighten (up), (re)vitalize, freshen (up), limber up, get into condition or shape[/trn]
            [m3][ex][*]I really have to tone up my body before I put on a swimsuit this summer.[/*][/ex][/m]

tongue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]language, speech; dialect, patois,Creole, idiom, parlance, argot, talk, vernacular, faon de parler[/trn]
            [m3][ex][*]The people in that area speak a strange tongue.[/*][/ex][/m]
        [m1]2. [trn](verbal) expression, utterance, voice, articulation[/trn]
            [m3][ex][*]Michael is reluctant to give tongue to his real feelings.[/*][/ex][/m]
        [m1]3. [trn]hold (one's) tongue. be or remain or keep silent, keep mum, say nothing or nought, not breathe a word, keep (one's) counsel, not say a word, [c][p][i][com]Slang[/com][/i][/p][/c] shut up[/trn]
            [m3][ex][*]Hold your tongue till you are spoken to![/*][/ex][/m]
        [m1]4. [trn]slip of the tongue. slip, mistake, gaffe, blunder, faux pas, Freudian slip, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] boob[/trn]
            [m3][ex][*]Saying 'bald' when I meant 'bold' was a slip of the tongue.[/*][/ex][/m]
        [m1]5. [trn](with (one's)) tongue in (one's) cheek. facetiously, whimsically, ironically, jocularly, jokingly, not seriously, in jest, jestingly, in fun, to be funny, [c][p][i][com]Colloq[/com][/i][/p][/c] kiddingly[/trn]
            [m3][ex][*]As he is my older brother, I call him 'Dad' with tongue in cheek, of course.[/*][/ex][/m]

tongue-lashing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]scolding, berating, reproof, rebuke, reprimand; (verbal) abuse, castigation, chastisement, vituperation, revilement, [c][p][i][com]Colloq[/com][/i][/p][/c] dressing-down, telling-off, talking-to, [c][p][i][com]Brit[/com][/i][/p][/c] slating, ticking-off, wigging[/trn]
            [m3][ex][*]For all his efforts to please, he only got a tongue-lashing for interfering.[/*][/ex][/m]

tongue-tied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]speechless, at a loss for words, struck dumb, dumbfounded or dumfounded, mute, inarticulate[/trn]
            [m3][ex][*]I was so nervous when the Prince of Wales spoke to me that I got tongue-tied.[/*][/ex][/m]

tonic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stimulant, restorative, invigorant, boost, refresher; Obsolete or literary ptisan or tisane, [c][p][i][com]Technical[/com][/i][/p][/c] roborant, analeptic, [c][p][i][com]Colloq[/com][/i][/p][/c] bracer, pick-me-up, pick-up, shot in the arm, [c][p][i][com]US[/com][/i][/p][/c] picker-upper[/trn]
            [m3][ex][*]His father made his money selling snake-oil tonic.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]stimulant, stimulating, restorative, invigorating, fortifying, bracing, strengthening, reviving, enlivening, refreshing, [c][p][i][com]Technical[/com][/i][/p][/c] analeptic, roborant[/trn]
            [m3][ex][*]Seeing Maddie and Max again had a tonic effect.[/*][/ex][/m]

tool
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]utensil, implement, instrument, device, apparatus, appliance, contrivance, aid, machine, mechanism, gadget, [c][p][i][com]Colloq[/com][/i][/p][/c] contraption, gimmick, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] gismo or gizmo[/trn]
            [m3][ex][*]The work would go faster if you had the proper tools.[/*][/ex][/m]
        [m1]2. [trn]means, way, agency, weapon, medium, vehicle, instrumentality, avenue, road[/trn]
            [m3][ex][*]Education is the tool you need to get anywhere in life.[/*][/ex][/m]
        [m1]3. [trn]puppet, cat's-paw, pawn, dupe, [c][p][i][com]Slang[/com][/i][/p][/c] stooge, sucker[/trn]
            [m3][ex][*]I had been used merely as a tool in her ambitious rise to the top.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]work, carve, cut, embellish, decorate, ornament, dress, shape[/trn]
            [m3][ex][*]This is the shop where the leather is tooled and gold-stamped.[/*][/ex][/m]

top
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]summit, apex, peak, acme, crest, head, pinnacle, vertex, zenith, meridian, crown, culmination, high point, height, apogee[/trn]
            [m3][ex][*]They reached the top of the mountain at dawn. For a change, I should like to be at the top looking down. Samantha remains at the top of her profession.[/*][/ex][/m]
        [m1]2. [trn]lid, cover, cap, covering, stopper, cork[/trn]
            [m3][ex][*]Put the top back on the bottle when you're through.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]surpass, better, best, outstrip, exceed, outdo, excel, beat, transcend[/trn]
            [m3][ex][*]It would be impossible to top some of his achievements.[/*][/ex][/m]
        [m1]4. [trn]surmount, cover, cap, crown, tip; finish, complete, garnish[/trn]
            [m3][ex][*]The entire concoction was topped by a maraschino cherry.[/*][/ex][/m]
        [m1]5. [trn]trim, crop, lop or cut off, clip, prune, nip, pinch (back)[/trn]
            [m3][ex][*]All the trees in this area have been topped to let in more sunlight.[/*][/ex][/m]
        [m1]6. [trn]scale, climb, ascend, surmount[/trn]
            [m3][ex][*]The party topped Annapurna the next day.[/*][/ex][/m]
        [m1]7. [trn]top up. fill (up), refresh, refill, replenish, [c][p][i][com]US[/com][/i][/p][/c] freshen (up)[/trn]
            [m3][ex][*]He asked the barman to top up our drinks.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]8. [trn]best, greatest, foremost, leading, pre-eminent, eminent, first, first-rate, principal, prime, finest, choicest, topmost; excellent, superior, superb, top-drawer, top-grade, top-notch, supreme, peerless, unequalled, incomparable, [c][p][i][com]Colloq[/com][/i][/p][/c] crack, ace, A-1 or A-one[/trn]
            [m3][ex][*]Is he the top man in his field? She is a top economics adviser to the government.[/*][/ex][/m]
        [m1]9. [trn]uppermost, topmost, highest[/trn]
            [m3][ex][*]The top fruit is the best.[/*][/ex][/m]

topic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]subject(-matter), matter, issue, question, point, thesis, theme, text, keynote, field or area of study or of inquiry[/trn]
            [m3][ex][*]We need to decide on a topic for tonight's discussion.[/*][/ex][/m]

topical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]contemporary, current, up to date, timely[/trn]
            [m3][ex][*]Drug addiction is certainly a topical subject.[/*][/ex][/m]
        [m1]2. [trn]local, superficial[/trn]
            [m3][ex][*]For a minor injury we give a topical, not a general anaesthetic.[/*][/ex][/m]

topple
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]upset, up-end, knock down or over, bring down, fell, capsize, collapse[/trn]
            [m3][ex][*]Scores of buildings were toppled by the tornado.[/*][/ex][/m]
        [m1]2. [trn]bring or throw down, overthrow, defeat, vanquish, overcome, overturn, unseat, oust[/trn]
            [m3][ex][*]The leaders of the coup succeeded in toppling the government in a week.[/*][/ex][/m]
        [m1]3. [trn]fall (over or down), drop, collapse, keel over, tumble down[/trn]
            [m3][ex][*]Seven guardsmen toppled over because of the heat on the parade ground.[/*][/ex][/m]

topsy-turvy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]upside down, wrong side up, head over heels, inverted, reversed, backwards, vice versa[/trn]
            [m3][ex][*]The children were wearing their pyjamas topsy-turvy.[/*][/ex][/m]
        [m1]2. [trn]chaotic, muddled, jumbled, disorderly, disordered, disorganized, confused, mixed-up, messy, untidy, in a muddle, higgledy-piggledy, [c][p][i][com]Colloq[/com][/i][/p][/c] arsy-versy, every which way[/trn]
            [m3][ex][*]The room was completely topsy-turvy and it was impossible to find anything.[/*][/ex][/m]

torment
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]torture, abuse, maltreat, mistreat, distress, agonize, excruciate, crucify, harrow, rack, pain[/trn]
            [m3][ex][*]Hunger tormented his weary body.[/*][/ex][/m]
        [m1]2. [trn]worry, trouble, plague, annoy, bedevil, vex, harry, badger, hector, harass, pester, nag, persecute, needle, nettle, irk, irritate, bother, torture, afflict, [c][p][i][com]Brit[/com][/i][/p][/c] chivvy or chivy or chevy[/trn]
            [m3][ex][*]I was tormented by the suspicion that something was wrong.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]agony, wretchedness, anguish, distress, misery, pain, woe, painfulness, torture, suffering, curse, hell[/trn]
            [m3][ex][*]How can parents endure the torment of losing a child?[/*][/ex][/m]
        [m1]4. [trn]worry, vexation, annoyance, harassment, ordeal, persecution, needling, nuisance, bane, irritation, bother, affliction, scourge, torture[/trn]
            [m3][ex][*]For yet another day I had to suffer the torment of their company.[/*][/ex][/m]

torpid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sluggish, slow, slow-moving, slow-paced, tortoise-like, lethargic, apathetic, indolent, passive, slothful, dull, stupefied, sleepy, somnolent, inactive, inert, languid, languorous, phlegmatic, spiritless, lifeless, listless, fainant, lackadaisical, pococurante, indifferent, uncaring, unconcerned, insouciant[/trn]
            [m3][ex][*]Johnson said that it is a man's own fault if his mind grows torpid in old age.[/*][/ex][/m]

torpor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sluggishness, sloth, lethargy, apathy, indolence, passivity, slothfulness, dullness, stupefaction, drowsiness, sleepiness, somnolence, inactivity, inertia, inertness, languor, laziness, phlegm, lifelessness, listlessness, idleness, fainance, pococurantism, indifference, unconcern, insouciance[/trn]
            [m3][ex][*]The heat produced a certain torpor in all of us.[/*][/ex][/m]

torrent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]stream, rush, flood, deluge, effusion, gushing, outburst, outpouring, spate, inundation, flow, overflow, tide, cascade[/trn]
            [m3][ex][*]In minutes the brook became a rushing torrent. They assailed us with a torrent of abuse.[/*][/ex][/m]

torrential
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rushing, streaming, copious, profuse, teeming, relentless, violent; fierce, vehement, vociferous, ferocious[/trn]
            [m3][ex][*]The torrential monsoons inundated the land. I had never heard such a torrential outpouring of oaths.[/*][/ex][/m]

torrid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hot, fiery, sultry, stifling, sweltering, broiling, sizzling, roasting, blazing, burning, baking, cooking, boiling, blistering, blistery, scorching, scorched, parched, parching, arid; humid, steamy, steaming, muggy; tropical[/trn]
            [m3][ex][*]It seemed impossible that any creature could survive in such a torrid climate.[/*][/ex][/m]
        [m1]2. [trn]fervent, fervid, passionate, intense, ardent, inflamed, impassioned, lustful, amorous, erotic, [c][p][i][com]Colloq[/com][/i][/p][/c] sexy, hot[/trn]
            [m3][ex][*]The film was noted for its torrid love scenes.[/*][/ex][/m]

tortuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]twisted, twisting, winding, wandering, serpentine, turning, crooked, sinuous, bent, curled, curling, curved, curvy, curvilinear, flexuous, anfractuous, convoluted, involuted, zigzag, maze-like, mazy, labyrinthine[/trn]
            [m3][ex][*]They followed a tortuous trail through the jungle.[/*][/ex][/m]
        [m1]2. [trn]roundabout, indirect, devious, intricate, involved, unstraightforward, complicated, ambiguous, ambagious, circuitous, warped, crooked, tricky, misleading, deceptive[/trn]
            [m3][ex][*]We could not help being intrigued by the tortuous Machiavellianism of the scheme.[/*][/ex][/m]

toss
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]throw, cast, lob, pitch, fling, hurl, heave, shy, launch, send, let fly, propel, catapult, sling, bowl, [c][p][i][com]Colloq[/com][/i][/p][/c] chuck[/trn]
            [m3][ex][*]The goalkeeper tossed the ball into the middle of the field.[/*][/ex][/m]
        [m1]2. [trn]shake, jerk, stir up, agitate, fling[/trn]
            [m3][ex][*]Lucy disdainfully tossed her head.[/*][/ex][/m]
        [m1]3. [trn]shake (up), stir (up), agitate, jiggle, tumble, joggle; wave, lash, thrash[/trn]
            [m3][ex][*]Don't you put the dressing on before you toss the salad? The branches of the huge oak were being tossed about in the storm.[/*][/ex][/m]
        [m1]4. [trn]writhe, wriggle, squirm, toss and turn, thrash[/trn]
            [m3][ex][*]I tossed all night, unable to get a moment's sleep.[/*][/ex][/m]
        [m1]5. [trn]pitch, yaw, wallow, roll, lurch, undulate, plunge[/trn]
            [m3][ex][*]Our little boat was tossed this way and that in the heavy seas.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]throw, lob, pitch, heave, shy[/trn]
            [m3][ex][*]His toss went wild and the ball rolled over the cliff.[/*][/ex][/m]

tot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]child, toddler, infant, baby[/trn]
            [m3][ex][*]Can you recall when you were a tiny tot?[/*][/ex][/m]

total
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sum (total), totality, aggregate, whole, amount, total number[/trn]
            [m3][ex][*]The total of wounded came to only fifteen.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]whole, entire, complete, full, gross, overall, comprehensive[/trn]
            [m3][ex][*]Total rainfall in that area is only three inches per annum.[/*][/ex][/m]
        [m1]3. [trn]complete, unalloyed, unmitigated, unqualified, unconditional, utter, out-and-out, thorough, thoroughgoing, perfect, outright, downright, all-out, absolute[/trn]
            [m3][ex][*]My son is a total failure in everything he attempts.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]add (up), tot up, sum up, reckon, compute[/trn]
            [m3][ex][*]Please total my bill.[/*][/ex][/m]
        [m1]5. [trn]amount to, add up to, come to, mount up to[/trn]
            [m3][ex][*]The bill totals twice the amount I paid yesterday.[/*][/ex][/m]

totalitarian
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]absolute, absolutist, arbitrary, authoritarian, autocratic, dictatorial, Fascist(ic), undemocratic, illiberal, monolithic, Nazi, oppressive, despotic, tyrannical[/trn]
            [m3][ex][*]Sooner or later, totalitarian governments get overthrown.[/*][/ex][/m]

totality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]total, aggregate, sum (total), whole, entirety, beginning and end, alpha and omega, be-all and end-all[/trn]
            [m3][ex][*]The totality of his interests lies in watching soap operas on TV.[/*][/ex][/m]

totally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]completely, utterly, entirely, fully, unqualifiedly, unconditionally, perfectly, absolutely, thoroughly, wholly, consummately[/trn]
            [m3][ex][*]We then decided on a totally different approach. The weather was totally awful.[/*][/ex][/m]

totter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]waver, topple, falter, tremble, teeter, sway, rock, stagger, stumble, wobble, quiver, shake, quake, shiver, dodder[/trn]
            [m3][ex][*]He seemed to totter a bit as he left the pub.[/*][/ex][/m]

touch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]put (one's) hand on, feel, handle[/trn]
            [m3][ex][*]She leant forward and touched my hand.[/*][/ex][/m]
        [m1]2. [trn]bring into contact with, apply, put, set[/trn]
            [m3][ex][*]He touched a match to the fuse and ran.[/*][/ex][/m]
        [m1]3. [trn]Sometimes, touch (up) against. be in contact (with), border, adjoin, meet, come up or be (up) against, push or press or lean (up) against, brush or rub (up) against, come or be together, abut[/trn]
            [m3][ex][*]The ladder is touching the freshly painted wall.[/*][/ex][/m]
        [m1]4. [trn]lay a hand or finger on; meddle with, have to do with, interfere with, come near, approach[/trn]
            [m3][ex][*]If you touch me, I'll scream.[/*][/ex][/m]
        [m1]5. [trn]drink, eat, consume, partake of, take, use, taste, have to do with[/trn]
            [m3][ex][*]He swore that he would never touch alcohol again.[/*][/ex][/m]
        [m1]6. [trn]affect, impress, influence, disturb, move, stir, arouse, excite, impassion, stimulate, strike, [c][p][i][com]Colloq[/com][/i][/p][/c] get to[/trn]
            [m3][ex][*]We were touched by your sympathetic note.[/*][/ex][/m]
        [m1]7. [trn]rival, match, equal, compare with, come up to, be on a par with, be a match for, be in the same league or class as or with, be on an equal footing with, reach, come or get near or close to, hold a candle to, measure up to or against, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] stack up to or with or against[/trn]
            [m3][ex][*]No other car can touch our new model for speed and safety.[/*][/ex][/m]
        [m1]8. [trn]Usually, touch on or upon. refer to, have reference to, pertain to, relate to, have a bearing on, regard, mention, allude to, speak or write of, tell of, bring up or in, raise, deal with, cover[/trn]
            [m3][ex][*]I must now touch upon a delicate matter.[/*][/ex][/m]
        [m1]9. [trn]have access to, access, use, employ, make use of, put to use, avail (oneself) of, take, get, take advantage of[/trn]
            [m3][ex][*]I do not touch the principal, but try to live off the interest.[/*][/ex][/m]
        [m1]10. [trn]touch down. land, alight, come to earth[/trn]
            [m3][ex][*]We touched down for fuel at Gander, Newfoundland.[/*][/ex][/m]
        [m1]11. [trn]touch off.[/trn][/m]
          [m2][b]a[/b] [trn]detonate, spark (off), set alight, set off, ignite, light, fire, put a match to[/trn]
            [m3][ex][*]We touched off the gunpowder and blew up the arsenal.[/*][/ex][/m]
          [m2][b]b[/b] [trn]instigate, initiate, begin, start, set in motion, ignite, set off, trigger, provoke, foment, cause, give rise to[/trn]
            [m3][ex][*]Her offhand remark touched off a family row that lasted for years.[/*][/ex][/m]
        [m1]12. [trn]touch up. retouch, patch up; beautify, enhance, titivate, renovate, spruce up[/trn]
            [m3][ex][*]She said that the painting had recently been touched up. Mandy is upstairs touching up her make-up.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]13. [trn]feeling, feel, texture[/trn]
            [m3][ex][*]She wants nothing but the touch of silk next to her body.[/*][/ex][/m]
        [m1]14. [trn]pat, tap, blow, hit, stroke, brush, caress[/trn]
            [m3][ex][*]She hated him so much that she cringed at the touch of his hand.[/*][/ex][/m]
        [m1]15. [trn]dash, hint, intimation, suggestion, soupon, bit, intimation, pinch, jot, spot, trace, tinge, taste, suspicion, smattering, colouring, smack, speck, drop, whiff, odour, scent, smell[/trn]
            [m3][ex][*]Cynthia has a touch of hypocrisy about her. The salad dressing could use a touch more garlic.[/*][/ex][/m]
        [m1]16. [trn]ability, deftness, expertise, dexterity, adroitness, facility, skill, skilfulness, knack, capability, genius, talent, gift, flair[/trn]
            [m3][ex][*]Richard has a master's touch in everything he does.[/*][/ex][/m]
        [m1]17. [trn]response, feel, responsiveness, feeling, movement, operation, performance level[/trn]
            [m3][ex][*]This piano action has an excellent touch.[/*][/ex][/m]
        [m1]18. [trn]signature, trade mark, characteristic, influence, approach, style, manner, technique, execution, method[/trn]
            [m3][ex][*]I thought I recognized your touch in the furniture selection. A woman's touch might have helped.[/*][/ex][/m]

touching
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]moving, stirring, emotional, tender, poignant, pathetic, soul-stirring, heart-rending, heart-breaking, sad, pitiful, distressing, distressful[/trn]
            [m3][ex][*]The most touching scene is the one where the boy meets his father for the first time.[/*][/ex][/m]

touchstone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]standard, yardstick, criterion, reference, benchmark, test, norm, measure[/trn]
            [m3][ex][*]His craftsmanship is the touchstone by which the others are judged.[/*][/ex][/m]

touchy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](over-)sensitive, supersensitive, hypersensitive, highly-strung, tense, thin-skinned, crabby, crabbed, testy, irascible, irritable, tetchy, temperamental, grouchy, peevish, querulous, petulant, pettish, splenetic, captious, bad-tempered, short-tempered, hot-tempered, quick-tempered, crusty, cross, curmudgeonly, cantankerous, choleric, dyspeptic, waspish, bearish, snarling, snappish, argumentative, disputatious, contentious, [c][p][i][com]US[/com][/i][/p][/c] high-strung, cranky[/trn]
            [m3][ex][*]She is very touchy on the subject of her family. He's always touchy in the morning.[/*][/ex][/m]
        [m1]2. [trn]critical, touch-and-go, sensitive, ticklish, risky, precarious, hazardous, chancy, unsure, uncertain, close, hairbreadth, dangerous, hair-raising, frightening, terrifying, nerve-racking or nerve-wracking, Jocular parlous, [c][p][i][com]Colloq[/com][/i][/p][/c] hairy[/trn]
            [m3][ex][*]There was a touchy moment when the fuel leaked into the astronauts' cabin.[/*][/ex][/m]

tough
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hard, firm, durable, long-lasting, wear-resistant, substantial, strong, stout, rugged, sturdy, sound, well-built[/trn]
            [m3][ex][*]Only one kind of material is tough enough to endure such conditions for so long.[/*][/ex][/m]
        [m1]2. [trn]stiff, hard, leathery, inflexible, chewy, fibrous, cartilaginous, sinewy, ropy, wiry, stringy[/trn]
            [m3][ex][*]That steak was as tough as shoe-leather.[/*][/ex][/m]
        [m1]3. [trn]strong, stalwart, brawny, burly, muscular, powerful, virile, manly, sturdy, doughty, intrepid, stout, rough, vigorous, strapping, athletic[/trn]
            [m3][ex][*]Two tough-looking characters moved towards us, so we left.[/*][/ex][/m]
        [m1]4. [trn]difficult, demanding, exacting, hard, troublesome; laborious, taxing, strenuous[/trn]
            [m3][ex][*]We deal with tough complaints every day. It's a tough job.[/*][/ex][/m]
        [m1]5. [trn]baffling, thorny, puzzling, perplexing, mystifying, knotty, irksome, difficult[/trn]
            [m3][ex][*]The examiners asked us some very tough questions.[/*][/ex][/m]
        [m1]6. [trn]stubborn, hardened, inured, obstinate, obdurate, hard, harsh, severe, stern, inflexible, refractory, intractable, adamant, unyielding, ungiving, rigid, unbending, unsentimental, unfeeling, unsympathetic, callous, hard-boiled, uncaring, cold, cool, icy, stony, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]He's a tough man to work for, but he's fair.[/*][/ex][/m]
      [c][p][i][com]interj.[/com][/i][/p][/c]
        [m1]7. [trn][c][p][i][com]Colloq[/com][/i][/p][/c] Too bad!, Tough luck!, Hard luck!, [c][p][i][com]Brit[/com][/i][/p][/c] Hard cheese!, [c][p][i][com]Slang[/com][/i][/p][/c] Tough titty!, [c][p][i][com]Taboo[/com][/i][/p][/c] slang Tough shit![/trn]
            [m3][ex][*]When I told him that my money had been stolen, he said 'Tough!'[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]bruiser, hooligan, bully (boy), rowdy, thug, ruffian, [c][p][i][com]Colloq[/com][/i][/p][/c] roughneck, bruiser, tough guy, gorilla[/trn]
            [m3][ex][*]A couple of toughs who had been threatening the cashier disappeared when they saw our uniforms.[/*][/ex][/m]

tour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]journey, trip, excursion, outing, expedition, voyage, trek, peregrination, jaunt, junket[/trn]
            [m3][ex][*]We went on a guided tour because we were short of time and wanted to see everything.[/*][/ex][/m]
        [m1]2. [trn]stroll, perambulation, walkabout, ramble, walk, drive; round, circuit, ambit[/trn]
            [m3][ex][*]The government representatives are on a tour of all nuclear facilities.[/*][/ex][/m]
        [m1]3. [trn]spell, shift, assignment, turn, Military period of service or enlistment[/trn]
            [m3][ex][*]His tour of duty is not finished till midnight.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]journey, travel, voyage, visit, trip, trek, sightsee, cruise; [c][p][i][com]Colloq[/com][/i][/p][/c] globe-trot[/trn]
            [m3][ex][*]On retirement we spent a year just touring around Europe.[/*][/ex][/m]

tourist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]traveller, voyager, visitor, sightseer, [c][p][i][com]Colloq[/com][/i][/p][/c] rubberneck(er), out-of-towner, [c][p][i][com]Brit[/com][/i][/p][/c] tripper, day-tripper, holiday-maker[/trn]
            [m3][ex][*]During the summer, this place is inundated with tourists.[/*][/ex][/m]

tournament
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tourney, competition, contest, match, meeting, event, meet[/trn]
            [m3][ex][*]The tennis tournament was delayed by rain.[/*][/ex][/m]

tousle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dishevel, disorder, ruffle, disarrange, tangle (up), mess (up), rumple, disarray, [c][p][i][com]US[/com][/i][/p][/c] muss (up)[/trn]
            [m3][ex][*]Her hair was all tousled by the wind.[/*][/ex][/m]

tout
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hawk, peddle, sell, promote, talk up, [c][p][i][com]Colloq[/com][/i][/p][/c] push, plug[/trn]
            [m3][ex][*]They tout these new headache tablets as miraculous.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]tipster[/trn]
            [m3][ex][*]He is often seen with racetrack touts.[/*][/ex][/m]

tow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pull, drag, draw, haul, lug, trail, tug, trawl[/trn]
            [m3][ex][*]The boat was towing a long purse seine. I arrived just as the police were towing away my car.[/*][/ex][/m]

towards
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]toward, in the direction of, to; for, so as to approach or near, on the way or road to[/trn]
            [m3][ex][*]She turned towards me. I'd appreciate a lift if you're going towards Aston Clinton.[/*][/ex][/m]
        [m1]2. [trn]toward, to, for, as a help to, supporting, promoting, assisting[/trn]
            [m3][ex][*]We welcome any contribution towards the charitable works of our order.[/*][/ex][/m]
        [m1]3. [trn]toward, near, nearing, close to, approaching, shortly before[/trn]
            [m3][ex][*]Towards the close of day, the cattle wander back to the barns.[/*][/ex][/m]

tower
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bell-tower, campanile, minaret, pagoda, obelisk; belfry, spire, turret, steeple, flche[/trn]
            [m3][ex][*]There was a time when the church tower was the tallest building in the town.[/*][/ex][/m]
        [m1]2. [trn]fortress, citadel, stronghold, castle, fastness; keep, dungeon, prison[/trn]
            [m3][ex][*]The princess was imprisoned in the tower for a year and a day.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, tower over or above. loom, soar, rise, ascend, rear[/trn]
            [m3][ex][*]These ugly high-rise buildings tower over everything, blocking out the sun.[/*][/ex][/m]

towering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lofty, tall, high, soaring, outstanding, elevated, sky-scraping, sky-high, great, impressive, imposing, huge, gigantic, supreme, superior, paramount, extraordinary, unmatched, unequally, unrivalled, unparalleled, unsurpassed[/trn]
            [m3][ex][*]The towering American economy dominated the world for decades after World War II.[/*][/ex][/m]
        [m1]2. [trn]violent, fiery, burning, passionate, excessive, vehement, intense, consuming, mighty, overwhelming, unrestrained, immoderate, inordinate, intemperate, extreme, colossal, enormous[/trn]
            [m3][ex][*]Every time she mentioned Valentino, he went into a towering rage.[/*][/ex][/m]

town
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]township, village, hamlet, community; municipality, city, metropolis, borough, burgh[/trn]
            [m3][ex][*]She was born in Stornoway, a small town in the Outer Hebrides. We have to drive into the town to do our shopping.[/*][/ex][/m]

toy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]plaything[/trn]
            [m3][ex][*]Whenever he visited, Uncle Jed brought toys for the children.[/*][/ex][/m]
        [m1]2. [trn]trifle, trinket, bauble, gewgaw, gimcrack, knick-knack, bagatelle, kickshaw, bit of frippery[/trn]
            [m3][ex][*]After marrying her, he treated her as a rich man's toy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, toy with. trifle (with), dally (with), play (with), sport (with), fool (with), fiddle (with), tinker (with)[/trn]
            [m3][ex][*]He kept toying with his watch chain.[/*][/ex][/m]
        [m1]4. [trn]Usually, toy with. flirt (with), dally (with), dilly-dally (with), play (with), deal with carelessly, amuse oneself with[/trn]
            [m3][ex][*]The cad was only toying with her affections.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]5. [trn]miniature, tiny, diminutive, small, dwarf[/trn]
            [m3][ex][*]She breeds toy poodles.[/*][/ex][/m]
        [m1]6. [trn]imitation, fake, phoney or [c][p][i][com]US[/com][/i][/p][/c] also phony, simulated, artificial[/trn]
            [m3][ex][*]This is only a toy watch and doesn't work.[/*][/ex][/m]

trace
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]hint, intimation, sign, token, suggestion, touch, vestige, indication, mark, record, evidence, clue[/trn]
            [m3][ex][*]There wasn't any trace of the intruders.[/*][/ex][/m]
        [m1]2. [trn]bit, spot, speck, jot, drop, dash, suspicion, remnant, tinge, soupon, iota, whiff, suggestion, trifle[/trn]
            [m3][ex][*]The traces of mud on the suspect's shoes proved he had been there.[/*][/ex][/m]
        [m1]3. [trn]Often, traces. track(s), trail, spoor, footprint(s), print(s), footmark(s)[/trn]
            [m3][ex][*]They were following the traces of a buffalo.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dog, pursue, follow (in the footsteps of), stalk, track (down), shadow, trail, [c][p][i][com]Colloq[/com][/i][/p][/c] tail[/trn]
            [m3][ex][*]We traced him to a seedy hotel in Caracas.[/*][/ex][/m]
        [m1]5. [trn]investigate, discover, ascertain, detect, determine, find, seek, search for, hunt down or up, unearth, track[/trn]
            [m3][ex][*]Have you traced her whereabouts? I am able to trace my ancestry back to the time of the First Crusade.[/*][/ex][/m]
        [m1]6. [trn]delineate, outline, copy, draw, map, chart, mark (out), record, reproduce, sketch[/trn]
            [m3][ex][*]We traced Marco Polo's route to China and back.[/*][/ex][/m]

track
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]line, rail(s), way, railway, [c][p][i][com]US[/com][/i][/p][/c] railroad[/trn]
            [m3][ex][*]New track was laid between London and Manchester.[/*][/ex][/m]
        [m1]2. [trn]path, trail, route, footpath, course, road, street, alley[/trn]
            [m3][ex][*]A rough track leads over Sty Head Pass. Are you sure you're on the right track?[/*][/ex][/m]
        [m1]3. [trn]spoor, trail, footprint(s), print(s), trace(s), footmark(s), scent, slot, wake[/trn]
            [m3][ex][*]The last time I saw him he was following the track of a yeti.[/*][/ex][/m]
        [m1]4. [trn]keep track of. trace, track, keep an eye on, follow, pursue, monitor, supervise, oversee, keep up with or on, watch, keep a record of or on, record[/trn]
            [m3][ex][*]Using an electronic tag, we were able to keep track of the animal's movements.[/*][/ex][/m]
        [m1]5. [trn]lose track of. lose, misplace, mislay, lose sight of, forget[/trn]
            [m3][ex][*]She lost track of some important papers. I lost track of what I was saying.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]follow, dog, pursue, trace, stalk, shadow, trail, hunt down, chase, [c][p][i][com]Colloq[/com][/i][/p][/c] tail[/trn]
            [m3][ex][*]She was tracked to Istanbul, where they lost her.[/*][/ex][/m]
        [m1]7. [trn]See 4, above.[/trn][/m]
        [m1]8. [trn]track down. find, seek out, ferret out, hunt down, trace, catch, apprehend, capture, smell or sniff out, run to earth or ground, [c][p][i][com]Colloq[/com][/i][/p][/c] run down[/trn]
            [m3][ex][*]We finally tracked him down at his mother's house in Putney.[/*][/ex][/m]

trackless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]empty, pathless, untrodden, unexplored, uncharted, virgin, untrod[/trn]
            [m3][ex][*]We found ourselves in the trackless wilderness of central Australia.[/*][/ex][/m]

tract
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]region, area, stretch, territory, expanse, zone, portion, section, sector, quarter, district, patch, plot, parcel, [c][p][i][com]US[/com][/i][/p][/c] lot[/trn]
            [m3][ex][*]The developers own a tract of land where they plan to build a shopping mall.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]treatise, monograph, essay, article, paper, dissertation, disquisition, homily, sermon, critique; pamphlet, booklet, brochure, leaflet[/trn]
            [m3][ex][*]Daphne was distributing tracts to passers-by in front of the church.[/*][/ex][/m]

tractable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]docile, amenable, tame, manageable, biddable, persuadable or persuasible, compliant, easygoing, willing, submissive, obedient, governable, yielding[/trn]
            [m3][ex][*]It was a pleasure to teach a student who was so tractable.[/*][/ex][/m]
        [m1]2. [trn]manageable, handleable, workable, adaptable, malleable, pliable, plastic, ductile, fictile[/trn]
            [m3][ex][*]The new materials are quite tractable and can be drawn or moulded with ease.[/*][/ex][/m]

traction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]grip, gripping power, drag, purchase, friction, adhesion[/trn]
            [m3][ex][*]Unable to get any traction on the ice, the car skidded off the road.[/*][/ex][/m]

trade
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]commerce, business, traffic, exchange, barter, dealing(s), buying and selling, merchandising, marketing, mercantilism, truck[/trn]
            [m3][ex][*]Have we any trade in shoes with South Korea? We are establishing trade with Eastern Europe?[/*][/ex][/m]
        [m1]2. [trn]calling, occupation, pursuit, work, business, employment, line (of work), mtier, job, vocation, craft, career, profession[/trn]
            [m3][ex][*]Just what trade are you engaged in?[/*][/ex][/m]
        [m1]3. [trn]swap or swop, exchange, interchange, barter[/trn]
            [m3][ex][*]Was exchanging your microwave cooker for a hi-fi set a good trade?[/*][/ex][/m]
        [m1]4. [trn]customers, clientele, custom, patrons, following, patronage, shoppers[/trn]
            [m3][ex][*]Her shop caters chiefly to the holiday trade.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]transact or do business, buy, sell, deal, traffic, merchandise, have dealings[/trn]
            [m3][ex][*]There are laws against Sunday trading in some areas.[/*][/ex][/m]
        [m1]6. [trn]exchange, swap or swop, interchange, switch, barter; return[/trn]
            [m3][ex][*]Having traded his car for the boat, Sam has no way of reaching the marina.[/*][/ex][/m]

trader
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dealer, merchant, businessman, broker, merchandiser, distributor, seller, salesman, saleswoman, salesperson, vendor, buyer, purchaser, retailer, wholesaler[/trn]
            [m3][ex][*]All sorts of traders can be found in the covered market.[/*][/ex][/m]

tradesman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]merchant, dealer, shopkeeper, retailer, vendor, seller[/trn]
            [m3][ex][*]A tradesman had been ringing at the door for several minutes.[/*][/ex][/m]
        [m1]2. [trn]artisan, craftsman, journeyman, handicraftsman[/trn]
            [m3][ex][*]He is a tradesman, a skilled cabinet-maker by profession.[/*][/ex][/m]

tradition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]custom, practice, habit, usage, convention, ritual, rite, unwritten law, institution, form, praxis, lore[/trn]
            [m3][ex][*]Exchanging gifts on Christmas Eve has long been a tradition in our family.[/*][/ex][/m]

traditional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]customary, usual, routine, habitual, standard, household, stock, time-honoured, established, well-known, conventional, ritual, unwritten, accustomed, historic, old, ancestral[/trn]
            [m3][ex][*]Mazetta mocha tarts were the traditional birthday cakes at home when I was a child.[/*][/ex][/m]

traffic
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]movement, conveyance, shipping, transport, freight, Chiefly [c][p][i][com]US[/com][/i][/p][/c] transportation[/trn]
            [m3][ex][*]Traffic across the border has resumed.[/*][/ex][/m]
        [m1]2. [trn]See trade, 1, above[/trn]
            [m3][ex][*]Drug traffic has increased greatly in recent years.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]See trade, 5, above[/trn]
            [m3][ex][*]The police think that Baines is trafficking in stolen goods.[/*][/ex][/m]

tragedy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]catastrophe, calamity, disaster, misfortune, adversity, blow[/trn]
            [m3][ex][*]The death of their dog was a terrible tragedy, especially for the children.[/*][/ex][/m]

tragic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sad, depressing, lamentable, unhappy, funereal, forlorn, melancholy, cheerless, mournful, lachrymose, dolorous, grievous, morose, lugubrious, dismal, piteous, pitiable, pitiful, pathetic(al), appalling, wretched, dreadful, awful, terrible, horrible, deplorable, miserable, distressing, disturbing, upsetting, shocking, unlucky, unfortunate, hapless, ill-fated, inauspicious, star-crossed, ill-omened, ill-starred, calamitous, catastrophic, crushing, disastrous; tragical[/trn]
            [m3][ex][*]It was really tragic that we couldn't get there in time to say goodbye.[/*][/ex][/m]

trail
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](beaten) path, way, footpath, route, way, track, course[/trn]
            [m3][ex][*]There is a well-worn trail through the wood.[/*][/ex][/m]
        [m1]2. [trn]track, spoor, scent, smell, trace, footsteps, footprints, path, wake[/trn]
            [m3][ex][*]The trail of the elephant herd was quite easy to follow.[/*][/ex][/m]
        [m1]3. [trn]See train, 2, below[/trn]
            [m3][ex][*]She was always followed by a trail of admirers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]tow, draw, drag (along), haul, pull, tag along, trawl, bring along (behind), carry along (behind)[/trn]
            [m3][ex][*]We were moving slowly because we were trailing a dinghy.[/*][/ex][/m]
        [m1]5. [trn]drag, pull, move, be drawn, stream, sweep, dangle[/trn]
            [m3][ex][*]I heard the whisper of silken gowns trailing across Persian carpets.[/*][/ex][/m]
        [m1]6. [trn]lag (behind), dawdle, loiter, linger, follow, straggle, bring up the rear, hang back, fall or drop behind[/trn]
            [m3][ex][*]Our team was trailing three-five in the final.[/*][/ex][/m]
        [m1]7. [trn]follow, pursue, dog, trace, shadow, stalk, track, chase, hunt, [c][p][i][com]Colloq[/com][/i][/p][/c] tail[/trn]
            [m3][ex][*]We trailed the suspect to Victoria Station, where we lost him.[/*][/ex][/m]
        [m1]8. [trn]trail off or away. diminish, decrease, fade away or out, disappear, dwindle, lessen, die out or away, peter out, subside, taper off, weaken, grow faint or dim[/trn]
            [m3][ex][*]As they drove away, the noise of their blasting radio trailed off.[/*][/ex][/m]

train
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]carriage, coach, Baby-talk choo-choo[/trn]
            [m3][ex][*]Will this train take me to Newcastle?[/*][/ex][/m]
        [m1]2. [trn]retinue, entourage, cortge, suite, following, escort, guard, attendants, retainers, followers, trail; staff, court, household[/trn]
            [m3][ex][*]After the duke's coffin came a train of several hundred hangers-on.[/*][/ex][/m]
        [m1]3. [trn]line, queue, procession, succession, string, set, sequence, chain, progression, caravan, cavalcade, parade, column, file[/trn]
            [m3][ex][*]The baggage train of the advancing army stretched for miles.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]discipline, exercise, tutor, teach, coach, drill, school, instruct, prepare, educate, edify, guide, bring up, indoctrinate, rear, raise[/trn]
            [m3][ex][*]We had been trained to put things away and avoid clutter.[/*][/ex][/m]
        [m1]5. [trn]work out, exercise, practise[/trn]
            [m3][ex][*]Hannah is training for the next Olympics.[/*][/ex][/m]

trait
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]feature, characteristic, attribute, quality, peculiarity, idiosyncrasy, quirk, lineament, mark, property[/trn]
            [m3][ex][*]He has some unpleasant traits, like spitting when he talks.[/*][/ex][/m]

traitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]turncoat, Judas, quisling, betrayer, renegade, fifth-columnist, [c][p][i][com]US[/com][/i][/p][/c] Benedict Arnold, [c][p][i][com]Colloq[/com][/i][/p][/c] double-crosser, snake in the grass, double-dealer, two-timer[/trn]
            [m3][ex][*]Some traitor in their midst had revealed their plans to the enemy.[/*][/ex][/m]

traitorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]treacherous, perfidious, seditious, subversive, insurrectionist, renegade, insurgent, disloyal, deceitful, untrue, unfaithful, faithless; treasonable, [c][p][i][com]Colloq[/com][/i][/p][/c] double-crossing, double-dealing, two-timing[/trn]
            [m3][ex][*]They identified the traitorous wretch and hanged him. Consorting with the enemy is a traitorous act.[/*][/ex][/m]

trajectory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]flight path, course, track[/trn]
            [m3][ex][*]The missile has a high trajectory.[/*][/ex][/m]

tram
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tramcar, trolley bus, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] streetcar, trolley(-car)[/trn]
            [m3][ex][*]Most cities with a traffic problem have replaced trams with buses.[/*][/ex][/m]

trammel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, trammels. impediment(s), hindrance(s), shackle(s), handicap(s), check(s), restriction(s), restraint(s), curb(s), deterrent(s), constraint(s), hitch(es), snag(s), (stumbling) block(s), obstacle(s), bar[/trn]
            [m3][ex][*]He managed to avoid the trammels of domesticity.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]impede, hinder, handicap, check, restrain, curb, deter, constrain, block, obstruct, fetter, confine[/trn]
            [m3][ex][*]Do not let the limitations of what's practical and possible trammel your imagination.[/*][/ex][/m]

tramp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]march, hike, trudge, plod, slog, plough, tread, trek, walk, [c][p][i][com]US[/com][/i][/p][/c] mush[/trn]
            [m3][ex][*]I must have tramped across half of England looking for work.[/*][/ex][/m]
        [m1]2. [trn]Usually, tramp on or upon. See trample, 1, below.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]march, trudge, plod, slog, trek, hike, walk[/trn]
            [m3][ex][*]Every day we had to make the five-mile tramp into the village for water.[/*][/ex][/m]
        [m1]4. [trn]derelict, vagabond, vagrant, drifter, rover, gypsy, beachcomber, [c][p][i][com]Brit[/com][/i][/p][/c] dosser, down-and-out, [c][p][i][com]Australian[/com][/i][/p][/c] swagman, [c][p][i][com]US[/com][/i][/p][/c] hobo, bum, down-and-outer[/trn]
            [m3][ex][*]The police do not allow tramps to sleep in public parks.[/*][/ex][/m]
        [m1]5. [trn]step, tread, footfall, footstep[/trn]
            [m3][ex][*]She couldn't get to sleep until she heard her husband's tramp on the stair.[/*][/ex][/m]

trample
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]trample on or upon, tramp (on or upon), stamp (on), tread (on), step on, crush, press, squash, flatten, [c][p][i][com]Colloq[/com][/i][/p][/c] stomp (on or upon), squish, squush or squoosh[/trn]
            [m3][ex][*]After the harvest, we would take turns trampling the grapes.[/*][/ex][/m]
        [m1]2. [trn]Often, trample on or upon. violate, damage, harm, hurt, infringe or encroach on, ride roughshod over, set at naught, scorn, contemn, disdain, defy, disregard, ignore, fly in the face of, fling or cast or throw to the winds[/trn]
            [m3][ex][*]The military regime trampled on the people's civil rights.[/*][/ex][/m]
        [m1]3. [trn]Usually, trample out. trample down, trample underfoot, stamp out, extinguish, put out, destroy, crush, break down[/trn]
            [m3][ex][*]The left-wing parties were trampled in a military coup.[/*][/ex][/m]

trance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]daze, stupor, semi-conscious or half-conscious or hypnotic or cataleptic or dream state, state of semi-consciousness or half-consciousness or catalepsy or suspended animation or stupefaction or abstraction or (complete) absorption or exaltation or rapture or ecstasy; brown study[/trn]
            [m3][ex][*]He walked about all day in a trance, oblivious to what was going on around him.[/*][/ex][/m]

tranquil
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]calm, serene, placid, quiet, peaceful, still, smooth, unagitated, halcyon, relaxed; unruffled, sedate, steady, regular, even, dispassionate, self-possessed, cool, self-controlled, cool-headed, unexcited, undisturbed, untroubled, unperturbed[/trn]
            [m3][ex][*]He often thought back to the tranquil, sultry summer days of his youth. How can Eleanor be so tranquil when everything about her is so chaotic?[/*][/ex][/m]

tranquillize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]calm, soothe, pacify, still, quiet, relax, lull, compose, sedate[/trn]
            [m3][ex][*]He soon fell asleep, tranquillized by the medication that had been administered to him.[/*][/ex][/m]

tranquillizer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bromide, barbiturate, opiate, sedative, anti-psychotic, anti-anxiety drug, [c][p][i][com]Slang[/com][/i][/p][/c] downer, red[/trn]
            [m3][ex][*]She had been prescribed tranquillizers, and developed severe side-effects.[/*][/ex][/m]

transact
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]do, carry on or out, conduct, manage, handle, negotiate, transact, administer, discharge, perform, enact, settle, conclude, complete, finish[/trn]
            [m3][ex][*]We are flying to Frankfurt today to transact some business.[/*][/ex][/m]

transaction
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]deal, dealing, negotiation, matter, affair, business, action, proceeding, agreement, arrangement, bargain[/trn]
            [m3][ex][*]This transaction must not be revealed to the stock market.[/*][/ex][/m]
        [m1]2. [trn]transactions. proceedings, record(s), acta, minutes, annals, [c][p][i][com]Colloq[/com][/i][/p][/c] goings-on, doings[/trn]
            [m3][ex][*]The Society's transactions are published annually.[/*][/ex][/m]

transcend
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]surpass, outstrip, exceed, go beyond, outdistance, overstep, outdo, excel, overshadow, top, outdistance, outvie, rise above, outshine, beat[/trn]
            [m3][ex][*]Her performance at La Scala transcended that of every other Mimi I have heard.[/*][/ex][/m]

transcendent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]peerless, incomparable, unequalled, matchless, unrivalled, unparalleled, unique, consummate, paramount, superior, surpassing, supreme, pre-eminent, sublime, excellent, superb, magnificent, marvellous; transcendental[/trn]
            [m3][ex][*]Can there be any doubt of Einstein's transcendent genius?[/*][/ex][/m]

transcribe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]copy, reproduce, replicate, duplicate[/trn]
            [m3][ex][*]I am busy transcribing my lecture notes.[/*][/ex][/m]
        [m1]2. [trn]translate, transliterate, write out, render, represent, show, interpret[/trn]
            [m3][ex][*]The Rosetta Stone has the same text transcribed in Egyptian hieroglyphics and in demotic as well as in Greek.[/*][/ex][/m]

transcript
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]transcription, translation, transliteration, rendering, interpretation, representation[/trn]
            [m3][ex][*]Most linguists regarded writing as a mere transcript of language.[/*][/ex][/m]
        [m1]2. [trn](carbon or machine or Xerox or photostatic or xerographic) copy, carbon, duplicate, duplication, photocopy, reproduction, Photostat, [c][p][i][com]Colloq[/com][/i][/p][/c] dupe[/trn]
            [m3][ex][*]I have requested a transcript of the court proceedings.[/*][/ex][/m]

transfer
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]move, transport, convey, remove, carry, take, deliver, bring, transmit, cart, haul, shift, hand (on or over), turn over, give, pass (on or along or over)[/trn]
            [m3][ex][*]The documents will be transferred to you today.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]move, conveyance, transmittal, transmission, delivery, change[/trn]
            [m3][ex][*]The papers documenting the transfer of the property are here.[/*][/ex][/m]

transfix
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pin, fix, impale, skewer, nail, pierce, spear, spike, spit, stick[/trn]
            [m3][ex][*]The shrike, or butcher-bird, transfixes its prey on a thorn, then picks its bones clean.[/*][/ex][/m]
        [m1]2. [trn]enrapture, galvanize, electrify, hypnotize, mesmerize, rivet,,fascinate, bewitch, enchant, ensorcel, engross, root to the spot, stun, paralyse, [c][p][i][com]Colloq[/com][/i][/p][/c] stop dead (in one's tracks)[/trn]
            [m3][ex][*]The felon stood transfixed with terror as the judge pronounced sentence.[/*][/ex][/m]

transform
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]change, modify, transfigure, alter, transmute, metamorphose, turn into, convert, transmogrify, mutate, permute[/trn]
            [m3][ex][*]What will it take to transform these students into civilized human beings?[/*][/ex][/m]

transformation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]change, modification, transfiguration, transfigurement, alteration, transmutation, metamorphosis, conversion, transmogrification, mutation, permutation[/trn]
            [m3][ex][*]The transformation in her appearance over a few short months was miraculous.[/*][/ex][/m]

transfuse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]instil, transmit, transfer, inject[/trn]
            [m3][ex][*]Her greatest success was to transfuse a sense of history to her students.[/*][/ex][/m]
        [m1]2. [trn]infuse, permeate[/trn]
            [m3][ex][*]An embarrassed blush transfused his face.[/*][/ex][/m]

transgress
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sin, trespass, offend, err, lapse, fall from grace, disobey, misbehave, go wrong or astray, do wrong[/trn]
            [m3][ex][*]She knew she had transgressed and was ready to atone.[/*][/ex][/m]
        [m1]2. [trn]break or violate or contravene or go beyond or exceed or overstep or infringe or defy or disobey (the law)[/trn]
            [m3][ex][*]He had blatantly transgressed the laws of decency.[/*][/ex][/m]

transgression
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sin, trespass, offence, error, lapse, fall from grace, disobedience, misbehaviour, wrong, violation, fault, misdeed, misdemeanour, crime, wrongdoing, infraction[/trn]
            [m3][ex][*]How should he be punished for his transgressions?[/*][/ex][/m]

transgressor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sinner, offender, criminal, felon, culprit, lawbreaker, trespasser, wrongdoer, evil-doer, villain, miscreant, malefactor, delinquent[/trn]
            [m3][ex][*]The majority of transgressors are apprehended within 24 hours of the crime.[/*][/ex][/m]

transient
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]transitory, temporary, brief, fleeting, momentary, passing, ephemeral, fugacious, fugitive, evanescent, short-lived, short-term, impermanent, fly-by-night, volatile[/trn]
            [m3][ex][*]The peace was transient, as the outbreak of civil war soon followed. A souvenir shop obviously sells more to the transient trade than to residents.[/*][/ex][/m]

transit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]moving, movement, travel, travelling, motion, passing, progress, progression, transition; passage, traverse, traversal, traversing[/trn]
            [m3][ex][*]We were unable to mail any letters while we were in transit. The overland transit of the island took three days.[/*][/ex][/m]
        [m1]2. [trn]transport, transportation, carriage, haulage, cartage, conveyance, transfer, transference, transferral, transmittal[/trn]
            [m3][ex][*]The transit of the merchandise will be handled by our regular shipping company.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]cross, traverse, go or move or pass or travel across or over or through[/trn]
            [m3][ex][*]They were advised to check with authorities of every country visited or transited during their journey.[/*][/ex][/m]

transition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]change, alteration, metamorphosis, change-over, transformation, transmutation, mutation, development, evolution, conversion, modification, metastasis[/trn]
            [m3][ex][*]Tracing the transition from tadpole to frog is exciting for young pupils.[/*][/ex][/m]
        [m1]2. [trn]See transit, 1, above.[/trn][/m]

translate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]convert, paraphrase, change, rewrite, interpret, transcribe, render, decode, decipher, metaphrase[/trn]
            [m3][ex][*]Can you translate this German document?[/*][/ex][/m]
        [m1]2. [trn]transform, convert, change, mutate, turn, transmute, metamorphose, transubstantiate, alter, transmogrify[/trn]
            [m3][ex][*]Why are people always trying to translate the dross of reality into the gold of dreams?[/*][/ex][/m]
        [m1]3. [trn]interpret, rewrite, explain, reword, elucidate, spell out[/trn]
            [m3][ex][*]Can you translate this technical legal jargon into plain English?[/*][/ex][/m]
        [m1]4. [trn]transfer, convey, carry, move, transport, forward, ship, send, dispatch or despatch[/trn]
            [m3][ex][*]Soon after being made bishop of Worcester, he was translated to Winchester.[/*][/ex][/m]

translation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conversion, paraphrase, interpretation, transcription, transliteration, rendering, rendition, metaphrase, gloss, decipherment, decoding[/trn]
            [m3][ex][*]It was Michael Ventris who was responsible for the translation of Linear B.[/*][/ex][/m]
        [m1]2. [trn]metamorphosis, change, alteration, transmutation, transfiguration, transformation, transmogrification, transubstantiation, conversion[/trn]
            [m3][ex][*]The translation from the caterpillar to the butterfly is miraculous.[/*][/ex][/m]
        [m1]3. [trn]interpretation, rewriting, rewrite, explanation, rewording, elucidation[/trn]
            [m3][ex][*]He is well known for his translation of abstract ideas into terms that an intelligent layman could cope with.[/*][/ex][/m]
        [m1]4. [trn]transfer, transference, transferral, conveyance, carrying, moving, movement, transportation, transport, forwarding, shipping, shipment, sending, transmission, dispatch or despatch[/trn]
            [m3][ex][*]His translation to a minor consular post in the south Pacific was expected.[/*][/ex][/m]

transmission
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]transfer, transference, transferral, transferring, conveyance, carrying, moving, movement, transportation, transport, transporting, forwarding, shipping, shipment, sending, transmittal, transmitting, dispatch or despatch, dispatching or despatching[/trn]
            [m3][ex][*]We were unable to arrange for the transmission of the papers in time for the meeting.[/*][/ex][/m]
        [m1]2. [trn]broadcast, broadcasting, sending, telecasting, dissemination, communication[/trn]
            [m3][ex][*]Transmission of the new programmes begins next year.[/*][/ex][/m]

transmit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]send, transfer, convey, communicate, pass on, deliver, forward, dispatch or despatch; post, ship, cable, radio, telegraph, fax, telex, telephone, phone, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] mail, [c][p][i][com]Colloq[/com][/i][/p][/c] wire[/trn]
            [m3][ex][*]Your message was transmitted last night.[/*][/ex][/m]
        [m1]2. [trn]pass or go through, pass on, send, put, direct, conduct, channel[/trn]
            [m3][ex][*]The mirror transmits the light through this filter.[/*][/ex][/m]

transparent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](crystal) clear, pellucid, diaphanous, see-through, limpid, crystalline, sheer, transpicuous[/trn]
            [m3][ex][*]I want completely transparent glass in this window, instead of that frosted glass.[/*][/ex][/m]
        [m1]2. [trn]plain, apparent, obvious, evident, unambiguous, patent, manifest, unmistakable or unmistakeable, (crystal) clear, as plain as day, as plain as the nose on (one's) face, undisguised, recognizable, understandable, transpicuous[/trn]
            [m3][ex][*]The origin of many English words is transparent because of their spelling.[/*][/ex][/m]
        [m1]3. [trn]candid, open, frank, plain-spoken, direct, unambiguous, unequivocal, straightforward, ingenuous, forthright, above-board, artless, guileless, simple, nave, undissembling, [c][p][i][com]Colloq[/com][/i][/p][/c] on the level, upfront[/trn]
            [m3][ex][*]His transparent honesty makes Clive unsuited to a career in diplomacy.[/*][/ex][/m]

transpire
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]become known, be rumoured, be revealed, come to light[/trn]
            [m3][ex][*]It transpired that she had been seeing him while she was still married.[/*][/ex][/m]
        [m1]2. [trn]Sometimes non-standard happen, occur, take place, come about, come to pass, materialize, arise, turn out[/trn]
            [m3][ex][*]No improvement has yet transpired in their living conditions.[/*][/ex][/m]

transplant
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]displace, move, remove, relocate, shift, uproot, resettle, transfer[/trn]
            [m3][ex][*]This is the third time the company has transplanted Harry in a year![/*][/ex][/m]

transport
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]carry, bear, convey, move, remove, transfer, deliver, fetch, bring, get, take, ship, haul, transmit, send, forward[/trn]
            [m3][ex][*]The goods were transported by ship.[/*][/ex][/m]
        [m1]2. [trn]exile, banish, deport, send away[/trn]
            [m3][ex][*]Australia was settled mainly by people who had been transported from England.[/*][/ex][/m]
        [m1]3. [trn]carry away, enrapture, captivate, delight, charm, spellbind, bewitch, fascinate, enchant, entrance, hypnotize, mesmerize, electrify, ravish[/trn]
            [m3][ex][*]Flavia's parents were totally transported by her winning the decathlon.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]transportation, carrier, conveyance, shipping, transfer, transferral, shipment, haulage, cartage, carriage, moving[/trn]
            [m3][ex][*]Can't you give me any idea of what the transport costs might come to?[/*][/ex][/m]
        [m1]5. [trn]Usually, transports. rapture, ecstasy, exaltation, exultation, euphoria, delight, (seventh) heaven, happiness, bliss, elation, exhilaration, thrill, Elysium, paradise; Elysian Fields, [c][p][i][com]Colloq[/com][/i][/p][/c] cloud nine[/trn]
            [m3][ex][*]Helen succumbed to transports of delight at seeing her son receive such an important award.[/*][/ex][/m]

transpose
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exchange, interchange, metathesize, switch, swap or swop, trade, commute, transfer[/trn]
            [m3][ex][*]The bank transposed two figures on my statement, reducing my balance by 500.[/*][/ex][/m]

trap
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]snare, pitfall, gin, springe, deadfall, booby-trap[/trn]
            [m3][ex][*]After the Pied Piper left, Hamelin had no further need for rat traps.[/*][/ex][/m]
        [m1]2. [trn]trick, subterfuge, wile, ruse, stratagem, ambush, deception, device, artifice, ploy[/trn]
            [m3][ex][*]Oscar was the man for whom Esther set a neat trap.[/*][/ex][/m]
        [m1]3. [trn]mouth, [c][p][i][com]Slang[/com][/i][/p][/c] yap, gob, mush, face[/trn]
            [m3][ex][*]Shut your trap or get out.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]snare, ensnare, entrap, catch, net[/trn]
            [m3][ex][*]We dug a pit to trap the marauding lion.[/*][/ex][/m]
        [m1]5. [trn]imprison, confine, lock, hold, keep[/trn]
            [m3][ex][*]The boy was trapped in the cave without a means of escape.[/*][/ex][/m]
        [m1]6. [trn]trick, deceive, fool, dupe, beguile, inveigle[/trn]
            [m3][ex][*]Esther finally trapped Oscar into marrying her.[/*][/ex][/m]

trappings
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]accoutrements or [c][p][i][com]US[/com][/i][/p][/c] also accouterments, panoply, caparison, equipage, apparatus, equipment, paraphernalia, appointments, furnishings, furniture, gear, rig, habiliments, decoration(s), embellishment(s), accessories, frippery or fripperies, adornment(s), trimmings, raiment, fittings, finery[/trn]
            [m3][ex][*]Many respect the trappings of office more than the office-holder.[/*][/ex][/m]

trash
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]rubbish, (stuff and) nonsense, balderdash, moonshine, gibberish, gobbledegook or gobbledygook, tommy-rot, bunkum, garbage, twaddle, [c][p][i][com]Colloq[/com][/i][/p][/c] rot, flapdoodle, crap, codswallop, bosh, piffle, hooey, bunk, malarkey, poppycock, boloney or baloney, eyewash, hogwash, bilge-water, bull, Scots havers, [c][p][i][com]Brit[/com][/i][/p][/c] tosh, gammon, [c][p][i][com]US[/com][/i][/p][/c] a crock, hokum, gurry, horse feathers, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (a load of (old)) cobblers, [c][p][i][com]Taboo[/com][/i][/p][/c] slang bullshit, horseshit, [c][p][i][com]Brit[/com][/i][/p][/c] balls, [c][p][i][com]US[/com][/i][/p][/c] a crock of shit[/trn]
            [m3][ex][*]Don't believe him - he is talking trash.[/*][/ex][/m]
        [m1]2. [trn](Chiefly [c][p][i][com]US[/com][/i][/p][/c] and Canadian) junk, brummagem, knick-knacks, gewgaws, trifles, bric--brac, frippery or fripperies, bits and pieces, odds and ends, trinkets, tinsel, 'Not Wanted on Voyage'[/trn]
            [m3][ex][*]There was mostly trash in the flea market, but there were one or two more valuable items.[/*][/ex][/m]
        [m1]3. [trn](In [c][p][i][com]US[/com][/i][/p][/c] and Canada) rubbish, litter, garbage, waste, refuse, junk, debris, rubble, dregs, dross, scoria, slag, offscourings, dirt, sweepings, [c][p][i][com]Slang[/com][/i][/p][/c] crap[/trn]
            [m3][ex][*]The service comes to remove the trash once a week.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn][c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]US[/com][/i][/p][/c] destroy, ruin, wreck, vandalize, deface[/trn]
            [m3][ex][*]The lodgers trashed the flat before doing a moonlight flit.[/*][/ex][/m]

traumatic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shocking, upsetting, disturbing, painful, agonizing, distressing, harmful, hurtful, injurious, damaging, wounding, traumatizing[/trn]
            [m3][ex][*]Few experiences are more traumatic than losing a child.[/*][/ex][/m]

travel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]travelling, tourism, touring, globe-trotting[/trn]
            [m3][ex][*]Travel is an enriching experience. Travel by air is the commonest means of long-distance transport.[/*][/ex][/m]
        [m1]2. [trn]travels. trips, expeditions, journeys, excursions, tours, voyages, touring, treks, trekking, travelling, wanderings, peregrinations, junkets, pilgrimages[/trn]
            [m3][ex][*]In all your travels, have you ever encountered an honest man?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]journey, go, move, proceed, roam, rove, traverse, tour, take or make a trip or tour or excursion or junket or journey, trek, voyage[/trn]
            [m3][ex][*]As one who has travelled far and wide, what is your favourite country?[/*][/ex][/m]
        [m1]4. [trn]go, move, socialize, fraternize, associate, [c][p][i][com]Colloq[/com][/i][/p][/c] hang around or about[/trn]
            [m3][ex][*]Cordelia and I do not travel in the same circles.[/*][/ex][/m]

traveller
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]tourist, voyager, sightseer, globe-trotter, gypsy, wanderer, hiker, rover, wayfarer, Jocular bird of passage, [c][p][i][com]Colloq[/com][/i][/p][/c] rubberneck(er), jet-setter, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] tripper, day-tripper, holiday-maker[/trn]
            [m3][ex][*]Travellers have been greatly inconvenienced by the strike of customs officials.[/*][/ex][/m]

travelling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]itinerant, wandering, peripatetic, roving, mobile, nomadic, touring, wayfaring, migratory, restless[/trn]
            [m3][ex][*]At fourteen, he joined a travelling circus.[/*][/ex][/m]

traverse
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cross, criss-cross, travel or pass or move over or through, walk, cover, travel (over), roam, wander, range, tramp, tour[/trn]
            [m3][ex][*]He has traversed the country from end to end innumerable times.[/*][/ex][/m]
        [m1]2. [trn]cross, criss-cross, go across; lie or extend across or athwart, bridge, intersect[/trn]
            [m3][ex][*]The road traverses the river several times at Newtown.[/*][/ex][/m]
        [m1]3. [trn]oppose, cross, thwart, go or act against, go or act in opposition or counter to, conflict (with), controvert, contravene, counter, obstruct, contradict, gainsay, deny[/trn]
            [m3][ex][*]The policies of today seem to traverse those set forth only last year.[/*][/ex][/m]
        [m1]4. [trn]examine, look into, scrutinize, inspect, investigate, review, study, look at, consider, contemplate, scan, look over, check, survey, reconnoitre, observe[/trn]
            [m3][ex][*]Certain areas of knowledge are seldom traversed by scholars.[/*][/ex][/m]

treasure
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]wealth, riches, money, fortune, valuables, cash, cache, hoard[/trn]
            [m3][ex][*]The existence of the treasure came to light only last week.[/*][/ex][/m]
        [m1]2. [trn]pride (and joy), delight, joy, darling, ideal, apple of (one's) eye, [c][p][i][com]Colloq[/com][/i][/p][/c] jewel, gem, prize, find, catch[/trn]
            [m3][ex][*]Kathy is a treasure and I don't know what we did before we hired her.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]hold dear, cherish, value, prize, esteem, rate or value highly[/trn]
            [m3][ex][*]We treasure the signed letter that Churchill wrote to my father. I treasure every moment we can spend together.[/*][/ex][/m]

treasury
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]exchequer, bank, cache, resources, funds, money(s)[/trn]
            [m3][ex][*]There was not enough money in the treasury to pay for the scheme. The Treasury indicated their concern at the current state of the economy.[/*][/ex][/m]

treat
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]handle, manage, behave or act toward(s), deal with; use[/trn]
            [m3][ex][*]Why should we treat female employees any differently?[/*][/ex][/m]
        [m1]2. [trn]handle, manage, deal with, discuss, touch on or upon, consider, take up, study, examine, explore, investigate, scrutinize, analyse, go into, probe, survey, expound (on), criticize, review, critique[/trn]
            [m3][ex][*]That subject is treated in Chapter VI.[/*][/ex][/m]
        [m1]3. [trn]nurse, doctor, attend, care for, look after, prescribe for, medicate[/trn]
            [m3][ex][*]He is being treated for gallstones.[/*][/ex][/m]
        [m1]4. [trn]entertain, take out, pay for, regale, play host to; wine and dine[/trn]
            [m3][ex][*]Our visitors treated us when we went out to dinner yesterday.[/*][/ex][/m]
        [m1]5. [trn]treat (someone) to (something). pay (the bill) for, buy (something) for[/trn]
            [m3][ex][*]Edward treated us all to ice-cream.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]favour, gift, present, boon, bonus, premium, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] freebie[/trn]
            [m3][ex][*]Put your money away - this is my treat.[/*][/ex][/m]

treatment
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, treatment of. behaviour (towards), conduct (towards), action (towards), handling (of), care (of), management (of), dealing(s) (with), manipulation (of), reception (of); usage (of)[/trn]
            [m3][ex][*]I am not accustomed to such rude treatment. Your treatment of our customers must be more courteous, Miss Davidson.[/*][/ex][/m]
        [m1]2. [trn]therapy, care, curing, remedying, healing[/trn]
            [m3][ex][*]They received extensive medical treatment for the injuries they had sustained.[/*][/ex][/m]

treaty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pact, agreement, alliance, concordat, entente, covenant, deal, contract, compact, accord[/trn]
            [m3][ex][*]They entered into a treaty not to violate each other's borders.[/*][/ex][/m]

tremble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]quiver, shake, quake, shiver, shudder, quaver, quail; vibrate, rock[/trn]
            [m3][ex][*]Her first big role and she was trembling like a leaf! The earth trembled as the tanks rolled past.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]quiver, shake, quake, shiver, shudder, quaver, tremor; vibration[/trn]
            [m3][ex][*]There was a little tremble, and then the building collapsed.[/*][/ex][/m]

tremulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]trembling, a-tremble, quivering, shaking, quaking, shivering, shuddering, quavering, hesitant, wavering, unsure, unsteady, faltering, doubtful, nervous, shaky, palpitating, jumpy, [c][p][i][com]Colloq[/com][/i][/p][/c] jittery[/trn]
            [m3][ex][*]His tremulous hands revealed just how apprehensive he was.[/*][/ex][/m]
        [m1]2. [trn]timid, shy, bashful, anxious, worried, timorous, fearful, afraid, frightened, scared[/trn]
            [m3][ex][*]I cannot remember when I felt so tremulous before meeting someone.[/*][/ex][/m]

trenchant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cutting, keen, acute, sharp, pointed, poignant, penetrating, incisive, biting, mordant, mordacious, sarcastic, bitter, acerbic, acid, vitriolic, tart, acrid, acrimonious, acidulous, corrosive, caustic[/trn]
            [m3][ex][*]The critics dismissed the play with a few trenchant remarks.[/*][/ex][/m]

trend
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]tendency, leaning, bias, bent, drift, course, inclination, direction[/trn]
            [m3][ex][*]The trend seems to be towards shorter skirts.[/*][/ex][/m]
        [m1]2. [trn]fashion, style, vogue, mode, look, rage, [c][p][i][com]Colloq[/com][/i][/p][/c] fad, craze, thing[/trn]
            [m3][ex][*]Why is she so compulsive about keeping up with the latest trends?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tend, lean, be biased, bend, drift, incline, veer, turn, swing, shift, head[/trn]
            [m3][ex][*]At the convention, the party leaders trended more to the left of centre.[/*][/ex][/m]

trendy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fashionable, stylish,  la mode, modern, up to date, up to the minute, in vogue, voguish, all the rage, [c][p][i][com]Slang[/com][/i][/p][/c] hot, now, with it, groovy, in the groove, in, flash[/trn]
            [m3][ex][*]Sibyl travels with that trendy set from Belgravia.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]show-off, clothes-horse, coxcomb, exhibitionist, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] pseud, grandstander[/trn]
            [m3][ex][*]Don't you just hate those trendies down at Cole's wine bar?[/*][/ex][/m]

trial
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]test, testing, experiment, proof, try-out, trying out, trial run, examination, check, checking, [c][p][i][com]Colloq[/com][/i][/p][/c] dry run[/trn]
            [m3][ex][*]The trials of the new life-jackets are to be conducted soon.[/*][/ex][/m]
        [m1]2. [trn]hearing, enquiry or inquiry, examination, inquisition, litigation, judicial proceeding, lawsuit, contest[/trn]
            [m3][ex][*]Throughout the trial, the accused protested his innocence.[/*][/ex][/m]
        [m1]3. [trn]try, attempt, endeavour, effort, venture, essay, [c][p][i][com]Colloq[/com][/i][/p][/c] go, shot, stab, fling, whirl, crack, whack[/trn]
            [m3][ex][*]This was their first trial at climbing the north face.[/*][/ex][/m]
        [m1]4. [trn]trouble, affliction, tribulation, hardship, adversity, suffering, grief, woe, misery, distress, bad or hard luck, misfortune, hard times[/trn]
            [m3][ex][*]Mona acknowledged the trial of having ten children and no husband.[/*][/ex][/m]
        [m1]5. [trn]nuisance, irritation, bother, bane, annoyance, pest, irritant, thorn in the flesh or side, [c][p][i][com]US[/com][/i][/p][/c] bur or burr under the saddle, [c][p][i][com]Colloq[/com][/i][/p][/c] plague, hassle, pain (in the neck), headache, [c][p][i][com]Taboo[/com][/i][/p][/c] slang pain in the [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]William, who is full of mischief, is a constant trial to his mother.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]sample, experimental, exploratory, provisional, probationary, tentative, conditional, pilot[/trn]
            [m3][ex][*]Will you consider a trial subscription to Verbatim, The Language Quarterly?[/*][/ex][/m]

tribe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]race, stock, strain, nation, breed, people, seed, (ethnic) group, gens, clan, blood, pedigree, family, sept, dynasty, house; caste, class[/trn]
            [m3][ex][*]It was important in that society to marry someone from the same tribe.[/*][/ex][/m]

tribunal
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]court (of justice), bar, bench, judiciary, Inquisition, Star Chamber[/trn]
            [m3][ex][*]Should he be tried before a judicial tribunal or pilloried by the tribunal of public opinion?[/*][/ex][/m]

tributary
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]branch, offshoot, streamlet, feeder, brook, rivulet, run, rill, runnel, runlet, streamlet, Scots and No. Eng. burn, No. Eng. beck, [c][p][i][com]US[/com][/i][/p][/c] creek, NE [c][p][i][com]US[/com][/i][/p][/c] kill[/trn]
            [m3][ex][*]The Teviot is one of the tributaries of the Tweed.[/*][/ex][/m]

tribute
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]honour, homage, recognition, celebration, respect, esteem, testimonial, compliment, encomium, acknowledgement, acclaim, acclamation, commendation, praise, kudos, laudation, panegyric, eulogy, glorification, exaltation[/trn]
            [m3][ex][*]No greater tribute could be bestowed than recognition by one's fellows.[/*][/ex][/m]
        [m1]2. [trn]tax, exaction, impost, duty, excise, levy, dues, assessment, tariff, charge, surcharge, payment, contribution, offering, gift; ransom; tithe, Peter's or Peter pence[/trn]
            [m3][ex][*]In exchange for their freedom, the king demanded an annual tribute of a thousand oxen.[/*][/ex][/m]

trick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ruse, artifice, device, stratagem, wile, deception, manoeuvre, deceit, fraud, hoax, imposture, intrigue, machination, conspiracy, subterfuge, dodge, confidence trick, sham, [c][p][i][com]Slang[/com][/i][/p][/c] con[/trn]
            [m3][ex][*]The government's 'dirty tricks squad' perpetrated crimes against their political adversaries.[/*][/ex][/m]
        [m1]2. [trn]prank, frolic, antic, (practical) joke, hoax, tomfoolery, antic, caper, jape; sport, horseplay, mischief; Scots cantrip, [c][p][i][com]Colloq[/com][/i][/p][/c] leg-pull, gag, shenanigans, [c][p][i][com]US[/com][/i][/p][/c] dido[/trn]
            [m3][ex][*]The boys meant no harm, they're just up to their tricks.[/*][/ex][/m]
        [m1]3. [trn]art, knack, technique, skill, secret, gift, ability, [c][p][i][com]Colloq[/com][/i][/p][/c] hang[/trn]
            [m3][ex][*]He has developed the trick of persuading people to buy life insurance.[/*][/ex][/m]
        [m1]4. [trn]Usually, no mean trick. feat, accomplishment, deed[/trn]
            [m3][ex][*]It was no mean trick to train a cat to fetch his slippers.[/*][/ex][/m]
        [m1]5. [trn]sleight of hand, legerdemain, magic, stunt[/trn]
            [m3][ex][*]I have taught him all the tricks I know.[/*][/ex][/m]
        [m1]6. [trn]trait, characteristic, peculiarity, idiosyncrasy, eccentricity, quirk, practice, habit, mannerism, crotchet, weakness, foible[/trn]
            [m3][ex][*]He has an odd trick of winking while giving a sly smile.[/*][/ex][/m]
        [m1]7. [trn]do the trick. work, answer, fulfil the need, suffice, be effective, solve or take care of the problem, do or accomplish the necessary, [c][p][i][com]US[/com][/i][/p][/c] turn the trick, [c][p][i][com]Colloq[/com][/i][/p][/c] fill the bill[/trn]
            [m3][ex][*]Replacing the battery cable did the trick.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]8. [trn]fool, hoodwink, dupe, mislead, outwit, outmanoeuvre, deceive, misguide, misinform, gull, bilk, cheat, defraud, cozen, take in, swindle, humbug, [c][p][i][com]Colloq[/com][/i][/p][/c] bamboozle, take, put something over on (someone), pull the wool over (someone's) eyes, [c][p][i][com]Brit[/com][/i][/p][/c] gammon, [c][p][i][com]Slang[/com][/i][/p][/c] rook[/trn]
            [m3][ex][*]I knew I had been tricked when I missed my wallet. For years the couple made a living tricking tourists out of their money. She tricked me into taking her to dinner.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]See tricky, 3, below.[/trn][/m]

trickery
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]chicanery, deception, deceit, guile, shrewdness, craftiness, slyness, shiftiness, evasiveness, artfulness, artifice, craft, imposture, swindling, knavery, duplicity, double-dealing, fraud, cheating, [c][p][i][com]Colloq[/com][/i][/p][/c] hanky-panky, skulduggery, funny or monkey business, jiggery-pokery[/trn]
            [m3][ex][*]He separated her from her money by trickery.[/*][/ex][/m]

trickle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drip, drop, dribble, drizzle, run, flow, spill; ooze, seep, leak, exude[/trn]
            [m3][ex][*]The water trickled onto the floor. Blood is trickling from the wound.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]drip, seepage, spill, dribble, runnel, runlet, rivulet[/trn]
            [m3][ex][*]A tiny trickle of saliva appeared at the corner of his mouth.[/*][/ex][/m]

tricky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deceitful, shady, deceptive, shifty, dodgy, artful, guileful, crafty, duplicitous, shrewd, cunning, dishonest, devious, sly, wily, slippery, foxy, double-dealing, cheating[/trn]
            [m3][ex][*]Arthur is a tricky chap and I shouldn't trust him.[/*][/ex][/m]
        [m1]2. [trn]ticklish, risky, hazardous, sensitive, delicate, touch-and-go, thorny, difficult, awkward, complex, complicated, knotty, uncertain, debatable, [c][p][i][com]Colloq[/com][/i][/p][/c] iffy, sticky[/trn]
            [m3][ex][*]It is a tricky decision whether you tell a patient how ill he really is.[/*][/ex][/m]
        [m1]3. [trn]unfair, unjust, unsportsmanlike, deceptive, [c][p][i][com]Colloq[/com][/i][/p][/c] trick[/trn]
            [m3][ex][*]There were some tricky questions in today's exam.[/*][/ex][/m]

trifle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]knick-knack, trinket, bauble, bagatelle, toy, gewgaw, nothing, plaything, btise, [c][p][i][com]Colloq[/com][/i][/p][/c] doodah[/trn]
            [m3][ex][*]Oh, it's nothing, just a trifle I picked up in the Seychelles.[/*][/ex][/m]
        [m1]2. [trn]little, bit, drop, iota, scintilla, suggestion, dash, dab, pinch, whiff, mite, whit, jot, tittle, [c][p][i][com]Colloq[/com][/i][/p][/c] smidgen or smidgin, [c][p][i][com]US[/com][/i][/p][/c] tad[/trn]
            [m3][ex][*]I'd like a trifle more sugar in my coffee, if you don't mind.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Usually, trifle with. dally (with), flirt (with), wanton (with), mess about (with), toy (with); play (with), fiddle (with), dandle, tinker (with), fidget (with)[/trn]
            [m3][ex][*]I hated to see the way he trifled with my sister's affections. While trifling with this knob, I was able to get Radio Moscow.[/*][/ex][/m]

trifling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]trivial, insignificant, unimportant, puny, minor, paltry, slight, petty, inconsequential, frivolous, superficial, incidental, negligible, commonplace, inconsiderable, shallow, valueless, worthless, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] picayune, [c][p][i][com]Colloq[/com][/i][/p][/c] piddling[/trn]
            [m3][ex][*]Their contribution to musical scholarship has been trifling.[/*][/ex][/m]

trim
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]neat, tidy, orderly, well-ordered, well-groomed, well turned out, well-kempt, smart, crisp, dapper, spick and span, spruce, shipshape (and Bristol fashion), [c][p][i][com]Archaic[/com][/i][/p][/c] or dialectal trig, [c][p][i][com]Colloq[/com][/i][/p][/c] natty, [c][p][i][com]US[/com][/i][/p][/c] spiffy[/trn]
            [m3][ex][*]Nancy arrived wearing her trim new flight-attendant's uniform.[/*][/ex][/m]
        [m1]2. [trn]in good or fine fettle, fit (as a fiddle), athletic, slim, slender, clean-cut, shapely, streamlined, compact[/trn]
            [m3][ex][*]Larry looks so trim that I asked him if he had lost weight. The new convertible model is a very trim little motor-car.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]curtail, shorten, prune, pare, lop (off), crop, bob, clip, cut, shave, shear, snip, dock; barber[/trn]
            [m3][ex][*]They trimmed the article by cutting two paragraphs from the end. He had shaved off his beard and trimmed his moustache.[/*][/ex][/m]
        [m1]4. [trn]decorate, embellish, dress up, embroider, adorn, ornament, deck out, caparison, beautify[/trn]
            [m3][ex][*]When should we trim the Christmas tree?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]trimming, edging, piping, purfling, ricrac or rickrack, embroidery, border, hem, frill, fringe, ornament, ornamentation, decoration, embellishment, adornment[/trn]
            [m3][ex][*]The skirt was spoilt by a rather cheap trim round the hem.[/*][/ex][/m]
        [m1]6. [trn]condition, state, fettle, health, form, order, fitness, repair, [c][p][i][com]Colloq[/com][/i][/p][/c] shape[/trn]
            [m3][ex][*]Sid's car seemed to be in good trim when I saw it yesterday.[/*][/ex][/m]

trio
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]threesome, trilogy, triad, triplex, triple, troika, triptych, triumvirate, triplet, trine, triune, trinity, three[/trn]
            [m3][ex][*]An interesting trio showed up for dinner.[/*][/ex][/m]

trip
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stumble, slip, blunder, false step, misstep, fall[/trn]
            [m3][ex][*]He sprained his ankle in that trip on the stair.[/*][/ex][/m]
        [m1]2. [trn]stumble, slip, blunder, false step, misstep, faux pas, error, mistake, indiscretion, lapse, slip of the tongue, lapsus linguae, erratum, oversight; Freudian slip; [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] boob[/trn]
            [m3][ex][*]If it hadn't been for that one trip, we would have had a perfect score.[/*][/ex][/m]
        [m1]3. [trn]tour, journey, excursion, outing, expedition, voyage, trek, peregrination, jaunt, junket, drive[/trn]
            [m3][ex][*]We took a short side-trip to visit Khios.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]dance, caper, skip, cavort, gambol, frisk, hop, spring[/trn]
            [m3][ex][*]Joanne came tripping gaily down the Champs lyses.[/*][/ex][/m]
        [m1]5. [trn]stumble, slip, blunder, misstep, fall (down), tumble, topple, dive, plunge, sprawl, lurch, flounder, stagger, falter[/trn]
            [m3][ex][*]I tripped on the doorstep and went head over heels.[/*][/ex][/m]
        [m1]6. [trn]Often, trip up. trap, trick, catch out, unsettle, throw off, disconcert[/trn]
            [m3][ex][*]She has been trying to trip me up and confess to something I didn't do.[/*][/ex][/m]
        [m1]7. [trn]journey, travel, voyage, visit, tour, trek, sightsee, cruise; [c][p][i][com]Colloq[/com][/i][/p][/c] globe-trot[/trn]
            [m3][ex][*]They have been tripping all over Europe this summer.[/*][/ex][/m]
        [m1]8. [trn]detonate, set off, trigger, operate, release, explode, spark off[/trn]
            [m3][ex][*]When he touched the wire, he tripped the charge.[/*][/ex][/m]
        [m1]9. [trn]Often, trip out. hallucinate, [c][p][i][com]Slang[/com][/i][/p][/c] freak out, turn on[/trn]
            [m3][ex][*]There's no talking to him when he's tripping out on coke.[/*][/ex][/m]

triumph
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]victory, conquest, success, achievement, accomplishment, attainment, coup, ascendancy[/trn]
            [m3][ex][*]The discovery of the drug was perhaps the greatest of his many triumphs.[/*][/ex][/m]
        [m1]2. [trn]exultation, rejoicing, exulting, elation, delight, rapture, exhilaration, jubilation, happiness, joy, celebration, glory[/trn]
            [m3][ex][*]There was great triumph on winning the World Cup.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, triumph over. win, succeed, carry the day, be victorious, gain a victory, take the honours, thrive, dominate, prevail; defeat, beat, rout, vanquish, best, conquer, overcome, overwhelm, subdue[/trn]
            [m3][ex][*]Does justice always triumph? The book is about how man triumphed over pain.[/*][/ex][/m]

triumphal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]celebratory, rapturous, jubilant, joyful, glorious, exultant; commemorative[/trn]
            [m3][ex][*]A holiday was declared to celebrate her triumphal entry into the city. This triumphal arch commemorates Trajan's victory over the Dacians.[/*][/ex][/m]

triumphant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]victorious, successful, conquering, winning; undefeated[/trn]
            [m3][ex][*]The triumphant hero returns tonight![/*][/ex][/m]

triviality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]smallness, unimportance, insignificance, meaninglessness, inconsequentiality or inconsequentialness or inconsequence or inconsequentness, trivialness, pettiness, paltriness[/trn]
            [m3][ex][*]I have difficulty coping with the triviality of some of my boss's requests.[/*][/ex][/m]
        [m1]2. [trn]trifle, technicality, non-essential, small matter, unimportant or insignificant or inconsequential or trivial or petty detail, btise[/trn]
            [m3][ex][*]He tends to get bogged down in trivialities, unable to see what is important.[/*][/ex][/m]

trivialize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]belittle, denigrate, lessen, minimize, undervalue, depreciate, underestimate, underrate, make light of, laugh off, underplay, dismiss, disparage, misprize, beggar, deprecate, slight, scoff at, scorn, run down, decry, [c][p][i][com]Colloq[/com][/i][/p][/c] put down, play down, pooh-pooh[/trn]
            [m3][ex][*]Edward tends to trivialize the work of others.[/*][/ex][/m]

trophy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]prize, laurel(s), wreath, cup, award, reward, honour(s), medal, citation, palm, bays; booty, spoils, [c][p][i][com]Colloq[/com][/i][/p][/c] gold, silver, silverware[/trn]
            [m3][ex][*]He has won trophies for more boat races than I have participated in.[/*][/ex][/m]
        [m1]2. [trn]memento, souvenir, token, record, reminder, remembrance, keepsake[/trn]
            [m3][ex][*]That scar is a trophy of a hand-to-hand fight near El Alamein.[/*][/ex][/m]

trot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jog, run; bustle, hustle, hurry, hasten, scamper, scoot, [c][p][i][com]Colloq[/com][/i][/p][/c] skedaddle[/trn]
            [m3][ex][*]I trot round the park every morning for exercise. As I need some butter, I'd better trot down to the shop before it closes.[/*][/ex][/m]
        [m1]2. [trn]trot out. bring out, show, display, exhibit, flaunt, come out with; dredge up, drag out; recite, repeat[/trn]
            [m3][ex][*]Our neighbour trotted out his new lawnmower for us to admire.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]jog, lope, single-foot, pace; run[/trn]
            [m3][ex][*]It was a delight to watch the young horses in a fast trot round the track.[/*][/ex][/m]
        [m1]4. [trn]translation, gloss, interpretation, crib, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] pony, horse[/trn]
            [m3][ex][*]He couldn't read Homer without a trot.[/*][/ex][/m]

trouble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bother, upset, anguish, alarm, worry, afflict, agitate, disquiet, discomfit, make uncomfortable, grieve, perturb, discommode, inconvenience, discompose, discountenance, put out, burden, encumber, weigh down[/trn]
            [m3][ex][*]I don't mean to trouble you with my problems, but I have no one else to turn to.[/*][/ex][/m]
        [m1]2. [trn]annoy, irritate, irk, vex, bother, plague, pester, torment, harass, hector, harry, provoke, nettle, exasperate, ruffle, [c][p][i][com]Colloq[/com][/i][/p][/c] get or grate on (someone's) nerves, give (someone) a hard time, get under (someone's) skin[/trn]
            [m3][ex][*]Vincent keeps troubling me for advice on starting a new business.[/*][/ex][/m]
        [m1]3. [trn]discommode, incommode, impose on, inconvenience, put out, thank[/trn]
            [m3][ex][*]I'll trouble you to turn off the light when you leave the room.[/*][/ex][/m]
        [m1]4. [trn]care, be concerned, take the trouble or the time, go to the trouble, bother, exert (oneself), concern (oneself), take pains[/trn]
            [m3][ex][*]He never troubled to find out if his family was safe.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]distress, worry, concern, difficulty, discomfort, unpleasantness, inconvenience, vexation, grief, woe, affliction, disquiet, suffering, tribulation, anxiety, torment, anguish, strife[/trn]
            [m3][ex][*]Her trouble began when her ex-husband stopped paying for child support. How can someone so insignificant cause so much trouble?[/*][/ex][/m]
        [m1]6. [trn]annoyance, bother, tormenter, irritation, nuisance, nag, heckler, pest, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nudnik[/trn]
            [m3][ex][*]Ever since she lost her job, she's been a trouble to her family.[/*][/ex][/m]
        [m1]7. [trn]disorder, agitation, row, disturbance, turbulence, tumult, upset, dissatisfaction, unrest, discord, dispute, turmoil, rebellion, revolt, uprising, outbreak, fighting, fight, skirmishing, skirmish[/trn]
            [m3][ex][*]The trouble began when workers refused to allow management to hire replacements.[/*][/ex][/m]
        [m1]8. [trn]affliction, defect, disability, disease, ailment, illness, sickness, disorder, complaint[/trn]
            [m3][ex][*]With her trouble she ought to see a doctor.[/*][/ex][/m]
        [m1]9. [trn]in trouble.[/trn][/m]
          [m2][b]a[/b] [trn]in deep trouble, in a mess, in a predicament, in dire straits, [c][p][i][com]Colloq[/com][/i][/p][/c] in a pickle, in hot water, on the spot, in a scrape, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] in shtook or shtuk or shtuck or schtuck, [c][p][i][com]Taboo[/com][/i][/p][/c] slang in deep shit, up shit creek (without (the vestige of) a paddle)[/trn]
            [m3][ex][*]They will be in terrible trouble if the bank forecloses on the mortgage.[/*][/ex][/m]
          [m2][b]b[/b] [trn]unmarried or unwed and impregnated or pregnant or with child or expecting or in a delicate condition or colloq in a family way[/trn]
            [m3][ex][*]Most of the girls who are in trouble are teenagers.[/*][/ex][/m]

troublemaker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mischief-maker, rabble-rouser, gadfly, firebrand, agent provocateur, stormy petrel, incendiary, gossip-monger, scandalmonger, malcontent, instigator, meddler, agitator[/trn]
            [m3][ex][*]As far as the police were concerned, any protester was, by definition, a troublemaker.[/*][/ex][/m]

troublesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]worrisome, worrying, annoying, irksome, irritating, vexatious, bothersome, distressing, difficult, burdensome, [c][p][i][com]Colloq[/com][/i][/p][/c] pestiferous, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] pesky[/trn]
            [m3][ex][*]We sometimes have to put up with troublesome motor-cycle gangs.[/*][/ex][/m]

truant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]malingerer, runaway, absentee, delinquent, dodger, shirker, idler, loafer, layabout, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skiver, [c][p][i][com]Brit[/com][/i][/p][/c] military scrimshanker[/trn]
            [m3][ex][*]Truants were warned that their parents would be required to visit the school.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]malingering, runaway, absent, absentee, delinquent, shirking, loafing, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skiving[/trn]
            [m3][ex][*]The officer brought in three truant boys found fishing at the lake.[/*][/ex][/m]

truce
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]armistice, cease-fire, suspension of hostilities, lull, moratorium, respite, let-up, intermission, interval, interlude[/trn]
            [m3][ex][*]It looked as if the truce might last.[/*][/ex][/m]
        [m1]2. [trn]pact, treaty, compact, agreement, cease-fire, armistice[/trn]
            [m3][ex][*]If both sides abide by the truce the war might be over.[/*][/ex][/m]

truck
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]merchandise, commodities, goods, stock, wares, stuff, odds and ends, sundries, junk, rubbish, [c][p][i][com]US[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]There was no one in the shop and all the truck was stacked in the corner.[/*][/ex][/m]
        [m1]2. [trn]dealing(s), traffic, business, transaction, trade, commerce, communication, contact, connection, (business or social) relations[/trn]
            [m3][ex][*]She refuses to have any truck with the likes of you.[/*][/ex][/m]

truckle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]kowtow, be obsequious, toady, defer, bow, scrape, genuflect, salaam, drop to the ground or to (one's) knees or down on (one's) knees, submit, yield, cower, cringe, grovel, crawl, quail, fawn (on or upon), [c][p][i][com]Colloq[/com][/i][/p][/c] butter up, fall all over, lick (someone's) boots, boot-lick, [c][p][i][com]US[/com][/i][/p][/c] apple-polish, [c][p][i][com]Slang[/com][/i][/p][/c] suck up to, [c][p][i][com]Taboo[/com][/i][/p][/c] slang brown-nose, kiss (someone's) [c][p][i][com]Brit[/com][/i][/p][/c] arse or [c][p][i][com]US[/com][/i][/p][/c] ass[/trn]
            [m3][ex][*]Just look how Caroline is always truckling to the boss, hoping for favours.[/*][/ex][/m]

truculent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]surly, sullen, bad-tempered, ill-tempered, unpleasant, nasty, obstreperous, rude, unpleasant, ferocious, fierce, savage, feral, barbarous, harsh, scathing, virulent, combative, belligerent, antagonistic, bellicose, hostile, contentious, warlike, violent, pugnacious, [c][p][i][com]Colloq[/com][/i][/p][/c] scrappy[/trn]
            [m3][ex][*]I don't care enough for this job to endure the boss's truculent attitude a moment longer.[/*][/ex][/m]

true
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]accurate, correct, truthful, faithful, literal, authentic, veracious, actual, factual, realistic, genuine, right, valid, unelaborated, unvarnished, unadulterated, verified, verifiable[/trn]
            [m3][ex][*]Do you swear that this is a true account of what actually took place?[/*][/ex][/m]
        [m1]2. [trn]staunch, faithful, devoted, dedicated, loyal, fast, firm, unswerving, steady, steadfast, trustworthy, trusty, dutiful, upright, honourable, constant, unwavering, stable, dependable, sincere, reliable, true-blue[/trn]
            [m3][ex][*]D'Artagnan proved himself to be a true friend.[/*][/ex][/m]
        [m1]3. [trn]proper, exact, accurate, unerring, correct, precise, right, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] spot on[/trn]
            [m3][ex][*]It is important that these matters be seen in their true perspective. If this is a true copy of the original, please sign it.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]truly, truthfully, honestly, accurately, candidly, frankly, sincerely, straightforwardly[/trn]
            [m3][ex][*]Tell me true, do you love me? If the report speaks true, then we must find the culprit.[/*][/ex][/m]
        [m1]5. [trn]exactly, correctly; geographically[/trn]
            [m3][ex][*]We sail true north to Iceland.[/*][/ex][/m]
        [m1]6. [trn]come true. come to pass, occur, take, place, happen, be realized, become a reality, be fulfilled[/trn]
            [m3][ex][*]Her dreams finally came true when she bought a little house in Kent.[/*][/ex][/m]

truism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]commonplace, platitude, bromide, axiom, clich, maxim[/trn]
            [m3][ex][*]You can rely on Vera to utter a truism like, 'It's a nice day', on a warm, sunny day.[/*][/ex][/m]

truly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]truthfully, actually, really, honestly, in fact, in truth, in actuality, in reality, in all honesty, sincerely, genuinely[/trn]
            [m3][ex][*]Are you truly giving up your job to get married? I truly believed her to be guilty.[/*][/ex][/m]
        [m1]2. [trn]properly, rightly, rightfully, justly, legitimately, justifiably, duly, well and truly, accurately[/trn]
            [m3][ex][*]In the circumstances, can we truly condemn him for behaving as he did?[/*][/ex][/m]
        [m1]3. [trn]definitely, really, actually, undoubtedly, indubitably, beyond (the shadow of) a doubt, beyond question, without a doubt, indeed, unquestionably, absolutely, positively, decidedly, certainly, surely[/trn]
            [m3][ex][*]I believed her to be truly guilty.[/*][/ex][/m]
        [m1]4. [trn]in truth, indeed, really, honestly, sincerely, genuinely, [c][p][i][com]Archaic[/com][/i][/p][/c] (yea,) verily, Usually ironic forsooth[/trn]
            [m3][ex][*]I love you, darling, truly I do.[/*][/ex][/m]

trunk
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]main stem, stalk, stock, [c][p][i][com]Technical[/com][/i][/p][/c] bole[/trn]
            [m3][ex][*]After the tornado, only the trunks of the trees remained upright.[/*][/ex][/m]
        [m1]2. [trn]torso, body[/trn]
            [m3][ex][*]All that was found of the corpse was the trunk.[/*][/ex][/m]
        [m1]3. [trn]chest, locker, foot-locker, box, case, bin, coffer, casket[/trn]
            [m3][ex][*]We found a trunk full of old books in the attic.[/*][/ex][/m]
        [m1]4. [trn]snout, proboscis[/trn]
            [m3][ex][*]The elephant reached for the food with its trunk.[/*][/ex][/m]
        [m1]5. [trn](In [c][p][i][com]US[/com][/i][/p][/c] and Canada) luggage compartment, [c][p][i][com]Brit[/com][/i][/p][/c] boot[/trn]
            [m3][ex][*]We cannot get all the luggage into the trunk of the car.[/*][/ex][/m]

trust
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]confidence, reliance, faith, conviction, certitude, certainty, sureness, positiveness, assurance, belief[/trn]
            [m3][ex][*]Place your trust in me.[/*][/ex][/m]
        [m1]2. [trn]credit, reliability, dependability, credibility, trustworthiness[/trn]
            [m3][ex][*]The company will sell you the piano on trust.[/*][/ex][/m]
        [m1]3. [trn]custody, care, keeping, charge, guardianship, protection, safe keeping, trusteeship[/trn]
            [m3][ex][*]The money is in trust for Gillian's grandchildren.[/*][/ex][/m]
        [m1]4. [trn]monopoly, cartel; group, corporation, conglomerate[/trn]
            [m3][ex][*]An international trust controls the world market in diamonds.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]rely (on or upon), have faith or confidence (in), confide (in), depend or bank or count (on or upon), pin (one's) faith or hopes on or upon[/trn]
            [m3][ex][*]I trust that you will attend the meeting. In God we trust - others must pay cash. Can I trust you to keep a secret? Don't trust to luck.[/*][/ex][/m]
        [m1]6. [trn]entrust, commit, give, delegate, make or turn or sign or hand over, depute, assign, empower, consign[/trn]
            [m3][ex][*]I shouldn't trust my money to her.[/*][/ex][/m]

trusting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]trustful, unsuspicious, confiding, confident, unsuspecting; nave, innocent, gullible, incautious, credulous[/trn]
            [m3][ex][*]It is a good thing that her husband has a trusting nature. Samantha might be a little too trusting and could easily be deceived.[/*][/ex][/m]

trustworthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]reliable, trusty, dependable, accurate; responsible, steady, steadfast, loyal, faithful, (tried and) true, honourable, honest, ethical, principled, moral, incorruptible[/trn]
            [m3][ex][*]Is this thermometer trustworthy? Isaac's former employer said that he is completely trustworthy.[/*][/ex][/m]

truth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]genuineness, reality, actuality, correctness, accuracy, fact[/trn]
            [m3][ex][*]The truth of the matter is that he's in love with you.[/*][/ex][/m]
        [m1]2. [trn]fact(s)[/trn]
            [m3][ex][*]To tell the truth, I came here to kill you.[/*][/ex][/m]
        [m1]3. [trn]in truth. in fact, truly, actually, really[/trn]
            [m3][ex][*]In truth, his name is not Jack Armstrong at all but Ebenezer Braithwaite.[/*][/ex][/m]

truthful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]true, accurate, factual, veracious, true to life, honest, realistic, reliable, faithful, trustworthy, straightforward, candid, frank, sincere, earnest, forthright, unvarnished, unembellished[/trn]
            [m3][ex][*]He gave a truthful account of his experiences in the jungle.[/*][/ex][/m]

try
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]attempt, endeavour, essay, seek, undertake, venture, strive, struggle, make an effort, try (one's) hand at, [c][p][i][com]Colloq[/com][/i][/p][/c] have a stab or go or whack (at), take a shot or crack (at)[/trn]
            [m3][ex][*]He tried to help me with my homework.[/*][/ex][/m]
        [m1]2. [trn]test, try out, prove, evaluate, examine, inspect, check out, sample, appraise, assay, look over, analyse, scrutinize, assess, judge[/trn]
            [m3][ex][*]I'll try your way of solving the problem. You won't know if it works till you try it.[/*][/ex][/m]
        [m1]3. [trn]test, prove, strain, tax[/trn]
            [m3][ex][*]You are trying my patience with your silly questions.[/*][/ex][/m]
        [m1]4. [trn]hear, sit on, adjudicate, judge, adjudge[/trn]
            [m3][ex][*]There are three more cases to try this month.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]attempt, endeavour, essay, undertaking, venture, struggle, effort, turn, [c][p][i][com]Colloq[/com][/i][/p][/c] go, stab, whack, fling, shot, crack[/trn]
            [m3][ex][*]You have three tries to pin the tail on the donkey.[/*][/ex][/m]

trying
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irritating, exasperating, frustrating, annoying, irksome, infuriating, maddening, bothersome, tiresome, vexing, troublesome, worrying, worrisome, distressing, disquieting, upsetting, dispiriting, taxing, demanding, tough, stressful, difficult, tiring, fatiguing[/trn]
            [m3][ex][*]This must be a trying time for you, caring for eight small children.[/*][/ex][/m]

tug
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pull, tow, yank, jerk, draw, drag, haul, wrench[/trn]
            [m3][ex][*]The boy was tugging a little puppy along on a lead.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]pull, tow, yank, jerk, drag, haul, wrench[/trn]
            [m3][ex][*]I gave a tug and the doorknob came away in my hand.[/*][/ex][/m]

tuition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]education, teaching, tutelage, training, schooling, instruction, guidance, preparation[/trn]
            [m3][ex][*]The course fees cover tuition and accommodation.[/*][/ex][/m]

tumble
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]fall (down), pitch, turn end over end or head over heels, roll, drop[/trn]
            [m3][ex][*]Giggling hysterically, we tumbled in a heap on the lawn.[/*][/ex][/m]
        [m1]2. [trn]drop, toss, dump, jumble[/trn]
            [m3][ex][*]The waiter tumbled several spoonfuls of berries on to my plate.[/*][/ex][/m]
        [m1]3. [trn]tumble to. understand, apprehend, perceive, comprehend, see the light, [c][p][i][com]Colloq[/com][/i][/p][/c] get the signal or message, catch on, [c][p][i][com]Brit[/com][/i][/p][/c] twig to, [c][p][i][com]Slang[/com][/i][/p][/c] get wise, wise up, dig[/trn]
            [m3][ex][*]I finally tumbled to what she was trying to tell me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]fall, slip, stumble, [c][p][i][com]Colloq[/com][/i][/p][/c] header, spill[/trn]
            [m3][ex][*]Joshua took a bad tumble on the stairs yesterday.[/*][/ex][/m]

tumbledown
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ramshackle, dilapidated, ruined, in ruins, decrepit, rickety, shaky, falling apart or to pieces, disintegrating, tottering, broken-down, crumbling, gone to rack and ruin[/trn]
            [m3][ex][*]He lived for years in a tumbledown shanty near the railway.[/*][/ex][/m]

tumour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]neoplasm, cancer, melanoma, sarcoma, malignancy, carcinoma, growth, lump, swelling, protuberance, excrescence[/trn]
            [m3][ex][*]The doctor found a tumour that he said ought to be removed.[/*][/ex][/m]

tumult
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]commotion, disturbance, upset, uproar, riot, disorder, disquiet, insurrection, agitation, bedlam, chaos, brouhaha, fracas, hubbub, stir, pandemonium, hullabaloo, furore or [c][p][i][com]US[/com][/i][/p][/c] furor, brawl, Donnybrook, affray, row, mle or melee, turbulence, ferment, ado, turmoil, confusion, rampage, frenzy, rage, excitement, rumpus, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] ruckus[/trn]
            [m3][ex][*]The tumult caused by the football hooligans spread through the city.[/*][/ex][/m]

tumultuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]clamorous, noisy, boisterous, disorderly, turbulent, violent, uproarious, chaotic, frenzied, furious, excited, agitated, hectic, riotous, rowdy, unruly, unrestrained, fierce, savage, wild, hysterical, frantic, rumbustious, boisterous, obstreperous, tempestuous, stormy[/trn]
            [m3][ex][*]The heroes received a tumultuous welcome on their return.[/*][/ex][/m]

tune
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]melody, air, song, strain, motif, theme[/trn]
            [m3][ex][*]David presents a marvellous half-hour radio programme of show tunes every week.[/*][/ex][/m]
        [m1]2. [trn]euphony, pitch, harmony, accord, accordance, consonance, unison, correspondence, conformity[/trn]
            [m3][ex][*]She cannot sing in tune. The guitar is out of tune with the piano. Her husband is out of tune with today's fashion.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]tune up, calibrate, adjust, regulate, coordinate, adapt, attune, align, set[/trn]
            [m3][ex][*]That garage charges too much for tuning an engine.[/*][/ex][/m]
        [m1]4. [trn]tune in (on). attend (to), pay attention (to), listen (to), understand, be aware (of), be on the qui vive, be alert (to), [c][p][i][com]Slang[/com][/i][/p][/c] be on the same wavelength or frequency (with)[/trn]
            [m3][ex][*]I am not sure that Bernard is tuned in to what his sister does for a living.[/*][/ex][/m]
        [m1]5. [trn]tune out. ignore, disregard, turn a blind eye to, be blind to, turn one's back on, turn a deaf ear to[/trn]
            [m3][ex][*]Sally is able to tune out anything she doesn't like to hear.[/*][/ex][/m]

tuneful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]melodic, musical, sweet-sounding, melodious, euphonious, dulcet, mellifluent, mellifluous, harmonic, catchy, mellow, smooth, rich, rhythmic, [c][p][i][com]Colloq[/com][/i][/p][/c] easy on the ear(s)[/trn]
            [m3][ex][*]Irving Berlin wrote some of the most tuneful music that we have.[/*][/ex][/m]

tunnel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shaft, subway, (underground) passage(way), underpass; burrow, hole; Channel Tunnel, [c][p][i][com]Colloq[/com][/i][/p][/c] Chunnel[/trn]
            [m3][ex][*]The cat got out through this tunnel.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]burrow, dig, hole, excavate, penetrate, mine[/trn]
            [m3][ex][*]The prisoners tunnelled under the wall and escaped.[/*][/ex][/m]

turf
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sod, sward, green, grass, greensward, lawn[/trn]
            [m3][ex][*]We bought some turf for the new lawn.[/*][/ex][/m]
        [m1]2. [trn]territory, bailiwick, area, neighbourhood, backyard, [c][p][i][com]Colloq[/com][/i][/p][/c] stamping-ground, home ground, (personal) space[/trn]
            [m3][ex][*]You're on my turf now, so you'll do as I say.[/*][/ex][/m]
        [m1]3. [trn]the turf. horse-racing, racing, the racing world, racecourse, racetrack[/trn]
            [m3][ex][*]The attractions of the turf keep them from other pursuits.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]turf out. eject, dismiss, expel, throw out, oust, banish, exile, [c][p][i][com]Colloq[/com][/i][/p][/c] sack, bounce, give (someone) the boot or the sack or the (old) heave-ho, chuck or toss or kick or boot out, fire[/trn]
            [m3][ex][*]The committee said he had brought the sport into disrepute and turfed him out of the team.[/*][/ex][/m]

turn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rotate, revolve, spin, roll, reel, circle, gyrate, whirl, wheel, go (a)round or about, pivot, swivel[/trn]
            [m3][ex][*]The earth turns on its axis. Turn the crank to raise the bucket.[/*][/ex][/m]
        [m1]2. [trn]move, shift, wheel, veer, swing, face[/trn]
            [m3][ex][*]As she turned I noticed a horrible scar.[/*][/ex][/m]
        [m1]3. [trn]reverse, turn (a)round, alter, change, adapt, reorganize, remodel, modify, refashion, reshape, reform, transform, make over, convert, bring over[/trn]
            [m3][ex][*]He has been trying to turn the business into a profit-making enterprise. He has turned defeat into advance. She managed to turn one of the most loyal membrs of the government.[/*][/ex][/m]
        [m1]4. [trn]go or pass or move (a)round, veer, drive, walk[/trn]
            [m3][ex][*]Turn left at the corner.[/*][/ex][/m]
        [m1]5. [trn]go bad, become rancid, spoil, curdle, addle, sour, decay, moulder, rot, putrefy, [c][p][i][com]Colloq[/com][/i][/p][/c] go off[/trn]
            [m3][ex][*]All the milk in the fridge had turned because of the power cut.[/*][/ex][/m]
        [m1]6. [trn]apply, put, use, employ[/trn]
            [m3][ex][*]Is there any way we can turn this situation to our advantage?[/*][/ex][/m]
        [m1]7. [trn]Sometimes, turn aside or away. block, avert, thwart, prevent, balk or baulk, parry, deflect, fend off, check[/trn]
            [m3][ex][*]He deftly turned aside the thrust of the dagger.[/*][/ex][/m]
        [m1]8. [trn]form, make up, fashion, formulate, construct, cast, create, coin, concoct, express[/trn]
            [m3][ex][*]Donald certainly knows how to turn a felicitous phrase.[/*][/ex][/m]
        [m1]9. [trn]direct, aim, point[/trn]
            [m3][ex][*]He turned the gun on himself and pulled the trigger.[/*][/ex][/m]
        [m1]10. [trn]twist, sprain, wrench[/trn]
            [m3][ex][*]I have turned my ankle and cannot walk.[/*][/ex][/m]
        [m1]11. [trn]twist, wind, snake, curve, bend, arc, coil, loop, meander, zigzag[/trn]
            [m3][ex][*]The road turned this way and that, following the river bank.[/*][/ex][/m]
        [m1]12. [trn]turn against. defy, mutiny, rebel, revolt, rise (up) against[/trn]
            [m3][ex][*]The captain had not expected the first mate to turn against him, too.[/*][/ex][/m]
        [m1]13. [trn]turn back.[/trn][/m]
          [m2][b]a[/b] [trn]reverse, repulse, repel, rebuff, drive back, beat back[/trn]
            [m3][ex][*]At last we turned back the enemy's advance.[/*][/ex][/m]
          [m2][b]b[/b] [trn]go back, retrace (one's) steps, return[/trn]
            [m3][ex][*]We must turn back before it is too late.[/*][/ex][/m]
        [m1]14. [trn]turn down.[/trn][/m]
          [m2][b]a[/b] [trn]refuse, reject, rebuff, decline, deny[/trn]
            [m3][ex][*]My request for help was turned down.[/*][/ex][/m]
          [m2][b]b[/b] [trn]decrease or diminish or lessen or lower or soften the sound of[/trn]
            [m3][ex][*]Turn down the radio, I'm on the phone.[/*][/ex][/m]
        [m1]15. [trn]turn in.[/trn][/m]
          [m2][b]a[/b] [trn]go to bed or sleep, retire, withdraw, call it a day, [c][p][i][com]Slang[/com][/i][/p][/c] hit the sack or the hay[/trn]
            [m3][ex][*]I usually turn in by eleven o'clock.[/*][/ex][/m]
          [m2][b]b[/b] [trn]hand in or over, turn over, deliver, give in, submit, offer, proffer, tender, give back, return, surrender, yield[/trn]
            [m3][ex][*]Please turn in your visitors' badges before you leave.[/*][/ex][/m]
          [m2][b]c[/b] [trn]turn over, deliver (up), inform on, betray, [c][p][i][com]Colloq[/com][/i][/p][/c] squeal on, rat on, finger, tell on[/trn]
            [m3][ex][*]For enough money, he'd turn in his own mother.[/*][/ex][/m]
        [m1]16. [trn]turn into.[/trn][/m]
          [m2][b]a[/b] [trn]turn to, become, change into or to, metamorphose into or to[/trn]
            [m3][ex][*]Right before her, the prince turned into a frog again.[/*][/ex][/m]
          [m2][b]b[/b] [trn]go or come into, drive into, pull into, walk into[/trn]
            [m3][ex][*]They lost sight of the suspect when he turned into a side-street.[/*][/ex][/m]
        [m1]17. [trn]turn off.[/trn][/m]
          [m2][b]a[/b] [trn]stop, switch off, deactivate, discontinue; extinguish[/trn]
            [m3][ex][*]First turn off the water, then the light.[/*][/ex][/m]
          [m2][b]b[/b] [trn]disillusion, depress, cool (off), disenchant, disaffect, alienate, repel, repulse, bore, offend, put off, displease, sicken, nauseate, disgust[/trn]
            [m3][ex][*]People who don't brush their teeth turn me off.[/*][/ex][/m]
          [m2][b]c[/b] [trn]deviate, diverge[/trn]
            [m3][ex][*]When you come to the fork, turn off to the right.[/*][/ex][/m]
        [m1]18. [trn]turn on.[/trn][/m]
          [m2][b]a[/b] [trn]start (up), switch on, energize, activate, set in motion, cause to function or operate[/trn]
            [m3][ex][*]Turn on the light.[/*][/ex][/m]
          [m2][b]b[/b] [trn]depend on or upon, be contingent on, hinge on or upon, be subject to[/trn]
            [m3][ex][*]The success of the venture turns on our ability to capitalize it.[/*][/ex][/m]
          [m2][b]c[/b] [trn]excite, thrill, arouse, stimulate, titillate, work up, impassion[/trn]
            [m3][ex][*]He was really turned on by the girl in the bar.[/*][/ex][/m]
        [m1]19. [trn]turn on or upon.[/trn][/m]
          [m2][b]a[/b] [trn]concern, revolve about, relate to[/trn]
            [m3][ex][*]The discussion turned on his ability to write music.[/*][/ex][/m]
          [m2][b]b[/b] [trn]be hostile to, attack, assail, set upon, [c][p][i][com]Colloq[/com][/i][/p][/c] tear into[/trn]
            [m3][ex][*]Oliver is so unpopular that his own dog turned on him and bit him.[/*][/ex][/m]
        [m1]20. [trn]turn out.[/trn][/m]
          [m2][b]a[/b] [trn]make, form, shape, construct, build, fabricate, put together, assemble, manufacture, produce, put out, bring out[/trn]
            [m3][ex][*]The plant turns out a thousand cars a week.[/*][/ex][/m]
          [m2][b]b[/b] [trn]develop, evolve, eventuate, happen, result, prove, occur, end up, arise[/trn]
            [m3][ex][*]As it turned out, he lost anyway. It turns out that he knows my sister.[/*][/ex][/m]
          [m2][b]c[/b] [trn]eject, evict, throw out, expel, oust, dismiss, terminate, cashier, [c][p][i][com]Colloq[/com][/i][/p][/c] fire, sack, kick out, axe, [c][p][i][com]Brit[/com][/i][/p][/c] turf out[/trn]
            [m3][ex][*]When they found I wasn't a member, they turned me out.[/*][/ex][/m]
          [m2][b]d[/b] [trn]dress, fit out, equip, rig out, accoutre or [c][p][i][com]US[/com][/i][/p][/c] also accouter[/trn]
            [m3][ex][*]She was well turned out in a beautiful ball gown.[/*][/ex][/m]
          [m2][b]e[/b] [trn]come, arrive, appear, attend, assemble, meet, [c][p][i][com]Colloq[/com][/i][/p][/c] show (up), surface[/trn]
            [m3][ex][*]55,000 turned out for the rock concert.[/*][/ex][/m]
        [m1]21. [trn]turn over.[/trn][/m]
          [m2][b]a[/b] [trn]consider, muse or ruminate over or about, revolve, ponder (over)[/trn]
            [m3][ex][*]I needed a while to turn over the job offer in my mind.[/*][/ex][/m]
          [m2][b]b[/b] [trn]reverse, invert, turn upside down[/trn]
            [m3][ex][*]Turn over the clock and read the inscription on the bottom.[/*][/ex][/m]
          [m2][b]c[/b] [trn]overturn, upset, knock over[/trn]
            [m3][ex][*]In my haste, I turned over the punch bowl.[/*][/ex][/m]
          [m2][b]d[/b] [trn]sell, merchandise[/trn]
            [m3][ex][*]A shop in that location ought to turn over a million a year.[/*][/ex][/m]
          [m2][b]e[/b] [trn]rotate, revolve, spin, kick over[/trn]
            [m3][ex][*]The engine turns over, but it won't start.[/*][/ex][/m]
        [m1]22. [trn]turn tail. run away, flee, bolt, scoot, show a clean pair of heels, cut and run, take to (one's) heels, beat a hasty retreat, [c][p][i][com]Colloq[/com][/i][/p][/c] take off, beat it, scram, skedaddle[/trn]
            [m3][ex][*]He turned tail when I shouted for help.[/*][/ex][/m]
        [m1]23. [trn]turn to.[/trn][/m]
          [m2][b]a[/b] [trn]appeal to, apply to, resort to[/trn]
            [m3][ex][*]She turned to me for help.[/*][/ex][/m]
          [m2][b]b[/b] [trn]advert to, refer to, pick or take up, have recourse to[/trn]
            [m3][ex][*]Please turn to your exercise books now.[/*][/ex][/m]
          [m2][b]c[/b] [trn]get to work, pitch in, buckle or knuckle down[/trn]
            [m3][ex][*]The neighbours turned to in helping clean up the mess after the storm.[/*][/ex][/m]
          [m2][b]d[/b] [trn]turn into, change to, convert into, become[/trn]
            [m3][ex][*]Lot's wife was turned to salt.[/*][/ex][/m]
        [m1]24. [trn]turn turtle. capsize, overturn, keel over, upset, up-end, [c][p][i][com]Colloq[/com][/i][/p][/c] go bottoms up[/trn]
            [m3][ex][*]The overloaded barge turned turtle and sank in the river.[/*][/ex][/m]
        [m1]25. [trn]turn up.[/trn][/m]
          [m2][b]a[/b] [trn]surface, appear, arrive, [c][p][i][com]Colloq[/com][/i][/p][/c] show (up), show one's face[/trn]
            [m3][ex][*]Guess who turned up at our wedding?[/*][/ex][/m]
          [m2][b]b[/b] [trn]come up, arise, [c][p][i][com]Colloq[/com][/i][/p][/c] crop up, pop up[/trn]
            [m3][ex][*]Something will turn up soon for you.[/*][/ex][/m]
          [m2][b]c[/b] [trn]uncover, discover, find, unearth, come across, hit upon, dig up, expose, disclose, reveal, bring to light[/trn]
            [m3][ex][*]We turned up a formerly unknown fact about the shipwreck.[/*][/ex][/m]
          [m2][b]d[/b] [trn]increase or raise or amplify or intensify the sound of[/trn]
            [m3][ex][*]Turn up the TV - I can't hear what they're saying.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]26. [trn]revolution, rotation, cycle, spin, whirl, circuit, round, roll, twirl; pirouette[/trn]
            [m3][ex][*]He gave the top another turn, just to make sure it was on securely.[/*][/ex][/m]
        [m1]27. [trn]curve, bend, turning, corner, sinuosity, dog-leg, hairpin bend or curve, irregularity, meander, twist, zigzag, [c][p][i][com]Colloq[/com][/i][/p][/c] toing and froing[/trn]
            [m3][ex][*]There are many dangerous turns on that road.[/*][/ex][/m]
        [m1]28. [trn]loop, coil, spiral, twist[/trn]
            [m3][ex][*]Take two turns of this rope round your waist, then knot it.[/*][/ex][/m]
        [m1]29. [trn]deviation, turning, detour, shift, change of direction or course[/trn]
            [m3][ex][*]A turn to the right is not permitted at this corner.[/*][/ex][/m]
        [m1]30. [trn]opportunity, chance, say, round, spell, time, watch, shift, stint, tour (of duty), move, trick, [c][p][i][com]Colloq[/com][/i][/p][/c] whack, crack, shot, go[/trn]
            [m3][ex][*]You have had your turn, now let someone else go.[/*][/ex][/m]
        [m1]31. [trn]drive, spin, ride; airing, constitutional, ramble, saunter, stroll, walk, promenade, amble[/trn]
            [m3][ex][*]Let's take a short turn round the park.[/*][/ex][/m]
        [m1]32. [trn]trend, direction, drift[/trn]
            [m3][ex][*]The conversation took a new turn.[/*][/ex][/m]
        [m1]33. [trn]change, alteration, switch[/trn]
            [m3][ex][*]The doctor says that Valerie has taken a turn for the better.[/*][/ex][/m]
        [m1]34. [trn]Usually, bad turn. disservice, harm, injury, wrong[/trn]
            [m3][ex][*]If you do someone a bad turn, what can you expect?[/*][/ex][/m]
        [m1]35. [trn]Usually, good turn. favour, (good) deed, act (of kindness), courtesy, boon, mercy[/trn]
            [m3][ex][*]One good turn deserves another.[/*][/ex][/m]
        [m1]36. [trn]shock, fright, surprise, start, scare[/trn]
            [m3][ex][*]You really gave me a turn, jumping out like that![/*][/ex][/m]
        [m1]37. [trn]form, style, manner, mode[/trn]
            [m3][ex][*]Each turn of phrase in her writing seems original and refreshing.[/*][/ex][/m]
        [m1]38. [trn]disposition, inclination, bent, bias, leaning, tendency[/trn]
            [m3][ex][*]Alistair is of a rather dour turn of mind tonight.[/*][/ex][/m]
        [m1]39. [trn]at every turn. everywhere, constantly, always, all the time[/trn]
            [m3][ex][*]In Scotland, we met with kindness and hospitality at every turn.[/*][/ex][/m]
        [m1]40. [trn]by turns. alternately, reciprocally, in rotation, successively, in succession[/trn]
            [m3][ex][*]The book is fascinating and frustrating by turns.[/*][/ex][/m]
        [m1]41. [trn]in turn. sequentially, one after the other, in succession, successively, in (proper) order[/trn]
            [m3][ex][*]Each patient will be treated in turn.[/*][/ex][/m]
        [m1]42. [trn]out of turn.[/trn][/m]
          [m2][b]a[/b] [trn]out of sequence, out of order[/trn]
            [m3][ex][*]I don't want you answering questions out of proper turn, Jonathan.[/*][/ex][/m]
          [m2][b]b[/b] [trn]imprudently, indiscreetly, improperly, disobediently, inappropriately[/trn]
            [m3][ex][*]I apologize if I am speaking out of turn on this issue.[/*][/ex][/m]
        [m1]43. [trn]take turns. alternate, vary, rotate, exchange[/trn]
            [m3][ex][*]Let's take turns looking through the telescope.[/*][/ex][/m]

turn-about
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]reciprocity, exchange[/trn]
            [m3][ex][*]Turn-about is fair play.[/*][/ex][/m]

turncoat
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renegade, traitor, betrayer, deserter, fifth-columnist, double agent, apostate, tergiversator, defector, backslider, Vicar of Bray, [c][p][i][com]US[/com][/i][/p][/c] Benedict Arnold, [c][p][i][com]Colloq[/com][/i][/p][/c] snake in the grass[/trn]
            [m3][ex][*]Labour members who voted with the Tories on the issue were branded turncoats.[/*][/ex][/m]

turn-off
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]exit, side-road, feeder (road), auxiliary (road), ramp, [c][p][i][com]Brit[/com][/i][/p][/c] slip-road, [c][p][i][com]US[/com][/i][/p][/c] (exit or entrance) ramp[/trn]
            [m3][ex][*]Our shop is at the first turn-off after the traffic light.[/*][/ex][/m]
        [m1]2. [trn]damper, killjoy, [c][p][i][com]Colloq[/com][/i][/p][/c] wet blanket, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] freeze-out[/trn]
            [m3][ex][*]It was a real turn-off to discover that his hobby was model railways.[/*][/ex][/m]

turnout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]assemblage, muster, attendance, audience, crowd, gate, throng, gathering[/trn]
            [m3][ex][*]The turnout for the first day of the sale was enormous.[/*][/ex][/m]
        [m1]2. [trn]output, production, out-turn, volume; gross national product, GNP, gross domestic product, GDP[/trn]
            [m3][ex][*]Turnout has improved since the settlement of the labour dispute.[/*][/ex][/m]
        [m1]3. [trn]gear, outfit, clothing, apparel, apparatus, equipment, trappings, fittings, equipage[/trn]
            [m3][ex][*]Have you seen Charlie in his mountain-climbing turnout?[/*][/ex][/m]

turnover
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gross (revenue), (total) business, volume[/trn]
            [m3][ex][*]Although turnover increased by ten per cent, profits were down by two per cent.[/*][/ex][/m]

tutor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]teacher, instructor, educator, coach, mentor, guru[/trn]
            [m3][ex][*]Bernard engaged a tutor to coach him through the examinations.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]teach, instruct, coach, educate, school, train, indoctrinate, drill, enlighten, advise, direct, guide, prepare, ground[/trn]
            [m3][ex][*]Twitchell needs someone to tutor him in the fine art of going out with girls.[/*][/ex][/m]

tweak
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pinch, nip, twitch, squeeze, jerk, grip[/trn]
            [m3][ex][*]I do wish that adults would refrain from tweaking my nose, though it is pretty cute.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]pinch, nip, twitch, squeeze, jerk, grip[/trn]
            [m3][ex][*]He gave her nose an affectionate little tweak.[/*][/ex][/m]

twee
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]precious, sweet, sentimental, quaint, dainty, cute, mignon(ne), bijou[/trn]
            [m3][ex][*]The tearoom atmosphere is a bit too twee for my taste.[/*][/ex][/m]

twiddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]play with, twirl, fiddle (with), wiggle, juggle, toy with, fidget with, [c][p][i][com]Colloq[/com][/i][/p][/c] fool with, mess with, monkey with[/trn]
            [m3][ex][*]Stop twiddling with the dial on that radio![/*][/ex][/m]
        [m1]2. [trn]twiddle (one's) thumbs. do nothing, be idle, idle or while away (the) time, waste time, bide (one's) time[/trn]
            [m3][ex][*]I sat there, twiddling my thumbs, while you were being entertained royally.[/*][/ex][/m]

twig
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]sprig, stem, shoot, offshoot, branchlet, stick, sucker, sprout, withe or withy, tendril[/trn]
            [m3][ex][*]Gather up some dry twigs for kindling.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]understand, grasp, fathom, get, comprehend, see, know, sense, divine, [c][p][i][com]Colloq[/com][/i][/p][/c] catch on, be or get or become wise to, tumble to, [c][p][i][com]Slang[/com][/i][/p][/c] rumble, dig[/trn]
            [m3][ex][*]She twigged the situation at once but didn't let on she knew.[/*][/ex][/m]

twilight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]dusk, sunset, gloaming, sundown, half-light, crepuscule or crepuscle[/trn]
            [m3][ex][*]We enjoyed dinner at twilight on the terrace overlooking the sea.[/*][/ex][/m]
        [m1]2. [trn]decline, wane, waning, ebb, downturn, down-swing, slump, decay, weakening, declination, diminution[/trn]
            [m3][ex][*]Even at the twilight of his career, Jonas enjoyed the respect of his colleagues.[/*][/ex][/m]
        [m1]3. [trn]Twilight of the Gods. Gtterdmmerung, Ragnark or Ragnarok[/trn]
            [m3][ex][*]The world ends at the Twilight of the Gods, only to be born anew.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]4. [trn]evening, crepuscular, dimming, darkening, darkish, darksome, shadowy, shady, dim, dark, obscure, sombre, gloomy, [c][p][i][com]Literary[/com][/i][/p][/c] darkling[/trn]
            [m3][ex][*]The Nymphs in twilight shade of tangled thickets mourn.[/*][/ex][/m]
        [m1]5. [trn]twilight zone. limbo[/trn]
            [m3][ex][*]He lives in the twilight zone, unable to distinguish reality from fantasy.[/*][/ex][/m]

twin
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]double, clone, duplicate, look-alike, counterpart, [c][p][i][com]Slang[/com][/i][/p][/c] ringer[/trn]
            [m3][ex][*]I cannot distinguish these twins.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]identical, matching, matched, duplicate, corresponding, look-alike[/trn]
            [m3][ex][*]The bedroom had twin beds with pink covers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]pair, match, yoke, join, link, couple, combine, connect, associate[/trn]
            [m3][ex][*]Many towns in Britain are twinned with similar towns on the Continent.[/*][/ex][/m]

twine
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cord, string; rope, cable, yarn[/trn]
            [m3][ex][*]Have you some twine for tying up this package?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]entwine, braid, twist, intertwine, curl, wreathe, spiral, wind, weave, interweave, encircle, wrap[/trn]
            [m3][ex][*]Annette's front door has roses twined all round it.[/*][/ex][/m]

twinge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]stab, pang, cramp, spasm, pinch, stitch, (sharp) pain, prick, bite, gripe[/trn]
            [m3][ex][*]I get a terrible twinge in my back when I lift anything heavy.[/*][/ex][/m]
        [m1]2. [trn]pang, pain[/trn]
            [m3][ex][*]I felt a twinge of remorse at leaving.[/*][/ex][/m]

twinkle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]scintillate, sparkle, coruscate, glitter, shimmer, wink, flicker, glisten, glint, flash, fulgurate, spark, dance, blink, shine, gleam[/trn]
            [m3][ex][*]The stars were twinkling in the icy black sky. Nicole's eyes twinkled as she told me about Max's latest success.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]twinkling, scintillation, scintillating, sparkle, sparkling, coruscation, coruscating, glitter, glittering, shimmer, shimmering, winking, flicker, flickering, glistening, glint, flash, flashing, fulguration, spark, sparking, dancing, blinking, shine, shining, gleam, gleaming, dazzle, dazzling[/trn]
            [m3][ex][*]From far off, I caught the twinkle of the sun on car windscreens.[/*][/ex][/m]

twinkling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](split) second, flash, twinkling or wink of an eye, instant, trice, [c][p][i][com]Colloq[/com][/i][/p][/c] jiffy, two shakes (of a lamb's tail), tick[/trn]
            [m3][ex][*]Liza called out, and in a twinkling, Joseph was at her side.[/*][/ex][/m]
        [m1]2. [trn]See twinkle, 2, above.[/trn][/m]

twirl
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spin, whirl, rotate, revolve, wheel, turn, gyrate, twist, wind (about or around)[/trn]
            [m3][ex][*]The windmills twirled in the breeze. Katherine absently twirled a lock of hair round her finger.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]twirling, spin, spinning, whirl, whirling, turn, turning, revolution[/trn]
            [m3][ex][*]He was hypnotized by each twirl of the roulette wheel.[/*][/ex][/m]
        [m1]3. [trn]whorl, winding, convolution, spiral, helix, coil, volute[/trn]
            [m3][ex][*]The pattern consists of interlocking twirls of green and brown.[/*][/ex][/m]

twist
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]plait, braid, weave, entwine, intertwine, twine, interweave, pleach, splice, wreathe, interlace[/trn]
            [m3][ex][*]She twisted together some daisies to make a garland for her hair.[/*][/ex][/m]
        [m1]2. [trn]distort, warp, contort, pervert, alter, change, slant, bias, colour, falsify, misquote, misstate, garble, miscite, misrepresent, violate; misinterpret, mistranslate, misunderstand, misconstrue[/trn]
            [m3][ex][*]He twisted her words so that she seemed to be saying the opposite of what she intended.[/*][/ex][/m]
        [m1]3. [trn]wriggle, worm, squirm, writhe, wiggle[/trn]
            [m3][ex][*]The little beggar twisted out of my grasp and ran for his life.[/*][/ex][/m]
        [m1]4. [trn]wind, snake, meander, turn, zigzag, worm, bend, curve[/trn]
            [m3][ex][*]I lost sight of the stream where it twisted through the undergrowth.[/*][/ex][/m]
        [m1]5. [trn]wrench, turn, sprain, rick or wrick[/trn]
            [m3][ex][*]I twisted my ankle on a faulty step.[/*][/ex][/m]
        [m1]6. [trn]twist (one's or someone's) arm. force, coerce, make, persuade, bully, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure[/trn]
            [m3][ex][*]I didn't want to go, but she twisted my arm.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]coil, spiral, skew, zigzag, dog-leg, turn, curve, angle, bend, bow, meander[/trn]
            [m3][ex][*]The road is full of twists and turns.[/*][/ex][/m]
        [m1]8. [trn]interpretation, analysis, understanding, slant, angle, construction, construal; treatment, approach, version, variation[/trn]
            [m3][ex][*]This book puts a new twist on the fall of the Roman Empire.[/*][/ex][/m]
        [m1]9. [trn]distortion, misinterpretation, contortion, perversion, warping, alteration, change, departure, bias, colouring, falsification, misquotation, misstatement, garbling, misrepresentation; mistranslation, misunderstanding, misconstrual, misconstruction[/trn]
            [m3][ex][*]It was a twist of fate that brought us together again. She gave everything he said such a twist that he scarcely recognized his own ideas.[/*][/ex][/m]
        [m1]10. [trn]quirk, idiosyncrasy, crotchet, peculiarity, oddity, trick, eccentricity, incongruity, inconsistency, irregularity; weakness, flaw, fault, foible, failing[/trn]
            [m3][ex][*]Owing to a twist in his character, he has developed a hatred of women.[/*][/ex][/m]
        [m1]11. [trn]round the twist. mad, crazy, insane, eccentric, [c][p][i][com]Colloq[/com][/i][/p][/c] daft, [c][p][i][com]Brit[/com][/i][/p][/c] round the bend, [c][p][i][com]Slang[/com][/i][/p][/c] nuts, nutty, bonkers, cuckoo, batty, off (one's) rocker, [c][p][i][com]Brit[/com][/i][/p][/c] barmy or balmy[/trn]
            [m3][ex][*]Kevin's gone round the twist if he thinks I am going out with his sister.[/*][/ex][/m]

twister
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cheat, swindler, confidence man or woman, rogue, scoundrel, swindler, trickster, mountebank, deceiver, fraud, impostor or imposter, [c][p][i][com]Colloq[/com][/i][/p][/c] con man or woman, crook[/trn]
            [m3][ex][*]This particular twister preys on the elderly.[/*][/ex][/m]
        [m1]2. [trn]tornado, cyclone, typhoon, hurricane, whirlwind; waterspout[/trn]
            [m3][ex][*]The twister picked up my bicycle and dropped it in my neighbour's garden.[/*][/ex][/m]

twit
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]tease, cajole, taunt, jeer (at), make fun of, banter, tweak, gibe or jibe, chaff, ridicule, mock; blame, berate, deride, scorn, contemn, censure, revile, reproach, upbraid; [c][p][i][com]Colloq[/com][/i][/p][/c] kid, pull (someone's) leg[/trn]
            [m3][ex][*]She never seemed to mind being twitted about her height.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]nitwit, nincompoop, ass, ninny, ninny-hammer, fool, imbecile, blockhead, halfwit, idiot, simpleton, [c][p][i][com]Colloq[/com][/i][/p][/c] chump, moron, [c][p][i][com]Brit[/com][/i][/p][/c] silly billy, [c][p][i][com]Slang[/com][/i][/p][/c] dope, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] jerk[/trn]
            [m3][ex][*]That silly twit told the teacher what we were planning.[/*][/ex][/m]

twitter
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]peep, cheep, tweet, chirp, warble, trill, chirrup, chatter[/trn]
            [m3][ex][*]The birds twitter so loudly that they wake me every morning.[/*][/ex][/m]
        [m1]2. [trn]chatter, prattle, gossip, giggle, prate, titter, snicker, snigger, simper[/trn]
            [m3][ex][*]I was embarrassed because my classmates always twittered when I did a recitation.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]peep, peeping, cheep, cheeping, twittering, tweet, tweeting, chirrup, chirruping, chirp, chirping, warble, warbling, trill, trilling[/trn]
            [m3][ex][*]The twitter of the birds was driving me mad.[/*][/ex][/m]
        [m1]4. [trn]ado, bustle, excitement, flutter, dither, whirl, agitation, [c][p][i][com]Colloq[/com][/i][/p][/c] stew, tizzy[/trn]
            [m3][ex][*]The girls were in a twitter of apprehension.[/*][/ex][/m]

two-faced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]double-dealing, hypocritical, duplicitous, dissembling, deceitful, Janus-faced, treacherous, dishonest, untrustworthy, insincere, scheming, designing, crafty, Machiavellian, sly, perfidious, lying, mendacious[/trn]
            [m3][ex][*]That two-faced liar told you one story and me another![/*][/ex][/m]

tycoon
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mogul, magnate, baron, financier, (multi)millionaire, billionaire, merchant prince, potentate, [c][p][i][com]Colloq[/com][/i][/p][/c] big shot, (big-time) operator, wheeler-dealer, big-timer, [c][p][i][com]US[/com][/i][/p][/c] big wheel, big cheese[/trn]
            [m3][ex][*]What makes you think that Castenado is an oil tycoon?[/*][/ex][/m]

type
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]class, category, classification, kind, sort, genre, order, variety, breed, species, strain, group, genus, ilk, kidney[/trn]
            [m3][ex][*]Just what type of person would you say the president is?[/*][/ex][/m]
        [m1]2. [trn]typeface, [c][p][i][com]Brit[/com][/i][/p][/c] fount, [c][p][i][com]US[/com][/i][/p][/c] font[/trn]
            [m3][ex][*]The body text ought to be set in Bodoni Book type, the headings in Times bold.[/*][/ex][/m]
        [m1]3. [trn]prototype, paradigm, archetype, epitome, exemplar, model, specimen, pattern, personification, standard, quintessence[/trn]
            [m3][ex][*]She doesn't consider him to be the usual type of businessman.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]typewrite; keyboard; transcribe[/trn]
            [m3][ex][*]She types at a speed of about sixty words a minute.[/*][/ex][/m]

typical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]representative, characteristic, conventional, normal, standard, ordinary, regular[/trn]
            [m3][ex][*]On a typical day I get up at 6.30.[/*][/ex][/m]
        [m1]2. [trn]orthodox, classic, conventional, in character, in keeping, usual, commonplace, run-of-the-mill, natural, customary, common, to be expected, ordinary[/trn]
            [m3][ex][*]His way of looking at life is typical for someone of his educational and social background.[/*][/ex][/m]

typify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]exemplify, instance, epitomize, personify, represent, characterize, embody, evince, symbolize, suggest[/trn]
            [m3][ex][*]John's views typify the conservative approach.[/*][/ex][/m]

tyrannical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]tyrannous, oppressive, dictatorial, Fascistic, despotic, autocratic, authoritarian, arbitrary, imperious, overbearing, unjust, high-handed, severe, harsh, iron-handed, heavy-handed[/trn]
            [m3][ex][*]The people suffered under one tyrannical form of government after another for generations.[/*][/ex][/m]

tyrannize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Often, tyrannize over. domineer over, bully, subjugate, enthral, enslave, dominate, intimidate, dictate to, order about or around, ride roughshod over, browbeat, keep under (one's) thumb, oppress, subdue, suppress, keep down[/trn]
            [m3][ex][*]The people have been tyrannized long enough.[/*][/ex][/m]

tyranny
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]autocracy, Fascism, authoritarianism, absolutism, despotism, dictatorship, Stalinism, Nazism; arbitrariness, oppression, suppression, subjugation, enslavement, enthralment, domination[/trn]
            [m3][ex][*]Tyranny would not survive long were it not expedient for its supporters.[/*][/ex][/m]

tyrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dictator, despot, autocrat, martinet, Hitler, bully, oppressor, authoritarian, hard taskmaster, slave-driver, Simon Legree, overlord[/trn]
            [m3][ex][*]It seems that no people or part of the world is immune to tyrants.[/*][/ex][/m]

ugly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unattractive, unlovely, unprepossessing, unsightly, hideous, grotesque, gruesome, ghastly, offensive, repulsive-looking, plain, plain-looking, plain-featured, bad-featured, ill-favoured, dreadful-looking, awful-looking, terrible-looking, horrible-looking, frightful-looking, monstrous-looking, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] homely[/trn]
            [m3][ex][*]The Georgian houses were demolished and replaced by ugly tower-blocks.[/*][/ex][/m]
        [m1]2. [trn]objectionable, disagreeable, unpleasant, offensive, nasty, loathsome, repellent, repugnant, repulsive, noisome, nauseating, nauseous, revolting, sickening, disgusting, obnoxious, mephitic, rotten, corrupt, filthy, vile, heinous, bad, sordid, evil, foul, perverted, immoral, depraved, degenerate, base, debased, detestable, hateful, abominable, execrable, despicable, odious[/trn]
            [m3][ex][*]The East End murders were among the ugliest crimes of the century. He sprang from his seat with an ugly curse on his lips.[/*][/ex][/m]
        [m1]3. [trn]disquieting, uncomfortable, discomforting, troublesome, awkward, disadvantageous, ominous, dangerous, perilous, hazardous[/trn]
            [m3][ex][*]He found himself in a very ugly position, with no apparent means of escape.[/*][/ex][/m]
        [m1]4. [trn]unpleasant, disagreeable, surly, hostile, nasty, spiteful, bad-tempered, ill-tempered, currish, irascible, curmudgeonly, cantankerous, crabby, crabbed, crotchety, cross, cranky, mean[/trn]
            [m3][ex][*]He's in an ugly mood till he's had his coffee.[/*][/ex][/m]

ulcer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sore, lesion, abscess, ulceration, canker, chancre, boil, gumboil, eruption, carbuncle, inflammation[/trn]
            [m3][ex][*]That ulcer should be treated before it gets any worse.[/*][/ex][/m]
        [m1]2. [trn]cancer, canker, festering spot, blight, scourge, poison, disease, pestilence, curse, bane, plague[/trn]
            [m3][ex][*]We must purge this ulcer before it corrupts the entire organization.[/*][/ex][/m]

ulcerous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ulcerative, cancerous, cankerous, festering, ulcerated, ulcerative, suppurating, suppurative, gangrenous, septic, [c][p][i][com]Technical[/com][/i][/p][/c] furuncular, furunculous, necrotic, necrosed, sphacelated[/trn]
            [m3][ex][*]The wound is in an ulcerous condition and requires immediate surgery.[/*][/ex][/m]

ulterior
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hidden, concealed, covert, secret, unrevealed, undisclosed, unexpressed, private, personal, underlying, surreptitious, underhand(ed)[/trn]
            [m3][ex][*]She had an ulterior motive for arriving early.[/*][/ex][/m]
        [m1]2. [trn]outside, beyond, further, remote, remoter[/trn]
            [m3][ex][*]What you propose is ulterior to our immediate plan.[/*][/ex][/m]

ultimate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]final, last, terminating, terminal, end, eventual, conclusive, concluding, decisive, deciding[/trn]
            [m3][ex][*]The ultimate outcome will not be known till next week. Who is the ultimate authority in such matters?[/*][/ex][/m]
        [m1]2. [trn]final, maximum, highest, greatest, supreme, utmost, paramount[/trn]
            [m3][ex][*]Her ultimate goal is to win the gold medal.[/*][/ex][/m]
        [m1]3. [trn]elemental, basic, fundamental, underlying, primary, essential, final[/trn]
            [m3][ex][*]He believes that the ultimate truths were set down in Scripture.[/*][/ex][/m]
        [m1]4. [trn]remotest, furthest, farthest, extreme, uttermost, last, final[/trn]
            [m3][ex][*]The ultimate stage of the experiment will be at a distance of five light-years.[/*][/ex][/m]

ultimately
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]finally, at long last, in the final or last analysis, in the end, at the end of the day, after all is said and done, at (the) last, in the long run; fundamentally, essentially, basically, at bottom[/trn]
            [m3][ex][*]I thought it might ultimately come to this. He came to understand that ultimately people must depend on each other.[/*][/ex][/m]

ultimatum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]demand(s), term(s), condition(s), stipulation(s), requirement(s)[/trn]
            [m3][ex][*]If we refuse to comply with his ultimatum, he'll kill the hostage.[/*][/ex][/m]

ultra-
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]extreme, immoderate, excessive, drastic, radical, fanatic(al), unmitigated, outrageous, unqualified, sheer, blatant, out-and-out, complete, thorough, thoroughgoing, dyed in the wool, die-hard, rabid, opinionated, unregenerate, unrepentant, unreformed, fundamentalist, prejudiced, bigoted, [c][p][i][com]Colloq[/com][/i][/p][/c] hard-nosed[/trn]
            [m3][ex][*]Ultra-conservativism marked his views till the day he died.[/*][/ex][/m]

umbrage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Usually, take umbrage. feel or be offended, take offence, feel displeasure or annoyance or exasperation or indignation or vexation or bitterness or resentment, be piqued or displeased or annoyed or exasperated or indignant or vexed or resentful, harbour a grudge[/trn]
            [m3][ex][*]She took umbrage at the way he seemed to ignore her.[/*][/ex][/m]

umbrella
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]parasol; [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] gamp, [c][p][i][com]Brit[/com][/i][/p][/c] brolly, [c][p][i][com]US[/com][/i][/p][/c] bumbershoot[/trn]
            [m3][ex][*]You will need an umbrella today.[/*][/ex][/m]
        [m1]2. [trn]protection, cover, coverage, aegis, shield, screen, patronage, agency[/trn]
            [m3][ex][*]What benefits are included under the umbrella of this policy?[/*][/ex][/m]

umpire
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]referee, arbiter, judge, moderator, adjudicator, arbitrator; official; [c][p][i][com]Colloq[/com][/i][/p][/c] ref, [c][p][i][com]Australian[/com][/i][/p][/c] umpy, [c][p][i][com]US[/com][/i][/p][/c] ump[/trn]
            [m3][ex][*]The sides agree to abide by the decision of the umpire.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]referee, arbitrate, judge, moderate, adjudicate; officiate[/trn]
            [m3][ex][*]When Peter Jones umpires a game, the players know they will get a fair decision.[/*][/ex][/m]

umpteen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]a lot of, many, innumerable, unnumbered, countless, a huge number of, very many, numerous, hundreds of, thousands of, millions of, billions of, trillions of[/trn]
            [m3][ex][*]You've been told umpteen times, 'Don't go near the water'.[/*][/ex][/m]

unabashed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unashamed, unblushing, unembarrassed, brazen, blatant, bold, undaunted, unawed, undismayed, unconcerned[/trn]
            [m3][ex][*]I couldn't put up with his unabashed conceit for another moment.[/*][/ex][/m]

unable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]not able, powerless, unfit, unqualified, impotent[/trn]
            [m3][ex][*]The company was unable to give guarantees about continuity of employment.[/*][/ex][/m]

unabridged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uncut, whole, full-length, entire, complete, intact, uncondensed, unshortened; unbowdlerized, unexpurgated[/trn]
            [m3][ex][*]This is the original, unabridged edition, with nothing removed.[/*][/ex][/m]
        [m1]2. [trn]extensive, thorough, comprehensive, exhaustive, all-encompassing, (all-)inclusive[/trn]
            [m3][ex][*]That word is too rare to be listed in anything but an unabridged dictionary.[/*][/ex][/m]

unaccented
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unstressed, unemphasized, unaccentuated, weak, [c][p][i][com]Technical[/com][/i][/p][/c] lenis[/trn]
            [m3][ex][*]The first syllable of 'before' is unaccented.[/*][/ex][/m]

unacceptable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsatisfactory, objectionable, wrong, bad, improper, unallowable, undesirable, not de rigueur, distasteful, disagreeable, unsuitable, inappropriate, unpleasant, tasteless[/trn]
            [m3][ex][*]Murder is generally regarded as an unacceptable way to relieve oneself of unwanted company.[/*][/ex][/m]

unaccompanied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]alone, solo, on (one's) own, unescorted, unchaperoned, unattended, Music a cappella, [c][p][i][com]Colloq[/com][/i][/p][/c] stag[/trn]
            [m3][ex][*]We went to the dance unaccompanied.[/*][/ex][/m]

unaccountable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unexplained, inexplicable, unexplainable, mysterious, inscrutable, incomprehensible, unintelligible, strange, puzzling, baffling, peculiar, odd, bizarre, unfathomable[/trn]
            [m3][ex][*]I found it unaccountable that anyone would arrive for an appointment four hours early.[/*][/ex][/m]
        [m1]2. [trn]not answerable, not responsible[/trn]
            [m3][ex][*]How can you have a governmental committee that is unaccountable to anyone?[/*][/ex][/m]
        [m1]3. [trn]weird, unheard-of, extraordinary, unusual, unorthodox, uncanny[/trn]
            [m3][ex][*]Sophie has unaccountable powers of perception.[/*][/ex][/m]

unaccustomed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unfamiliar, unusual, rare, unexpected, uncommon, unprecedented, unanticipated, curious, peculiar[/trn]
            [m3][ex][*]They encountered unaccustomed hostility from local people.[/*][/ex][/m]
        [m1]2. [trn]unaccustomed to. unused to, inexperienced in or at, amateurish at, unpractised in or at, unfamiliar with, uninitiated in[/trn]
            [m3][ex][*]Unaccustomed as I am to public speaking, I had better be brief.[/*][/ex][/m]

unadorned
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]plain, simple, unembellished, undecorated, unornamented, stark, bare, austere[/trn]
            [m3][ex][*]She prefers an unadorned style, without frills.[/*][/ex][/m]

unaffected
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]genuine, real, sincere, natural, simple, plain, unpretentious, unassuming, ingenuous, unsophisticated, unstudied, honest, guileless, artless, unartificial, straightforward, unfeigned[/trn]
            [m3][ex][*]He conveyed in simple unaffected language a clear impression of the nightmarish quality of that day.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually, unaffected by. impervious (to), immune (to), untouched (by), unmoved (by), unresponsive (to), aloof (to or from), uninfluenced (by), unimpressed (by), remote (to or from), cool or cold (to), unconcerned (by), unstirred (by)[/trn]
            [m3][ex][*]The duchess remained totally unaffected by the children's appeals for help.[/*][/ex][/m]

unapproachable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distant, remote, aloof, reserved, standoffish, austere, withdrawn, unfriendly, forbidding, chilly, cool, cold, frigid[/trn]
            [m3][ex][*]James seems unapproachable, but in fact he's a very warm person.[/*][/ex][/m]
        [m1]2. [trn]inaccessible, remote, unreachable, out-of-the-way, out of reach, beyond reach[/trn]
            [m3][ex][*]Her house is unapproachable except from the sea.[/*][/ex][/m]

unarmed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unprotected, defenceless, weaponless[/trn]
            [m3][ex][*]The army began shooting unarmed civilians.[/*][/ex][/m]

unasked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uninvited, unrequested, undemanded, unsolicited, unsought, unwanted, unprompted, gratuitous, unbidden, spontaneous, unwelcome, unasked for[/trn]
            [m3][ex][*]I wish he would keep his unasked opinions to himself.[/*][/ex][/m]

unattached
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]separate, unconnected, detached, independent, unaffiliated, self-governing, self-regulating, self-regulated, autonomous, self-reliant, self-sustaining, self-sustained[/trn]
            [m3][ex][*]The committee was established as an unattached body, not associated with any organization.[/*][/ex][/m]
        [m1]2. [trn]single, unmarried, uncommitted, unengaged, on (one's) own, unspoken for[/trn]
            [m3][ex][*]I joined the club hoping to meet some unattached people.[/*][/ex][/m]

unauthorized
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsanctioned, unapproved, unofficial, unlawful, illegal, illicit, illegitimate[/trn]
            [m3][ex][*]Unauthorized use of the company's parking spaces is prohibited.[/*][/ex][/m]

unavoidable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inescapable, ineluctable, inevitable, irresistible, inexorable, sure, certain, fated, destined, predestined, determined, predetermined, unchangeable, unalterable, settled, fixed, definite[/trn]
            [m3][ex][*]Punishment is an unavoidable consequence of getting caught for something you shouldn't have done.[/*][/ex][/m]

unaware
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ignorant, oblivious, unknowing, unsuspecting, unconscious, uninformed, unenlightened, incognizant, inobservant, insensible, heedless, unmindful, unsuspecting[/trn]
            [m3][ex][*]She was totally unaware of the huge spider dangling directly over her.[/*][/ex][/m]

unawares
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]unexpectedly, abruptly, by surprise, suddenly, off (one's) guard[/trn]
            [m3][ex][*]We caught the sentry unawares.[/*][/ex][/m]
        [m1]2. [trn]inadvertently, unconsciously, unintentionally, unknowingly, unwittingly, by mistake, mistakenly, by accident, accidentally, in an unguarded moment[/trn]
            [m3][ex][*]She had betrayed her closest friend unawares.[/*][/ex][/m]

unbalanced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uneven, asymmetric(al), unsymmetric(al), lopsided, unequal, overbalanced, unstable, wobbly, shaky, unsteady[/trn]
            [m3][ex][*]That stack of chairs is unbalanced and could fall any minute.[/*][/ex][/m]
        [m1]2. [trn]mad, demented, certifiable, crazy, insane, eccentric, non compos mentis, touched (in the head), unstable, unhinged, deranged, disturbed, of unsound mind, out of (one's) head, [c][p][i][com]Colloq[/com][/i][/p][/c] daffy, dizzy, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] daft, [c][p][i][com]Slang[/com][/i][/p][/c] nuts, batty, off (one's) rocker, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bonkers, [c][p][i][com]US[/com][/i][/p][/c] out of one's gourd, loco[/trn]
            [m3][ex][*]The boy is clearly unbalanced, but that doesn't excuse his appalling behaviour.[/*][/ex][/m]

unbearable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]intolerable, unsupportable, unendurable, insufferable, unacceptable, too much[/trn]
            [m3][ex][*]The pain in her side was almost unbearable.[/*][/ex][/m]

unbeatable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsurpassable, undefeatable, excellent, unexcelled, incomparable, matchless, unrivalled, peerless, unparalleled, superlative, supreme[/trn]
            [m3][ex][*]She'll go far with such an unbeatable combination of looks and brains.[/*][/ex][/m]

unbecoming
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsuited, unsuitable, inappropriate, ill-suited, unfitting, unfit, inapt, unapt, out of character, out of place[/trn]
            [m3][ex][*]It is unbecoming to wear your mink coat to the Save the Animals fund-raising dinner.[/*][/ex][/m]
        [m1]2. [trn]indecorous, unseemly, indelicate, improper, ungentlemanly, unladylike, offensive, tasteless[/trn]
            [m3][ex][*]Father said it was unbecoming for her to use such foul language.[/*][/ex][/m]

unbelievable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incredible, preposterous, inconceivable, unimaginable, mind-boggling, implausible, unthinkable[/trn]
            [m3][ex][*]The amount of money they spend on clothes is unbelievable. He told an unbelievable tale about having been picked up by a flying saucer.[/*][/ex][/m]

unbelieving
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]incredulous, disbelieving, non-believing, doubting, mistrusting, distrusting, mistrustful, distrustful, suspicious, sceptical, unpersuaded, unconvinced[/trn]
            [m3][ex][*]The unbelieving world thinks that the age of miracles is past.[/*][/ex][/m]

uncertain
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unsure, indeterminate, unpredictable, undeterminable, unforeseeable, unascertainable, haphazard, chance, arbitrary, random, aleatory, serendipitous, hit-or-miss, casual[/trn]
            [m3][ex][*]It is uncertain whether interest rates will rise again next month.[/*][/ex][/m]
        [m1]2. [trn]unsure, in or of two minds, vacillating, undecided, unclear, ambivalent, irresolute, indecisive, hesitant, hesitating, undetermined, shilly-shallying, [c][p][i][com]Brit[/com][/i][/p][/c] at a loose end, [c][p][i][com]US[/com][/i][/p][/c] at loose ends[/trn]
            [m3][ex][*]Julia is uncertain about what to do next.[/*][/ex][/m]
        [m1]3. [trn]unsure, indeterminate, up in the air, indefinite, unpredictable, unresolved, unsettled, in the balance, conjectural, speculative, debatable, touch-and-go, unreliable, doubtful, dubious, questionable, vague, hazy[/trn]
            [m3][ex][*]The future of the company is now uncertain. The results of the election are still uncertain.[/*][/ex][/m]
        [m1]4. [trn]variable, changeable, inconstant, unfixed, unsettled, irregular, fickle, erratic, fitful, unsteady, wavering, unreliable, sporadic, occasional; unmethodical, unsystematic[/trn]
            [m3][ex][*]The pictures in the cave danced in the uncertain light of the torch. How can we make an appointment if your plans are so uncertain?[/*][/ex][/m]

uncharted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unmapped, unknown, unexplored, undiscovered, unfamiliar, strange, virgin, trackless[/trn]
            [m3][ex][*]For weeks he wandered lost in the uncharted jungle.[/*][/ex][/m]

unchaste
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]impure, wanton, immoral, unvirtuous, promiscuous, immodest, Cyprian, debased, lecherous, lewd, lascivious[/trn]
            [m3][ex][*]Her unchaste conduct was a topic of conversation throughout the school.[/*][/ex][/m]

uncivilized
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]barbarous, savage, wild, uncultivated, barbarian, barbaric, crude, primitive, brutish[/trn]
            [m3][ex][*]He was an uncivilized man living in uncivilized surroundings.[/*][/ex][/m]
        [m1]2. [trn]unrefined, uncultured, uncouth, loutish, coarse, uneducated, untutored, unpolished, churlish, boorish, philistine, provincial, rough, rude, unlearned, ill-mannered, incondite, unmannerly, unsophisticated, inelegant, gross, gauche[/trn]
            [m3][ex][*]Anna's father forbade her to go out with the uncivilized boors in the nearby town.[/*][/ex][/m]

unconscionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]conscienceless, unscrupulous, amoral, unprincipled, immoral, unethical, evil, criminal, unjust, wicked, arrant[/trn]
            [m3][ex][*]This unconscionable thief stole from his own mother.[/*][/ex][/m]
        [m1]2. [trn]excessive, extortionate, egregious, extreme, unwarranted, unreasonable, outrageous, inordinate, immoderate, exorbitant, indefensible, unpardonable, inexcusable, unforgivable[/trn]
            [m3][ex][*]When I questioned the unconscionable size of his bill, the plumber explained that he charges extra for house calls.[/*][/ex][/m]

unconscious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insensible, out (cold), knocked out, senseless, numb, stunned, comatose, dead to the world, [c][p][i][com]Colloq[/com][/i][/p][/c] blacked-out[/trn]
            [m3][ex][*]The patient was unconscious for hours.[/*][/ex][/m]
        [m1]2. [trn]Often, unconscious of. heedless (of or to), unheeding, unheedful (of), insensitive (to), mindless, unmindful (of), reflex, automatic, involuntary, unintentional, instinctive, subliminal, unthinking, unpremeditated, subconscious, unwitting; blind (to), unaware (of), oblivious (to or of), deaf (to)[/trn]
            [m3][ex][*]For Tim, scratching his head is an unconscious act. Tim is totally unconscious of how irritating his mannerisms are.[/*][/ex][/m]

uncontrolled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unrestrained, ungoverned, unchecked, untrammelled, undisciplined, wild, unruly, boisterous, riotous, out of hand or of control, rampant, frenzied, frantic; going berserk, running amok or amuck[/trn]
            [m3][ex][*]He hit his brother in a moment of uncontrolled anger.[/*][/ex][/m]

under
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]1. [trn]beneath, below, underneath, covered by[/trn]
            [m3][ex][*]What is under that blanket? The wreck lies a mile under the surface.[/*][/ex][/m]
        [m1]2. [trn]subordinate to, answerable to, inferior to, second to, secondary to, subservient to, below, beneath, underneath, junior to, directed or supervised or controlled by, under (the) control of, at the mercy of, at the beck and call of[/trn]
            [m3][ex][*]The bashibazouks were under the sultan's top officers.[/*][/ex][/m]
        [m1]3. [trn]included or comprised in or under, subsumed under[/trn]
            [m3][ex][*]This should be under the heading, 'What is the Stupidest Thing you have done Today?' Under which category is 'Software'?[/*][/ex][/m]
        [m1]4. [trn]under the aegis or protection or eye or guardianship or care of[/trn]
            [m3][ex][*]The prince was trained under the grand vizier.[/*][/ex][/m]
        [m1]5. [trn]less than, lower than[/trn]
            [m3][ex][*]I paid under 200 for my VCR.[/*][/ex][/m]
        [m1]6. [trn]under the influence. drunk, tipsy, high, impaired[/trn]
            [m3][ex][*]The police charged him with driving while under the influence.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]below, underneath, beneath[/trn]
            [m3][ex][*]You looked on top of the bed, but have you looked under?[/*][/ex][/m]
        [m1]8. [trn]underwater, beneath the waves, down, out of sight[/trn]
            [m3][ex][*]We watched helpless as he went under for the third time.[/*][/ex][/m]

underclothes
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]underclothing, underwear, undergarments, lingerie, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] unmentionables, [c][p][i][com]Colloq[/com][/i][/p][/c] underthings, undies, [c][p][i][com]Brit[/com][/i][/p][/c] smalls, [c][p][i][com]Old-fashioned[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] small-clothes, [c][p][i][com]US[/com][/i][/p][/c] skivvies[/trn]
            [m3][ex][*]When a salesman she met on the train said he was in ladies' underclothes, she moved to another carriage.[/*][/ex][/m]

undercover
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]secret, private, clandestine, confidential[/trn]
            [m3][ex][*]He doesn't look much like an undercover agent.[/*][/ex][/m]

undercurrent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]undertow, cross-current, rip tide, rip (current), underflow[/trn]
            [m3][ex][*]Caught in the undercurrent, he was carried out to sea.[/*][/ex][/m]
        [m1]2. [trn]undertone, subcurrent, trend, tendency, overtone, tenor, suggestion, murmur, implication, connotation, sense, feeling, aura, tinge, flavour, atmosphere, ambience or ambiance; vibrations, [c][p][i][com]Colloq[/com][/i][/p][/c] vibes[/trn]
            [m3][ex][*]There is a sinister undercurrent of gloom about this place.[/*][/ex][/m]

undercut
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]undermine, excavate, hollow out, cut out or away, gouge out[/trn]
            [m3][ex][*]If you undercut the roadway it will collapse.[/*][/ex][/m]
        [m1]2. [trn]underprice, undercharge, sacrifice, sell cheaply or at a loss, undersell[/trn]
            [m3][ex][*]The supermarkets undercut prices and put the independent grocers out of business.[/*][/ex][/m]

underdog
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]loser, scapegoat, victim; vanquished, defenceless; [c][p][i][com]Colloq[/com][/i][/p][/c] fall guy, little fellow or guy[/trn]
            [m3][ex][*]It has always been our policy to fight for the underdog.[/*][/ex][/m]

underestimate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]undervalue, underrate, discount, misjudge, miscalculate, misprize, minimize, depreciate, belittle, not do justice to, fail to appreciate, set (too) little store by, think (too) little of[/trn]
            [m3][ex][*]No one should underestimate the physical and mental effort involved.[/*][/ex][/m]

undergo
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]suffer, bear, endure, experience, live or go through, be subjected to, subject oneself to, sustain, submit to, weather, stand, withstand[/trn]
            [m3][ex][*]The hotel has recently undergone extensive refurbishing.[/*][/ex][/m]

underground
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]subterranean, buried, below-ground, sunken, covered[/trn]
            [m3][ex][*]They crept through the underground passage into the treasure room.[/*][/ex][/m]
        [m1]2. [trn]secret, clandestine, concealed, hidden, covert, undercover, surreptitious, stealthy, private[/trn]
            [m3][ex][*]The secret service has a worldwide underground network of agents.[/*][/ex][/m]
        [m1]3. [trn]alternative, radical, experimental, avant-garde, nonconformist, revolutionary[/trn]
            [m3][ex][*]Some underground newspapers that sprang up in the 1960s are still being published.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]tube, metro, underground railway, [c][p][i][com]US[/com][/i][/p][/c] subway[/trn]
            [m3][ex][*]Two more stops on the underground and we'll be there.[/*][/ex][/m]
        [m1]5. [trn]resistance, partisans or partizans, freedom fighters, (in France) Maquis, insurgents, seditionaries or seditionists, insurrectionists, guerrillas or guerillas, extremists, revolutionaries; fifth-columnists, fifth column, saboteurs, subversives[/trn]
            [m3][ex][*]The underground helped the family to escape to England. The government blames the underground for the bombings.[/*][/ex][/m]

undermine
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sap, drain, disable, weaken, debilitate, threaten, sabotage, subvert, damage, hurt, harm, impair, ruin, dash, wreck, spoil, [c][p][i][com]Slang[/com][/i][/p][/c] queer, bugger (up)[/trn]
            [m3][ex][*]He said that the entire campaign would be undermined if the events of January 17th were ever revealed.[/*][/ex][/m]
        [m1]2. [trn]See undercut, 1, above.[/trn][/m]

undersized
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]under-size, little, short, small, petite, tiny, elfin, bantam, slight, mignon(ne); stunted, underdeveloped, runty, runtish, dwarfish, dwarfed, pygmy, squat; underweight, undeveloped[/trn]
            [m3][ex][*]These cattle are a bit undersized for market.[/*][/ex][/m]

understand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]grasp, comprehend, see, perceive, discern, make out, get the drift or the hang of, appreciate, interpret, take cognizance of, recognize, be aware or conscious of, be conversant with, know, realize, conceive of, be aware (of), apprehend, penetrate, [c][p][i][com]Colloq[/com][/i][/p][/c] get (it), dig, catch on (to), tumble to, cotton on (to), [c][p][i][com]Brit[/com][/i][/p][/c] twig[/trn]
            [m3][ex][*]I can understand what you are saying. I didn't think you understood.[/*][/ex][/m]
        [m1]2. [trn]accept, agree, arrange, covenant, take[/trn]
            [m3][ex][*]I understand the terms of the agreement.[/*][/ex][/m]
        [m1]3. [trn]interpret, take, read, gather from, construe, surmise from, assume from, infer from, view, see[/trn]
            [m3][ex][*]As I understand the regulation, only residents may use the facilities.[/*][/ex][/m]
        [m1]4. [trn]hear (of), gather, get wind (of), take it, be told or informed or advised, have found out or learnt, [c][p][i][com]Colloq[/com][/i][/p][/c] hear tell[/trn]
            [m3][ex][*]I understand that you've applied for another job.[/*][/ex][/m]
        [m1]5. [trn]sympathize or empathize (with), be in sympathy (with), show compassion (for), commiserate (with); accept, tolerate, allow, forgive[/trn]
            [m3][ex][*]Surely your employer will understand your being late because of the funeral.[/*][/ex][/m]

understanding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]agreement, contract, arrangement, bargain, covenant, concession, pact, compact, accord, treaty, concordat, entente, alliance, truce, armistice, reconciliation, settlement[/trn]
            [m3][ex][*]They reached an understanding with respect to nuclear weapons.[/*][/ex][/m]
        [m1]2. [trn]discernment, sensitivity, sensitiveness, sympathy, empathy, perception, insight, good sense, intuition, enlightenment, percipience, sagacity, sageness, sapience, wisdom, [c][p][i][com]Colloq[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]Georgianna brings so much understanding to her treatment of the aged.[/*][/ex][/m]
        [m1]3. [trn]Usually, understanding of. comprehension or, awareness or grasp or control or idea or conception or knowledge or mastery (of), acquaintance or familiarity or intimacy or dexterity or skilfulness or deftness or adroitness or adeptness (with), competence or skill or expertness or know-how or proficiency or expertise (in), [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] fix (on), handle (on)[/trn]
            [m3][ex][*]I know no one with a better understanding of medieval Welsh.[/*][/ex][/m]
        [m1]4. [trn]reading, interpretation, opinion, judgement, estimation, notion, view, perception, apperception, apprehension[/trn]
            [m3][ex][*]My understanding of what took place is at odds with yours.[/*][/ex][/m]
        [m1]5. [trn]intellect, intelligence, mind, brain, brainpower, sense, reason, reasoning power, wisdom, [c][p][i][com]Colloq[/com][/i][/p][/c] brains[/trn]
            [m3][ex][*]I'm afraid that he lacks the understanding needed to cope with the subtleties of the situation.[/*][/ex][/m]

understated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]subtle, restrained, low-key, simple, basic, unembellished, unadorned[/trn]
            [m3][ex][*]Alexandra was wearing an understated black dress with a string of pearls.[/*][/ex][/m]

understood
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]accepted, agreed, arranged, given, covenanted, settled, conceded[/trn]
            [m3][ex][*]It was understood that we would be dining together that night. The terms of the agreement are now fully understood.[/*][/ex][/m]

understudy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]second, substitute, stand-in, alternate, backup, double, sub, reserve, [c][p][i][com]US[/com][/i][/p][/c] pinch-hitter[/trn]
            [m3][ex][*]The understudy got her break one night when the star fell ill.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]substitute for, stand in for, back up, double for, second, replace, [c][p][i][com]US[/com][/i][/p][/c] pinch-hit for[/trn]
            [m3][ex][*]He is understudying Hamlet as well playing the part of Laertes.[/*][/ex][/m]

undertake
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]assume, take on or upon (oneself), accept, take or assume or bear the responsibility for, enter upon, begin, start, set about, embark on, tackle, try, attempt[/trn]
            [m3][ex][*]Gates might be undertaking a bit too much, considering his condition.[/*][/ex][/m]
        [m1]2. [trn]promise, covenant, agree, contract, pledge, vow, swear, warrant, guarantee, bargain, commit (oneself), stipulate, engage[/trn]
            [m3][ex][*]Is it not true that you undertook to complete the work in six months?[/*][/ex][/m]

undertaker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mortician, funeral director[/trn]
            [m3][ex][*]The body is available for viewing at the undertaker's tonight.[/*][/ex][/m]

undertaking
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]enterprise, affair, business, project, task, effort, venture, work, feat[/trn]
            [m3][ex][*]The scope of the undertaking was far beyond her capacity.[/*][/ex][/m]
        [m1]2. [trn]doing, performing, performance, realization, achievement[/trn]
            [m3][ex][*]Giles's undertaking of the work makes me feel more confident.[/*][/ex][/m]
        [m1]3. [trn]promise, pledge, commitment, assurance, contract, agreement, vow, guarantee or guaranty, warranty[/trn]
            [m3][ex][*]You gave an undertaking to complete the work by Friday.[/*][/ex][/m]

underworld
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Usually, the underworld. organized crime, the syndicate, the Mafia, the mob, Cosa Nostra, criminals, the criminal element, [c][p][i][com]Colloq[/com][/i][/p][/c] gangland[/trn]
            [m3][ex][*]Lorenzo was fast becoming a well-known figure in the underworld.[/*][/ex][/m]
        [m1]2. [trn]nether regions, abode of the dead, Hades, Hell, Avernus, Dis, Orcus, Facetious Egyptian underground[/trn]
            [m3][ex][*]I think I prefer contemplating the Happy Hunting Ground of the American Indian to the underworlds of Christianity and classical Mediterranean culture.[/*][/ex][/m]

underwrite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]back (up), finance, support, invest in, subsidize, subvene, sponsor, uphold, approve, insure, guarantee, [c][p][i][com]US[/com][/i][/p][/c] subvene[/trn]
            [m3][ex][*]The company has agreed to underwrite the development of your invention.[/*][/ex][/m]
        [m1]2. [trn]subscribe to, endorse or indorse, sign, countersign, consent to, agree to, confirm, accede to, sanction, ratify, approve, validate, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]The government underwrote the action one day, then denied knowledge of it the next.[/*][/ex][/m]

undesirable
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]persona non grata, pariah, outcast, exile, reject, leper[/trn]
            [m3][ex][*]The police had many requests to run the undesirables out of town.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]unwanted, objectionable, offensive, unacceptable, obnoxious, unsavoury, unwelcome, disliked, distasteful, repugnant, unfit, unbecoming, unsuitable[/trn]
            [m3][ex][*]The parks are filled with tramps, drug addicts, and other undesirable elements.[/*][/ex][/m]

undeveloped
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]embryonic, premature, immature, incipient, inchoate, potential, latent[/trn]
            [m3][ex][*]His sense of beauty remained undeveloped till he visited Rome.[/*][/ex][/m]

undiluted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]pure, neat, straight, unmixed, uncut, unblended, unadulterated, unwatered, unalloyed[/trn]
            [m3][ex][*]No ice, please - I like my whisky undiluted. How do you like the undiluted gall of the fellow walking in here uninvited![/*][/ex][/m]

undisciplined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]untrained, unschooled, unprepared, untutored, uneducated, untaught, unpractised, uncontrolled, disobedient, naughty, bad, wilful, wayward, unrestrained, erratic, unpredictable, unruly, wild[/trn]
            [m3][ex][*]The sergeant has taken quite a few undisciplined recruits and knocked them into shape.[/*][/ex][/m]

undisguised
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]open, out-and-out, unmistakable or unmistakeable, overt, unconcealed, unreserved, unrestrained, unfeigned, unpretended, obvious, evident, patent, clear, explicit, transparent, sincere, heartfelt, unalloyed, unmitigated[/trn]
            [m3][ex][*]They regarded the traitor with undisguised contempt.[/*][/ex][/m]

undisputed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unquestioned, unquestionable, beyond question, accepted, acknowledged, admitted, indisputable, indubitable, undoubted, certain, sure, unmistakable or unmistakeable, definite, explicit, clear, (self-)evident, obvious, uncontested, unchallenged, incontestable, irrefutable, incontrovertible, undeniable, conclusive[/trn]
            [m3][ex][*]He proved once again that he is the undisputed heavyweight champion of the world.[/*][/ex][/m]

undistinguished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ordinary, commonplace, common, everyday, run-of-the-mill, pedestrian, unexceptional, plain, homespun, simple, prosaic, unremarkable; mediocre, middling, indifferent, unexciting, unimpressive, unpretentious, [c][p][i][com]Brit[/com][/i][/p][/c] homely, [c][p][i][com]Colloq[/com][/i][/p][/c] so so, no great shakes, no big deal, nothing to write home about, nothing special or unusual or extraordinary[/trn]
            [m3][ex][*]It was an undistinguished modern building near the roundabout.[/*][/ex][/m]

undivided
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]whole, entire, unbroken, uncut, intact, unseparated, complete, unsplit[/trn]
            [m3][ex][*]The family lands remained undivided for generations.[/*][/ex][/m]
        [m1]2. [trn]undiverted, whole, entire, devoted, concentrated, full, complete, exclusive, undistracted[/trn]
            [m3][ex][*]You have my undivided attention.[/*][/ex][/m]

undo
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loosen, loose, open, unfasten, unhook, unlace, unzip, unsnap, unbutton, untie, unpin; unlock, unbolt[/trn]
            [m3][ex][*]Help me undo my blouse. Don't undo the gate - you'll let the dogs out.[/*][/ex][/m]
        [m1]2. [trn]unwrap, uncover, open, untie, unbind[/trn]
            [m3][ex][*]Why have you allowed the children to undo their Christmas presents a week early?[/*][/ex][/m]
        [m1]3. [trn]cancel, annul, rescind, nullify, void, declare null and void, reverse, invalidate[/trn]
            [m3][ex][*]If one could undo things there would be no such thing as regret.[/*][/ex][/m]

undoing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ruin, ruination, destruction, devastation, defeat, downfall, overthrow, fall, collapse, descent, debasement, degradation, abasement, mortification, humiliation, shame, disgrace[/trn]
            [m3][ex][*]It is not easy to identify the factors that brought about the demagogue's undoing.[/*][/ex][/m]
        [m1]2. [trn]curse, misfortune, bane, affliction, trouble, blight[/trn]
            [m3][ex][*]As the novelists would have it, a beautiful woman was his undoing.[/*][/ex][/m]

undone
   [b]1[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ruined, lost, wrecked, crushed, destroyed, devastated, shattered, brought to ruin, defeated, prostrated, overcome[/trn]
            [m3][ex][*]Brian was completely undone by that gold-digging heart-breaker he met in Caracas. If the headmaster finds out about the glue, we are undone![/*][/ex][/m]
        [m1]2. [trn]open, loose, loosened, untied, unfastened, detached, unhooked, unlaced, unzipped, unsnapped, unbuttoned, unpinned, unstuck[/trn]
            [m3][ex][*]Your shoelaces are undone. The knot came undone.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unaccomplished, uncompleted, incomplete, unfinished, omitted, neglected, left (out), skipped, missed, passed over, forgotten, unattended to[/trn]
            [m3][ex][*]From this list of chores, how many are still undone?[/*][/ex][/m]

undoubtedly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]indubitably, without (a) doubt, indisputably, unquestionably, beyond (a or the shadow of a) doubt, certainly, definitely, surely, assuredly, unmistakably or unmistakeably, explicitly, clearly, obviously, incontestably, irrefutably, incontrovertibly, undeniably[/trn]
            [m3][ex][*]If they win, they will undoubtedly go to the pub to celebrate.[/*][/ex][/m]

unduly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]disproportionately, excessively, overly, unnecessarily, inordinately, unreasonably, irrationally, unjustifiably, improperly, inappropriately[/trn]
            [m3][ex][*]He claimed that he was being unduly harassed by the police.[/*][/ex][/m]
        [m1]2. [trn]immoderately, lavishly, profusely, extravagantly[/trn]
            [m3][ex][*]Don't be unduly generous in tipping our waiter - he did spill the soup in your lap.[/*][/ex][/m]

unearth
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]dig up, disinter, exhume; excavate, dredge up, mine, quarry, find, pull or root out, come across, discover, turn up, expose, uncover[/trn]
            [m3][ex][*]The artefacts were unearthed at Boghazky, ancient Hattusas. They had unearthed some evidence that would put him away for years.[/*][/ex][/m]

unearthly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]supernatural, unnatural, preternatural, unworldly, other-worldly, psychic(al), extramundane, extraterrestrial, extrasensory, supersensory, out-of-(the)-body, asomatous, incorporeal, sublime, celestial, astral[/trn]
            [m3][ex][*]They speculated about what unearthly experiences space travel might lead to.[/*][/ex][/m]
        [m1]2. [trn]weird, bizarre, macabre, nightmarish, uncanny, eerie, strange, ghostly, spectral, unreal, [c][p][i][com]Literary[/com][/i][/p][/c] eldritch, [c][p][i][com]Colloq[/com][/i][/p][/c] spooky, creepy[/trn]
            [m3][ex][*]An unearthly creature appeared in a mist before her.[/*][/ex][/m]
        [m1]3. [trn]strange, odd, peculiar, unusual, abnormal, absurd, out of the ordinary, extraordinary, outrageous; unheard-of, unreasonable, [c][p][i][com]Colloq[/com][/i][/p][/c] ungodly[/trn]
            [m3][ex][*]The baby wakes up at the unearthly hour of three o'clock every morning.[/*][/ex][/m]

uneducated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unschooled, untaught, uncultivated, unread, uncultured, illiterate, unlettered, ignorant, unenlightened[/trn]
            [m3][ex][*]It is debatable whether the fault for being uneducated lies with the student, the teacher, or the system.[/*][/ex][/m]

unemployed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]out of work, jobless, idle, laid off, out of a job, out of work, unoccupied, inactive, Facetious resting, at liberty, at leisure, [c][p][i][com]Brit[/com][/i][/p][/c] redundant, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the dole[/trn]
            [m3][ex][*]He has been unemployed ever since he was made redundant.[/*][/ex][/m]

unenthusiastic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lukewarm, cool, cold, uninterested, indifferent, blas, unresponsive, apathetic, unexcited, unimpressed[/trn]
            [m3][ex][*]Bentley presented the new design, but the directors were unenthusiastic and turned it down.[/*][/ex][/m]

unenviable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncoveted, undesirable, unwished for, unattractive[/trn]
            [m3][ex][*]He was given the unenviable task of informing the victim's family.[/*][/ex][/m]

unfamiliar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]new, novel, unknown, unconventional, unusual, different, uncommon, strange, odd, peculiar, bizarre[/trn]
            [m3][ex][*]The man spoke in a tongue that was totally unfamiliar to me.[/*][/ex][/m]
        [m1]2. [trn]Usually, unfamiliar with. unacquainted with, unaccustomed to, inexperienced in or with, unused to, unconversant with, uninformed about, ignorant of, unpractised or unskilled in, unskilled at, uninitiated in, unversed in[/trn]
            [m3][ex][*]The Americans were as unfamiliar with cricket as the Englishmen were with baseball.[/*][/ex][/m]

unflattering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]harsh, unsympathetic; realistic, stark, candid[/trn]
            [m3][ex][*]Her hairstyle was unflattering and made her face look rather heavy.[/*][/ex][/m]
        [m1]2. [trn]uncomplimentary, insulting, unfavourable[/trn]
            [m3][ex][*]Saying that I look just like my grandmother is quite unflattering.[/*][/ex][/m]

unfledged
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]undeveloped, immature, unmatured, inexperienced, green, callow, young, raw, ungrown[/trn]
            [m3][ex][*]Take these unfledged recruits and turn them into men.[/*][/ex][/m]

unfold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]open (out or up), spread (out), unfurl, stretch out, expand, uncoil, unwind, straighten out[/trn]
            [m3][ex][*]Emerging from the pupa, it unfolds its wings and becomes a beautiful butterfly.[/*][/ex][/m]
        [m1]2. [trn]develop, evolve, happen, take place, occur, be divulged, be disclosed or revealed[/trn]
            [m3][ex][*]What will unfold next in our little drama?[/*][/ex][/m]

unforeseen
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unexpected, surprising, unanticipated, unpredicted, unlooked-for, unsought, unhoped for, undreamed of or undreamt of, unthought of, startling, surprise, chance, fortuitous[/trn]
            [m3][ex][*]The sales manager's resignation was an unforeseen event.[/*][/ex][/m]

unfortunate
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unlucky, luckless; cursed, out of luck, unblessed, [c][p][i][com]Colloq[/com][/i][/p][/c] down on (one's) luck[/trn]
            [m3][ex][*]She was unfortunate enough to have married early and divorced late.[/*][/ex][/m]
        [m1]2. [trn]poor, miserable, wretched, woebegone, pathetic, dismal, unhappy, forlorn, pitiable, doomed, ill-starred, star-crossed, ill-fated[/trn]
            [m3][ex][*]These unfortunate refugees have nowhere to go if we refuse them asylum.[/*][/ex][/m]
        [m1]3. [trn]deplorable, terrible, awful, catastrophic, disastrous, calamitous, tragic, lamentable, regrettable, distressing, upsetting, disturbing, inauspicious, grievous, ruinous[/trn]
            [m3][ex][*]It was an unfortunate decision, and led to many problems. The flood was a most unfortunate sequel to the earthquake.[/*][/ex][/m]

unfounded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]baseless, groundless, unwarranted, unjustified, unsupported, unsupportable, unsound, unjustifiable, unattested, unproven[/trn]
            [m3][ex][*]Reports of a typhoid outbreak are completely unfounded.[/*][/ex][/m]

ungodly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wicked, sinful, impious, blasphemous, heretical, irreligious, iconoclastic, atheist(ic), anti-religious, sacrilegious, demonic, demoniac(al), diabolic(al), satanic, fiendish, hellish, infernal; depraved, godless, corrupt, immoral, evil, iniquitous, bad, villainous, heinous, flagitious, profane, vile[/trn]
            [m3][ex][*]The crusaders believed that they had a duty to deliver Jerusalem from the ungodly heathens.[/*][/ex][/m]
        [m1]2. [trn]awful, outrageous, indecent, monstrous, nasty, dreadful, terrible, appalling, frightful, shocking, [c][p][i][com]Colloq[/com][/i][/p][/c] God-awful, unearthly, [c][p][i][com]Brit[/com][/i][/p][/c] beastly[/trn]
            [m3][ex][*]Margot and I were subjected to another ungodly evening at the Dawsons'.[/*][/ex][/m]

ungovernable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unruly, refractory, intractable, unmanageable, uncontrollable, rebellious, wild, disobedient, unrestrainable, incorrigible[/trn]
            [m3][ex][*]The nursemaid was saddled with two ungovernable children whom she had to cosset.[/*][/ex][/m]

ungraceful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awkward, clumsy, ungainly, lubberly, [c][p][i][com]Colloq[/com][/i][/p][/c] all thumbs, butter-fingered, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] klutzy[/trn]
            [m3][ex][*]People in the aerobics class are always ungraceful to start off with.[/*][/ex][/m]
        [m1]2. [trn]inelegant, graceless, coarse, crude, inartistic, vulgar, tasteless, unaesthetic, unrefined, barbarous, unlovely, ugly, unharmonious, unattractive, ill-proportioned, unsymmetric(al), asymmetric(al)[/trn]
            [m3][ex][*]Some regard the Albert Memorial as a paragon of ungraceful Victorian design.[/*][/ex][/m]

ungracious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]discourteous, overbearing, churlish, gauche, rude, uncivil, impolite, ill-bred, bad-mannered, unmannerly, ungentlemanly, unladylike, gruff, bluff, brusque, abrupt, surly, curmudgeonly[/trn]
            [m3][ex][*]It was ungracious of him not to acknowledge the help of his staff.[/*][/ex][/m]

ungrateful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unthankful, unappreciative, rude; selfish, heedless[/trn]
            [m3][ex][*]That ungrateful wretch never thanked me for all my help.[/*][/ex][/m]

unguarded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]incautious, unwary, careless, inattentive, heedless, inobservant, inadvertent, unthinking, unwatchful, unvigilant[/trn]
            [m3][ex][*]He let the intruder past him in an unguarded moment.[/*][/ex][/m]
        [m1]2. [trn]defenceless, unprotected, undefended, unfortified, open, uncovered, exposed, vulnerable[/trn]
            [m3][ex][*]The sentry insisted that he had left his post unguarded for only a few minutes.[/*][/ex][/m]
        [m1]3. [trn]indiscreet, careless, imprudent, unwise, hasty, unthinking, thoughtless; guileless, incautious[/trn]
            [m3][ex][*]He was anxious to restore good relations after his unguarded remarks about their associates.[/*][/ex][/m]

unhappy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sad, depressed, blue, dejected, melancholy, despondent, downcast, gloomy, downhearted, dispirited, heavy-hearted, long-faced, disconsolate, sorrowful, miserable, crestfallen, cheerless, forlorn, low-spirited, glum, distressed, tearful, Formal lachrymose, [c][p][i][com]Colloq[/com][/i][/p][/c] down, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bummed out[/trn]
            [m3][ex][*]Mary is very unhappy that John is to be away a whole month.[/*][/ex][/m]
        [m1]2. [trn]unlucky, unfortunate, unpropitious, inauspicious, unfavourable, luckless, hapless, cursed, wretched, ill-omened, ill-fated, ill-starred, star-crossed, jinxed, disastrous[/trn]
            [m3][ex][*]Let me tell you how this unhappy state of affairs came about.[/*][/ex][/m]
        [m1]3. [trn]infelicitous, unfitting, inappropriate, unsuitable, unsuited, wrong, inexpedient, ill-advised, poor, unfortunate[/trn]
            [m3][ex][*]Vivian was an unhappy choice as his successor.[/*][/ex][/m]

unhealthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ailing, unwell, ill, sickly, infirm, feeble, frail, debilitated, unsound, sick, in poor or delicate health or condition, indisposed, invalid, valetudinary[/trn]
            [m3][ex][*]The boys had pasty, unhealthy faces.[/*][/ex][/m]
        [m1]2. [trn]unwholesome, harmful, noxious, detrimental, insalubrious, damaging, injurious, destructive, malign[/trn]
            [m3][ex][*]The doctor said that this climate is unhealthy for people with respiratory disorders.[/*][/ex][/m]
        [m1]3. [trn]risky, dangerous, perilous, life-threatening, touch-and-go[/trn]
            [m3][ex][*]You might find it unhealthy to criticize the government here.[/*][/ex][/m]

unheard-of
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unknown, unfamiliar, obscure, unidentified, nameless, unsung[/trn]
            [m3][ex][*]She is busy trying to promote some unheard-of sculptor.[/*][/ex][/m]
        [m1]2. [trn]unimaginable, undreamed of or undreamt of, unprecedented, unimagined, unbelievable, inconceivable, unusual[/trn]
            [m3][ex][*]They took the unheard-of step of requiring that refunds be paid. Her starting salary is an unheard-of 100,000.[/*][/ex][/m]
        [m1]3. [trn]shocking, offensive, outrageous, disgraceful, extreme, unthinkable, outlandish[/trn]
            [m3][ex][*]The victims were subjected to unheard-of tortures.[/*][/ex][/m]

unheralded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unannounced, unpublicized, unadvertised; unexpected, surprise, unanticipated, unforeseen, unpredicted[/trn]
            [m3][ex][*]Published by some obscure company, the book turned out to be an unheralded success.[/*][/ex][/m]

unhesitating
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]swift, rapid, quick, immediate, instantaneous, prompt, ready, unhesitant[/trn]
            [m3][ex][*]The response was an unhesitating 'No!' 2 unfaltering, unwavering, wholehearted, unqualified, unswerving, undeviating, staunch, steadfast, implicit, resolute: We appreciate your unhesitating devotion to duty.[/*][/ex][/m]

unhurried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]leisurely, unrushed, easy, easygoing, casual, gradual, deliberate, steady, sedate, calm[/trn]
            [m3][ex][*]We proceeded at an unhurried pace, eventually arriving at dusk at the castle gates.[/*][/ex][/m]

unidentified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]nameless, anonymous, unknown, unmarked, unnamed, unknown, unfamiliar, unrecognized, mysterious[/trn]
            [m3][ex][*]The police found the body of a unidentified woman in the park.[/*][/ex][/m]

uniform
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]homogeneous, consistent, unvaried, unchanged, unaltered; unvarying, unchanging; invariable, unchangeable, unalterable, regimented, standard; ordered, orderly, equal, even, like, identical; alike[/trn]
            [m3][ex][*]The mixture is uniform throughout. The rules are uniform for everyone. Line up in ten uniform rows of ten each.[/*][/ex][/m]
        [m1]2. [trn]even, unbroken, smooth, regular, flat[/trn]
            [m3][ex][*]Not one irregularity marred the uniform surface of the plain.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]livery, habit, regalia, costume, outfit; regimentals[/trn]
            [m3][ex][*]When I next saw him, he was in the uniform of a Gestapo officer.[/*][/ex][/m]

uniformity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]regularity, similarity, sameness, homogeneity, consistency, symmetry, evenness, invariability, unchangeability, similitude, conformity, agreement, concord, accord, harmoniousness; harmony, concordance, accordance, conformance, correspondence[/trn]
            [m3][ex][*]One can easily see the lack of uniformity even in what is supposed to be a classless society.[/*][/ex][/m]
        [m1]2. [trn]dullness, monotony, drabness, sameness, tedium, featurelessness, flatness, invariability, lack of variety, changelessness[/trn]
            [m3][ex][*]After a few days, the uniformity of the routine began to get on my nerves.[/*][/ex][/m]

unify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]consolidate, unite, combine, amalgamate, coalesce, bring together, fuse, join, weld, merge, confederate, integrate[/trn]
            [m3][ex][*]The separate elements were unified into a coherent whole. Successive Reform Bills unified the nation.[/*][/ex][/m]

unimpeded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unblocked, unchecked, free, unconstrained, unrestrained, unhindered, unhampered, unencumbered, open, untrammelled, unrestricted[/trn]
            [m3][ex][*]They insist on having unimpeded access to the files.[/*][/ex][/m]

unimposing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unimpressive, nugatory, trivial, trifling, minor, unimportant, puny, inconsiderable, negligible[/trn]
            [m3][ex][*]It was an unimposing building sandwiched between two office blocks. A more unimposing little cockalorum has seldom assailed my sensibilities.[/*][/ex][/m]

uninformed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ignorant, nescient, unknowledgeable, unenlightened, uneducated, unschooled, untutored, untaught, uninstructed, unaware, incognizant[/trn]
            [m3][ex][*]The problem is not that they are stupid, merely uninformed and misinformed.[/*][/ex][/m]

uninhabited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]desolate, empty, abandoned, deserted, unoccupied, vacant, vacated, tenantless, untenanted; desert, unpopulated, unpeopled, trackless, depopulated, waste, barren[/trn]
            [m3][ex][*]Tristan da Cunha, in the south Atlantic, is an uninhabited island.[/*][/ex][/m]

uninhibited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wild, unchecked, unbridled, uncurbed, intemperate, boisterous, unrepressed, unconstrained, unrestrained, uncontrolled, unselfconscious, unreserved, relaxed, casual, easygoing, free (and easy), open, frank, candid, outspoken, [c][p][i][com]Colloq[/com][/i][/p][/c] upfront[/trn]
            [m3][ex][*]Their behaviour at the party was totally uninhibited. I will tell you what I think only if I can be totally uninhibited about it.[/*][/ex][/m]

uninviting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]repulsive, repellent, offensive, unappealing, unattractive, unpleasant, disagreeable, distasteful, unappetizing, unsavoury, sickening, revolting, obnoxious, nasty, disgusting, [c][p][i][com]Brit[/com][/i][/p][/c] off-putting[/trn]
            [m3][ex][*]The food he put on the table was cold and uninviting.[/*][/ex][/m]

union
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]uniting, unity, combining, combination, joining, junction, conjoining, conjunction, allying, alliance, associating, association, coalition, amalgamating, amalgamation, fusing, fusion, marrying, marriage, confederating, confederation, confederacy, synthesizing, synthesis, mixing, mixture, federation, togetherness[/trn]
            [m3][ex][*]Monarchies favour the union of Church and State.[/*][/ex][/m]
        [m1]2. [trn]alliance, association, organization, society, circle, fraternity, club, fellowship, team, ring, gang, syndicate, coalition, party, confederation, confederacy, federation, Bund, league, consortium, bloc, cartel, trust[/trn]
            [m3][ex][*]The countries formed a union to control their joint economies.[/*][/ex][/m]
        [m1]3. [trn]joint, seam, splice, junction, conjunction, graft, weld; coupling[/trn]
            [m3][ex][*]The union between the two pieces may be stronger than the material itself.[/*][/ex][/m]
        [m1]4. [trn]agreement, accord, harmony, harmoniousness, congruity, coherence, compatibility, unanimity, unity[/trn]
            [m3][ex][*]The union of the various elements in the painting was skilfully effected.[/*][/ex][/m]

unique
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]single, lone, (one and) only, solitary, one of a kind, sui generis[/trn]
            [m3][ex][*]Natural forces conspired to create this unique situation.[/*][/ex][/m]
        [m1]2. [trn]unequalled, unparalleled, unrivalled, incomparable, inimitable, peerless, unmatched, unsurpassed, unexcelled, second to none[/trn]
            [m3][ex][*]Stimble's genius is unique in the annals of proctology.[/*][/ex][/m]

unison
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]in unison (with). in harmony, together, corresponding exactly, in (perfect) accord, consonant, harmonious[/trn]
            [m3][ex][*]Why is his singing never in unison with ours? We all responded in unison with a rousing 'No!'[/*][/ex][/m]

unit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]element, component, entity, part, item, constituent, piece, portion, segment, section, module[/trn]
            [m3][ex][*]The units fit together like Lego blocks.[/*][/ex][/m]

unite
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]combine, unify, merge, coalesce, amalgamate, mix, mingle, commingle, intermix, blend, consolidate, fuse[/trn]
            [m3][ex][*]The splinter parties have united to form a coalition.[/*][/ex][/m]
        [m1]2. [trn]join (forces), unify, wed, marry, link, connect, merge[/trn]
            [m3][ex][*]The two families are united by marriage.[/*][/ex][/m]
        [m1]3. [trn]bond, fuse or weld or solder or glue or stick or tie or bind or fasten or fix or fit (together)[/trn]
            [m3][ex][*]Unite these pieces and the job is done.[/*][/ex][/m]

united
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unified, common, mutual, combined, merged, coalesced, pooled, shared, collective, joint, amalgamated, connected[/trn]
            [m3][ex][*]The new law will serve our united interests.[/*][/ex][/m]
        [m1]2. [trn]joint, cooperative, common, communal, collaborative, synergetic or synergistic, collective, concerted, coordinated, allied; partnership[/trn]
            [m3][ex][*]We must make a united effort if we are to survive.[/*][/ex][/m]
        [m1]3. [trn]agreed, unanimous, in agreement, of one mind, of like mind or opinion, like-minded, in accord, in harmony, harmonious[/trn]
            [m3][ex][*]We are united in our assessment of last night's performance.[/*][/ex][/m]

unity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]consistency, unanimity, constancy, uniformity, sameness, consensus, agreement, concord, concordance, accord, solidarity, compatibility, concurrence, continuity, consentaneousness, rapport, sympathy, like-mindedness[/trn]
            [m3][ex][*]All members of the association enjoy a unity of purpose.[/*][/ex][/m]
        [m1]2. [trn]oneness, singularity, integrity, singleness, congruity, uniformity, congruousness, homogeneity, identity, sameness, resemblance, likeness, similarity, similitude[/trn]
            [m3][ex][*]If there is little unity between your ideas and those of the organization, perhaps you should resign.[/*][/ex][/m]
        [m1]3. [trn]unification, uniting, combination[/trn]
            [m3][ex][*]In unity is strength.[/*][/ex][/m]

universal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]prevalent, prevailing, general, worldwide, widespread, ubiquitous, omnipresent, limitless, unlimited, common, pandemic, epidemic[/trn]
            [m3][ex][*]The end of the 20th century is marked by a universal preoccupation with greed.[/*][/ex][/m]
        [m1]2. [trn]cosmic, infinite, boundless, limitless, unlimited, measureless, endless, uncircumscribed, all-inclusive, all-embracing, all-encompassing, wide-ranging, comprehensive[/trn]
            [m3][ex][*]Renaissance man was regarded as possessing universal knowledge.[/*][/ex][/m]

universally
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]in every case or instance, in all cases or instances, unexceptionally, without exception, uniformly, always, invariably[/trn]
            [m3][ex][*]In those days, it was universally accepted that the earth was flat.[/*][/ex][/m]

universe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]cosmos, creation, macrocosm[/trn]
            [m3][ex][*]What arrogance makes man believe that in all the vast universe God pays him any heed?[/*][/ex][/m]
        [m1]2. [trn]world, bailiwick, sphere, province, domain, circle, milieu, territory, corner, quarter, microcosm[/trn]
            [m3][ex][*]Such behaviour may be acceptable in her tiny universe.[/*][/ex][/m]

unkempt
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]dishevelled, uncombed, tousled, disarranged, ungroomed, wind-blown, untidy, disordered, mussed (-up), messy, messed-up, bedraggled, shaggy, scruffy, rumpled, slovenly, frowzy, blowzy, [c][p][i][com]Archaic[/com][/i][/p][/c] draggle-tailed, [c][p][i][com]Colloq[/com][/i][/p][/c] sloppy[/trn]
            [m3][ex][*]Mother would refuse to allow us to the table if we were unkempt.[/*][/ex][/m]

unkind
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inconsiderate, unthoughtful, thoughtless, unfeeling, unconcerned, insensitive, unkindly, unsympathetic, uncharitable, unchristian, uncaring, hard-hearted, heartless, flinty, hard, rigid, callous, tough, inflexible, unyielding, unbending, severe, harsh, stern, cruel, mean, inhuman[/trn]
            [m3][ex][*]It was very unkind of you to refuse the beggar.[/*][/ex][/m]

unknown
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unrecognized, unfamiliar, strange, unnamed, anonymous, nameless, unidentified; obscure, unheard-of, little-known, humble, undistinguished, unsung[/trn]
            [m3][ex][*]Some unknown person left this package for you. Bill is in some unknown place for the weekend. An unknown poet won the competition.[/*][/ex][/m]
        [m1]2. [trn]unfamiliar, unexplored, uninvestigated, unresearched, unrevealed, mysterious, uncharted, unidentified, dark[/trn]
            [m3][ex][*]We were now going into unknown territory.[/*][/ex][/m]
        [m1]3. [trn]unbeknownst, untold, unrevealed[/trn]
            [m3][ex][*]Unknown to me, the thieves were at that moment breaking in through the kitchen window.[/*][/ex][/m]

unlamented
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unmissed, unmourned, unbemoaned, unbewailed, unloved[/trn]
            [m3][ex][*]They destroyed a statue of the late, unlamented Joseph Stalin.[/*][/ex][/m]

unlawful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]illegal, illicit, against the law, illegitimate, under the table, under the counter, criminal, felonious; outlawed, banned, prohibited, forbidden, interdicted, disallowed, proscribed, verboten; unauthorized, unlicensed, unsanctioned[/trn]
            [m3][ex][*]Unlawful payments had been made to councillors. Gambling has been declared unlawful in that county.[/*][/ex][/m]

unlike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]different (from), dissimilar (to), unalike, distinct (from), opposite (from or to), contrasting or contrastive (with or to), separate (from), divergent (from), incompatible (with), distinguishable (from), far apart (from), far (from), distant (from), ill-matched (with), unequal (to), unequivalent (to)[/trn]
            [m3][ex][*]His notions of right and wrong are unlike those of other people. Although they're brothers, they look quite unlike each other.[/*][/ex][/m]
        [m1]2. [trn]atypical, uncharacteristic, untypical[/trn]
            [m3][ex][*]It is unlike you to complain.[/*][/ex][/m]
      [c][p][i][com]prep.[/com][/i][/p][/c]
        [m1]3. [trn]different from, differing from, in contradistinction to, in contrast with or to, dissimilar to, distinct from, opposite from or to, contrasting with or to, divergent from, incompatible with, distinguishable from, ill-matched with, unequal to, unequivalent to[/trn]
            [m3][ex][*]Unlike you, I've been there and know what it's like.[/*][/ex][/m]

unlikely
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]improbable, doubtful, dubious, remote, unthinkable, unimaginable, inconceivable, implausible[/trn]
            [m3][ex][*]His story was unlikely, but she decided to believe him. It is not unlikely that he will come even if we ask him to stay away.[/*][/ex][/m]
        [m1]2. [trn]unseemly, inappropriate, unfit, unfitting, unsuitable, uncongenial, objectionable, unbecoming, unacceptable, unattractive, distasteful[/trn]
            [m3][ex][*]Claire had seldom seen a more unlikely prospect for a husband.[/*][/ex][/m]
        [m1]3. [trn]unpropitious, unpromising, inauspicious[/trn]
            [m3][ex][*]The tiny shop seemed an unlikely place to find a great treasure.[/*][/ex][/m]

unlimited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unrestricted, unrestrained, limitless, unconstrained, unqualified, full, absolute, unconditional, far-reaching, unchecked, uncontrolled[/trn]
            [m3][ex][*]He has unlimited authority to issue all the paper money he wishes.[/*][/ex][/m]
        [m1]2. [trn]limitless, boundless, endless, vast, unbounded, immense, immeasurable, measureless, numberless, innumerable, inexhaustible, interminable, never-ending, infinite, myriad, extensive,[/trn]
            [m3][ex][*]As the wealthiest woman in the world, she has unlimited resources to do as she pleases.[/*][/ex][/m]

unload
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]empty, dump, unpack, offload, discharge; disburden, unburden[/trn]
            [m3][ex][*]We unloaded the cargo at Sulawesi. The camels must be unloaded every night.[/*][/ex][/m]

unmarried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]single, unwed(ded), bachelor, spinster, old-maid, maiden, unattached, unengaged, unbetrothed, unplighted, unpromised, free, uncommitted[/trn]
            [m3][ex][*]He was thirty-five, unmarried, and lived alone in a tiny flat.[/*][/ex][/m]

unmentionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unspeakable, unutterable, ineffable, taboo, scandalous, forbidden, interdicted; inexpressible[/trn]
            [m3][ex][*]I will not have Karen or her unmentionable boyfriend in this house again![/*][/ex][/m]
        [m1]2. [trn]disgraceful, indecent, immodest, shameful, shocking, appalling, dishonourable, indescribable, obscene, filthy[/trn]
            [m3][ex][*]In carnivals, geeks do unmentionable things with live chickens.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]unmentionables. underclothes, underclothing, underwear, undergarments, lingerie, [c][p][i][com]Archaic[/com][/i][/p][/c] small-clothes, [c][p][i][com]Colloq[/com][/i][/p][/c] underthings, undies, [c][p][i][com]Brit[/com][/i][/p][/c] smalls, [c][p][i][com]US[/com][/i][/p][/c] skivvies[/trn]
            [m3][ex][*]The woman next door insists on hanging out her unmentionables in full view of the whole street.[/*][/ex][/m]

unmerciful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]merciless, pitiless, unsparing, unkind, relentless, unpitying, heartless, stony-hearted, hard-hearted, flinty, unfeeling, unsympathetic, unforgiving, mean, cruel, savage, brutal, brutish, vicious, barbarous[/trn]
            [m3][ex][*]The boys gave him an unmerciful beating for cheating.[/*][/ex][/m]

unmitigated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]undiluted, unalloyed, unmixed, untempered, unmoderated, unmodified, unabated, unlessened, undiminished, unreduced, unrelieved, oppressive, unalleviated, unmollified, unsoftened, relentless, unqualified, out-and-out, thorough, thoroughgoing, outright, downright, categorical, absolute, immoderate, sheer, complete, consummate, total, perfect, true, pure, arrant, utter, plain[/trn]
            [m3][ex][*]That man is an unmitigated bore. The project was an unmitigated disaster.[/*][/ex][/m]

unmoved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cool, aloof, calm, collected, unaffected, untouched, unsympathetic, unstirred, undisturbed, apathetic, stoic(al), impassive, dispassionate, unemotional, unfeeling, unconcerned, indifferent, unreactive, unresponsive, stolid, stony, adamant, stony-hearted, hard-hearted[/trn]
            [m3][ex][*]Despite her child's tears, she remained totally unmoved.[/*][/ex][/m]

unnatural
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]Derogatory abnormal, perverse, perverted, monstrous, unusual, peculiar, strange, aberrant, improper, unseemly; [c][p][i][com]Slang[/com][/i][/p][/c] kinky , Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]There was a scandal when the senator was found to have engaged in some unnatural act.[/*][/ex][/m]
        [m1]2. [trn]sodomitic(al), bestial, tribadic, tribadistic[/trn]
            [m3][ex][*]They still coyly referred to homosexual activities as 'unnatural acts'.[/*][/ex][/m]
        [m1]3. [trn]uncharacteristic, out of character, odd, peculiar, strange, unexpected, abnormal, unusual[/trn]
            [m3][ex][*]Isn't it unnatural for someone who has won the sweepstakes to look so unhappy?[/*][/ex][/m]
        [m1]4. [trn]laboured, forced, stilted, stiff, restrained, artificial, false, insincere, feigned, contrived, affected, mannered, self-conscious, theatrical, stagy[/trn]
            [m3][ex][*]She has an irritating, unnatural laugh.[/*][/ex][/m]
        [m1]5. [trn]outlandish, weird, uncanny, strange, odd, unaccountable, supernatural, preternatural, queer, grotesque, bizarre, extraordinary, eccentric, freakish[/trn]
            [m3][ex][*]Let me tell you about the unnatural events that took place in that house.[/*][/ex][/m]

unnecessary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unneeded, needless, unrequired, dispensable, disposable, expendable, unwanted, surplus, superfluous, supererogatory, inessential, unessential, non-essential[/trn]
            [m3][ex][*]The children were asleep, so we asked the workmen to avoid making any unnecessary noise.[/*][/ex][/m]

unnerve
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]upset, agitate, perturb, ruffle, fluster, rattle, discomfit, unsettle, disconcert, dismay, intimidate, stun, stupefy, [c][p][i][com]Colloq[/com][/i][/p][/c] shake (up), faze[/trn]
            [m3][ex][*]Peter drove home slowly: the accident he had seen had unnerved him.[/*][/ex][/m]

unnoticed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unnoted, overlooked, unobserved, undiscovered, unremarked, unmarked, unperceived; unseen, unheard[/trn]
            [m3][ex][*]Fortunately, Martha's nasty aside went unnoticed.[/*][/ex][/m]

unobtrusive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inconspicuous, unostentatious, low-key, retiring, modest, self-effacing, unpresuming, unpretentious, unassuming, quiet, humble, unaggressive, unassertive, non-assertive, subdued, reserved, reticent, suppressed[/trn]
            [m3][ex][*]Agatha may seem unobtrusive, but she's a tigress when aroused.[/*][/ex][/m]

unofficial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]informal, unauthorized, undocumented, off the record, private, secret, unpublicized, unannounced[/trn]
            [m3][ex][*]The builder acknowledged having had unofficial meetings with the council.[/*][/ex][/m]

unopened
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]closed, shut[/trn]
            [m3][ex][*]The book lay, unopened, on the bedside table.[/*][/ex][/m]

unorthodox
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irregular, unconventional, nonconformist, unconforming, nonconforming, aberrant, aberrational, deviant, heteroclite, unusual, abnormal, uncustomary, uncommon[/trn]
            [m3][ex][*]Roebuck's unorthodox methods almost lost him his job.[/*][/ex][/m]

unpaid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]payable, outstanding, owed, owing, due, unsettled[/trn]
            [m3][ex][*]In the end he absconded, leaving a pile of unpaid bills.[/*][/ex][/m]
        [m1]2. [trn]unsalaried, voluntary, volunteer, honorary, [c][p][i][com]US[/com][/i][/p][/c] dollar-a-year[/trn]
            [m3][ex][*]On retirement, she took an unpaid job with Oxfam.[/*][/ex][/m]

unpalatable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distasteful, disagreeable, unpleasant, unsavoury, unappetizing, unattractive, repugnant, nasty, offensive; rancid, sour, off, turned, bitter, inedible, uneatable[/trn]
            [m3][ex][*]Without an education, they are often offered the unpalatable jobs. We found heavy claret totally unpalatable with the sole.[/*][/ex][/m]

unparalleled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unequalled, incomparable, matchless, peerless, unrivalled, unmatched, inimitable, unexcelled, superior, supreme, superlative, unsurpassed, unusual, special, singular, rare, unique, exceptional, consummate[/trn]
            [m3][ex][*]In our experience, the food and service aboard the Normandie were unparalleled.[/*][/ex][/m]

unperfumed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unscented, plain, natural[/trn]
            [m3][ex][*]This deodorant is available in sandalwood, forest pine, mint, or unperfumed.[/*][/ex][/m]

unpopular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]out of favour, in bad odour, unliked, disliked, shunned, avoided, snubbed, ignored, unsought after, unaccepted, unwanted, rejected, unwelcome, undesirable; unloved, friendless[/trn]
            [m3][ex][*]New taxes are always unpopular. James had always been an unpopular boy at school.[/*][/ex][/m]

unprejudiced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unbigoted, unbiased, impartial, unjaundiced, just, fair, objective, disinterested, fair-minded, non-partisan, liberal, open-minded, undogmatic[/trn]
            [m3][ex][*]An unprejudiced opinion would be difficult to find, since everyone has an axe to grind.[/*][/ex][/m]

unpremeditated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unprepared, unplanned, unarranged, uncontrived, unstudied, coincidental, spontaneous, spur-of-the-moment, last-minute, impromptu, extemporaneous or extemporary, extempore, ad lib, offhand, casual, impulsive, natural, involuntary, automatic, unconscious, [c][p][i][com]Colloq[/com][/i][/p][/c] off the cuff[/trn]
            [m3][ex][*]I had no inkling of her plans, so my running into her was entirely unpremeditated. Her immediate, unpremeditated reaction was to run away.[/*][/ex][/m]

unprepared
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unready, surprised, taken aback, (caught) napping or off guard, dumbfounded or dumfounded, at sixes and sevens, [c][p][i][com]Colloq[/com][/i][/p][/c] (caught) with (one's) pants down, [c][p][i][com]Brit[/com][/i][/p][/c] caught on the hop, [c][p][i][com]US[/com][/i][/p][/c] asleep at the switch[/trn]
            [m3][ex][*]The sudden squall found us unprepared and we lost a sail.[/*][/ex][/m]
        [m1]2. [trn]unfinished, incomplete, uncompleted[/trn]
            [m3][ex][*]Dinner was still unprepared at eight o'clock.[/*][/ex][/m]
        [m1]3. [trn]unwarned, unreadied, not set up, not forewarned[/trn]
            [m3][ex][*]I was unprepared for the strange events that followed.[/*][/ex][/m]
        [m1]4. [trn]See unpremeditated, above.[/trn][/m]

unprofessional
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unbecoming, improper, unethical, unprincipled, unseemly, undignified, unfitting, unbefitting, unworthy, unscholarly, negligent, lax[/trn]
            [m3][ex][*]The Medical Association is quick to act against doctors whose conduct might be judged unprofessional.[/*][/ex][/m]
        [m1]2. [trn]amateurish, amateur, inexpert, inexperienced, untrained, untutored, unschooled, incompetent, unskilled, unskilful, inferior, second-rate, inefficient, poor, shoddy, low-quality, sloppy[/trn]
            [m3][ex][*]It was an astonishingly unprofessional way to audit accounts.[/*][/ex][/m]
        [m1]3. [trn]non-technical, unspecialized, non-specialist, lay, everyday, ordinary, plain (English), understandable[/trn]
            [m3][ex][*]What does all that gobbledegook mean when translated into unprofessional language?[/*][/ex][/m]

unprofitable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]profitless, ungainful, unremunerative, unfruitful, non-profit-making; breaking even; losing, loss-making[/trn]
            [m3][ex][*]The last quarter was unprofitable for car manufacturers.[/*][/ex][/m]
        [m1]2. [trn]bootless, pointless, purposeless, unavailing, futile, useless, unproductive, worthless, ineffective, inefficient[/trn]
            [m3][ex][*]Having employees sitting about waiting for the telephone to ring is unprofitable.[/*][/ex][/m]

unpromising
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]inauspicious, unpropitious, unfavourable, gloomy, ominous, adverse, portentous, baleful, hopeless[/trn]
            [m3][ex][*]The forecast for the economy looked unpromising yesterday but has suddenly brightened.[/*][/ex][/m]

unqualified
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ineligible, unfit, untrained, ill-equipped, unsuited, unequipped, unprepared[/trn]
            [m3][ex][*]He was rejected as unqualified for the job of repairing computers.[/*][/ex][/m]
        [m1]2. [trn]unrestricted, unreserved, unconditional, categorical, outright, unmitigated, downright, out-and-out, pure (and simple), true, perfect, utter, absolute, consummate[/trn]
            [m3][ex][*]If he told you that he flew jets in the RAF, he is an unqualified liar. Cato's unqualified 'Delenda est Cartago' was echoed in every speech he made in the Roman senate.[/*][/ex][/m]

unquenchable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insatiable, unslakeable or unslakable, unsatisfiable; inextinguishable, unsuppressible, irrepressible, indestructible[/trn]
            [m3][ex][*]She had an unquenchable thirst for knowledge. Those principles have kindled an unquenchable fire in the hearts of the oppressed.[/*][/ex][/m]

unquestionable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unexceptionable, indubitable, undoubted, indisputable, incontestable, unimpeachable, undeniable, certain, sure, positive, irrefutable, manifest, obvious, patent, clear, definite, incontrovertible, unequivocal, unmistakable or unmistakeable, conclusive[/trn]
            [m3][ex][*]Their integrity is unquestionable, and I have complete confidence in them.[/*][/ex][/m]

unreal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]imaginary, fantastic, chimeric(al), fanciful, fancied, illusory, make-believe, phantasmagoric(al), phantasmal, spectral, figmental, unrealistic, non-existent[/trn]
            [m3][ex][*]Fear made the whole scene unreal to Martha.[/*][/ex][/m]
        [m1]2. [trn]theoretical, hypothetical, mythical, imaginary, made-up, fictitious, make-believe, fanciful[/trn]
            [m3][ex][*]Although the example is unreal, it will serve its purpose in my argument.[/*][/ex][/m]
        [m1]3. [trn]artificial, synthetic, synthesized, mock, false, fake(d), counterfeit, fraudulent, dummy, spurious, falsified, pretend(ed), sham, pseudo, make-believe[/trn]
            [m3][ex][*]The countryside looked a little unreal, too luxuriant and too sculptured.[/*][/ex][/m]

unrealistic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]impractical, illogical, unreasonable, unworkable, unrealizable, quixotic, romantic, fanciful, visionary, delusional, delusive, delusory[/trn]
            [m3][ex][*]However exciting it is to think of travelling faster than light, the notion is unrealistic.[/*][/ex][/m]
        [m1]2. [trn]unreal, unlifelike, unnatural, unauthentic, non-representational, unrepresentative, inaccurate[/trn]
            [m3][ex][*]The background paintings are poorly done and unrealistic.[/*][/ex][/m]

unreasonable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]irrational, illogical, unthinking, absurd, foolish, senseless, nonsensical, mindless, brainless, thoughtless, silly, mad, crazy, insane, idiotic, moronic, imbecilic, stupid, fatuous, ridiculous, ludicrous, laughable, preposterous, far-fetched, short-sighted, unperceptive, unperceiving, undiscerning, myopic, blind[/trn]
            [m3][ex][*]Some people have an unreasonable aversion to anything scientific. Is it unreasonable to expect you to spend a little time with your mother?[/*][/ex][/m]
        [m1]2. [trn]excessive, outrageous, exorbitant, extravagant, immoderate, extortionate, inordinate, unconscionable, unjust, unwarranted, inequitable, unfair, unequal, improper, unjustified, unjustifiable, uncalled-for[/trn]
            [m3][ex][*]The new tax puts an unreasonable demand on those with lower incomes.[/*][/ex][/m]
        [m1]3. [trn]inappropriate, unapt or inapt, unsuitable, unbefitting, impractical, unrealistic[/trn]
            [m3][ex][*]His conduct was quite unreasonable for a man of the cloth.[/*][/ex][/m]

unrefined
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]coarse, rude, rough, unsophisticated, uncultured, uncivilized, uncultivated, unpolished, inelegant, ill-bred, impolite, discourteous, unmannerly, ill-mannered, bad-mannered, ignoble, plebeian, undignified, unladylike, ungentlemanlike, ungentlemanly, uncourtly, ungracious, boorish, loutish, gross, vulgar, uncouth, cloddish, bumbling, awkward, gauche[/trn]
            [m3][ex][*]Consider their background before criticizing them for being unrefined.[/*][/ex][/m]
        [m1]2. [trn]impure, unpurified, unclarified, raw, crude, coarse, untreated, unfinished, natural, unprocessed[/trn]
            [m3][ex][*]The unrefined ore is first washed thoroughly.[/*][/ex][/m]

unrelated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]independent, separate, distinct, different, dissimilar, incompatible, inappropriate, foreign, alien, unassociated, unaffiliated, unconnected, uncoupled, unlinked, unallied, uncoordinated[/trn]
            [m3][ex][*]Why raise a totally unrelated issue?[/*][/ex][/m]

unreliable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irresponsible, disreputable; untrustworthy, undependable, uncertain, unstable, treacherous, flimsy, weak[/trn]
            [m3][ex][*]He is unreliable and unlikely to be there when you need him. The equipment was expensive, slow, and unreliable.[/*][/ex][/m]

unrepentant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unrepenting, unremorseful, impenitent, unapologetic, unregretful, unashamed, unembarrassed, unselfconscious, remorseless, unreformed, unrehabilitated, unregenerate, recidivist or recidivistic or recidivous[/trn]
            [m3][ex][*]They were quite unrepentant, though they had seen for themselves the harm they had done.[/*][/ex][/m]

unresolved
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsettled, open, up in the air, moot, pending, debatable, arguable, problematic(al), indefinite, vague, open to question, questionable, unanswered, unsolved; undetermined, undecided, uncertain, unsure, ambivalent, wavering, vacillating, irresolute[/trn]
            [m3][ex][*]The matter of joining the monetary union remained unresolved. I am still unresolved on the issue.[/*][/ex][/m]

unrest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]disquiet, uneasiness, distress, anxiety, anxiousness, nervousness, anguish, unease, worry, concern, agitation, turmoil, disturbance, trouble, strife, agony[/trn]
            [m3][ex][*]The proximity of the huge army on our borders caused considerable unrest among the populace.[/*][/ex][/m]

unruly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unmanageable, ungovernable, uncontrollable, undisciplined, unregulated, lawless, disobedient, insubordinate, rebellious, mutinous, fractious, refractory, contumacious, obstreperous, wilful, headstrong, stubborn, recalcitrant, intractable, defiant, uncooperative, wayward, disorderly, turbulent, riotous, tumultuous, violent, stormy, tempestuous[/trn]
            [m3][ex][*]She had no idea of how to handle a capricious and unruly teenager. The first reading of the bill led to an unruly session of Parliament.[/*][/ex][/m]

unsatisfactory
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insufficient, inadequate, inferior, poor, unacceptable, displeasing, disappointing, unworthy, inappropriate, deficient, weak, wanting, lacking, unsuitable, imperfect, flawed, defective, faulty[/trn]
            [m3][ex][*]The report was unsatisfactory in that it failed to meet the committee's demands. Why put up with unsatisfactory workmanship?[/*][/ex][/m]

unsavoury
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]distasteful, objectionable, unpleasant, disagreeable, unappetizing, unpalatable, offensive, repugnant, obnoxious, repellent, nasty, repulsive, revolting, disgusting, nauseating, sickening[/trn]
            [m3][ex][*]Her ex-husband is a totally unsavoury character. Even the most unsavoury swill tasted like ambrosia to the starving inmates.[/*][/ex][/m]

unscathed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unharmed, unhurt, uninjured, unmarked, untouched, undamaged, unscarred, unscratched, safe and sound, in one piece, as new, [c][p][i][com]Archaic[/com][/i][/p][/c] scatheless, [c][p][i][com]Colloq[/com][/i][/p][/c] like new[/trn]
            [m3][ex][*]Miraculously, he came out of the battle unscathed.[/*][/ex][/m]

unscrupulous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unconscionable, conscienceless, unprincipled, amoral, unethical, immoral, dishonourable, corrupt, dishonest, deceitful, sly, cunning, artful, insidious, shifty, sneaky, slippery, roguish, knavish, disingenuous, treacherous, perfidious, faithless, false, untrustworthy, wicked, evil, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]Some people are totally unscrupulous in the pursuit of their ambitions.[/*][/ex][/m]

unseasonable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsuitable, inopportune, inappropriate, untimely, ill-timed, inexpedient[/trn]
            [m3][ex][*]Unseasonable frosts in April caused severe damage to the flower buds.[/*][/ex][/m]

unseemly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]improper, unrefined, unbecoming, indecorous, indelicate, unbecoming, unladylike, ungentlemanly, undignified, in poor or bad taste, disreputable, discreditable, risqu, naughty, indecent, shameful, offensive, lewd, lascivious, obscene, rude, coarse[/trn]
            [m3][ex][*]Out of desperation, they engaged in some unseemly activities.[/*][/ex][/m]
        [m1]2. [trn]impolitic, unwise, imprudent, inapt, inappropriate, inopportune, inconvenient, uncalled-for, unsuitable, improper, inadvisable, ill-advised, unbefitting, unfitting, out of place or keeping, awkward, inauspicious, inexpedient, unfortunate, ill-timed, untimely[/trn]
            [m3][ex][*]It would be unseemly for you to become involved with such a notorious individual.[/*][/ex][/m]

unselfish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]generous, charitable, open-handed, ungrudging, unstinting, unsparing, giving, magnanimous, philanthropic, humanitarian, free, liberal, altruistic, selfless, self-sacrificing[/trn]
            [m3][ex][*]We were all greatly impressed by her unselfish concern for the well-being of her colleagues.[/*][/ex][/m]

unsettled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unfixed, unstable, changing, varying, variable, changeable, inconstant, ever-changing, protean, unpredictable, inconstant, uncertain[/trn]
            [m3][ex][*]The weather remained unsettled all week. They told me of their unsettled life as gypsies.[/*][/ex][/m]
        [m1]2. [trn]disturbed, turbulent, riled, agitated, disquieted, upset, perturbed, ruffled, rattled, flustered, restive, restless, unnerved, [c][p][i][com]US[/com][/i][/p][/c] roiled[/trn]
            [m3][ex][*]It was being kept in the dark about Father that made us feel unsettled.[/*][/ex][/m]
        [m1]3. [trn]disoriented, confused, mixed up, unorganized, disorganized, disorderly, disordered, tumultuous[/trn]
            [m3][ex][*]The unsettled situation in the east worried us.[/*][/ex][/m]
        [m1]4. [trn]See unresolved, above[/trn]
            [m3][ex][*]Some questions about Ian remain unsettled.[/*][/ex][/m]

unsettling
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unnerving, upsetting, disturbing, perturbing, discomfiting, disconcerting[/trn]
            [m3][ex][*]Sorry for being a wet blanket, but I have had some unsettling news from home.[/*][/ex][/m]

unsightly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ugly, hideous, awful-looking, horrible, frightful-looking, unattractive, unprepossessing, unlovely, unpretty, plain, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] homely[/trn]
            [m3][ex][*]The property borders an unsightly junk-yard.[/*][/ex][/m]

unsocial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsociable, unfriendly, cool, cold, chilly, aloof, uncongenial, unamiable, unforthcoming, standoffish, inhospitable, withdrawn, reserved, solitary, retiring, distant, detached, reclusive, hermitic(al), eremitic(al), anchoritic or anchoretic; antisocial, misanthropic, hostile[/trn]
            [m3][ex][*]Erwin, who prefers to be alone, is definitely unsocial. Donna, who despises other people, is unsocial for different reasons.[/*][/ex][/m]

unsolicited
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unlooked-for, unsought, unsought after, unrequested, unasked for, uncalled-for, gratuitous, uninvited; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] over-the-transom[/trn]
            [m3][ex][*]Tanya is always offering unsolicited advice on every conceivable subject. The publishers receive scores of unsolicited book manuscripts each week.[/*][/ex][/m]

unsophisticated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]nave, inexperienced, simple, childlike, unworldly, innocent, ingenuous, artless, guileless[/trn]
            [m3][ex][*]Is the unsophisticated consumer sufficiently protected against unscrupulous traders?[/*][/ex][/m]
        [m1]2. [trn]simple, plain, uncomplicated, undetailed, uninvolved, unrefined[/trn]
            [m3][ex][*]The computers of twenty years ago were unsophisticated compared with those of today.[/*][/ex][/m]

unsound
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weak, feeble, frail, rickety, shaky, ramshackle, infirm, unstable, wobbly, tottering, unsteady, broken-down, crumbling, disintegrating, dilapidated, defective, imperfect, faulty, decayed, rotten[/trn]
            [m3][ex][*]The building inspector condemned the structure as unsound and unsafe.[/*][/ex][/m]
        [m1]2. [trn]unhealthy, diseased, ill, afflicted, in poor health, ailing, sickly, sick, unwell, delicate, injured, wounded[/trn]
            [m3][ex][*]The attack of flu left him unsound in wind and limb.[/*][/ex][/m]
        [m1]3. [trn]insane, mad, psychotic, unbalanced, unstable, demented, deranged[/trn]
            [m3][ex][*]The doctors said that she was still of unsound mind and ought not be released.[/*][/ex][/m]
        [m1]4. [trn]illogical, faulty, flawed, fallacious, untenable, invalid, groundless, unfounded, erroneous, defective, specious[/trn]
            [m3][ex][*]We thought that his arguments were unsound, so we rejected his recommendations.[/*][/ex][/m]

unspoiled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unspoilt, unsullied, pristine, virgin, whole, untainted, unstained, immaculate, uncorrupted, unpolluted, spotless, stainless[/trn]
            [m3][ex][*]The house has been preserved in its original condition, unspoiled by modern additions.[/*][/ex][/m]

unstable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]changeable, variable, unsteady, inconstant, inconsistent, insecure, capricious, fickle, irregular, unpredictable, unreliable, erratic, volatile, fluctuating, flighty, mercurial, vacillating, tergiversating, indecisive, undecided, irresolute, indefinite, unsettled[/trn]
            [m3][ex][*]He seems too unstable to maintain a long-standing relationship.[/*][/ex][/m]
        [m1]2. [trn]See unsound, 1, above.[/trn][/m]

unsuccessful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unfortunate, unavailing, vain, abortive, useless, bootless, fruitless, unfruitful, unproductive, ineffective, ineffectual, inefficacious, worthless, unprofitable, sterile[/trn]
            [m3][ex][*]We made an unsuccessful attempt to regain control of the company.[/*][/ex][/m]
        [m1]2. [trn]unlucky, hapless, unfortunate, luckless, defeated, beaten, jinxed, cursed, foiled, frustrated, balked[/trn]
            [m3][ex][*]Trevor complained that he had been unsuccessful in business all his life.[/*][/ex][/m]

unsung
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncelebrated, unrecognized, unglorified, unexalted, unpraised, unhonoured, unnoticed, disregarded, unknown, anonymous, unidentified, nameless, obscure, insignificant, inconspicuous[/trn]
            [m3][ex][*]I have no wish to add to the long list of unsung authors of the twentieth century.[/*][/ex][/m]

unsuspecting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsuspicious, unwary, unknowing, ignorant, unconscious, gullible, credulous, nave, ingenuous, innocent, trusting; unaware, off guard[/trn]
            [m3][ex][*]Martin became an unsuspecting dupe in Lambert's plot to embezzle money from the bank.[/*][/ex][/m]

unsympathetic
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncaring, unconcerned, callous, unfeeling, unaffected, untouched, unmoved, indifferent, unemotional, dispassionate, uncompassionate, unreactive, unresponsive, impassive, stolid, cold, cool, aloof, unstirred, apathetic, insensitive, stoic(al), stony, adamant, stony-hearted, hard-hearted, unpitying, pitiless, ruthless[/trn]
            [m3][ex][*]We were unable to understand Taylor's unsympathetic attitude to the suffering around him.[/*][/ex][/m]

untamed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]undomesticated, wild, unbroken, unsubdued, uncontrollable, savage, fierce, feral, ferocious[/trn]
            [m3][ex][*]In the story, the wolf boy behaves like an untamed beast.[/*][/ex][/m]

untarnished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unsoiled, unsullied, immaculate, spotless, unspotted, untainted, faultless, uncorrupted, unfouled, chaste, lily-white, undefiled, virginal[/trn]
            [m3][ex][*]Despite the obloquy heaped on his colleagues, his own reputation remained untarnished.[/*][/ex][/m]

untenable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insupportable or unsupportable, indefensible, unsustainable, unmaintainable, unjustified, unjustifiable, baseless, groundless, unfounded, flawed, faulty, weak, illogical, specious, implausible, unreasonable, unsound[/trn]
            [m3][ex][*]It is beyond me why he holds so tenaciously to such untenable views.[/*][/ex][/m]

unthinkable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]inconceivable, unbelievable, unimaginable, incredible, incomprehensible, beyond belief, extraordinary, [c][p][i][com]Colloq[/com][/i][/p][/c] mind-boggling, [c][p][i][com]Slang[/com][/i][/p][/c] mind-blowing[/trn]
            [m3][ex][*]It seemed unthinkable that such a mild-mannered man could have been a mass murderer.[/*][/ex][/m]
        [m1]2. [trn]unacceptable, absurd, illogical, impossible, improbable, unlikely, out of the question, preposterous, ridiculous, laughable, ludicrous, [c][p][i][com]Colloq[/com][/i][/p][/c] not on[/trn]
            [m3][ex][*]It is simply unthinkable for her to go to the ball unattended.[/*][/ex][/m]

unthinking
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]thoughtless, mindless, undiscriminating, unconsidered, unwitting, unreflecting, unthoughtful, irrational, unreasonable, illogical, unperceptive, unperceiving, undiscerning, witless, brainless, foolish, senseless, nonsensical, rash, stupid, silly, mad, crazy, insane, idiotic, moronic, imbecilic, hasty, short-sighted[/trn]
            [m3][ex][*]It was unthinking of me to ask her mother to go out to dinner with us.[/*][/ex][/m]
        [m1]2. [trn]inconsiderate, impolite, tactless, rude, thoughtless, undiplomatic, discourteous, uncivil, imprudent, unwise, indiscreet, neglectful[/trn]
            [m3][ex][*]On the other hand, it would have been unthinking of me not to ask her mother.[/*][/ex][/m]

untidy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]disorderly, messy, dishevelled, unkempt, slovenly, slatternly, bedraggled, rumpled, frowzy, sloppy, dirty; littered, cluttered, chaotic, helter-skelter, jumbled, [c][p][i][com]Archaic[/com][/i][/p][/c] draggle-tailed, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] mussy, mussed-up[/trn]
            [m3][ex][*]You should never go to the door looking so untidy. Ken's papers are always so untidy.[/*][/ex][/m]

untiring
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]unflagging, determined, indefatigable, dogged, persevering, perseverant, tireless, unwearying, unwearied, dogged, dedicated, unfailing, unfaltering, steady[/trn]
            [m3][ex][*]Kim has always been an untiring perfectionist.[/*][/ex][/m]

untold
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]countless, uncounted, uncountable, unnumbered, numberless, innumerable, myriad, incalculable; immeasurable, measureless, unlimited[/trn]
            [m3][ex][*]Untold millions are lost through tax fraud each year.[/*][/ex][/m]
        [m1]2. [trn]unrecounted, unnarrated, undescribed, unpublished, unrevealed, undisclosed, undivulged, unreported, private, hidden, secret[/trn]
            [m3][ex][*]How many untold stories are there in the naked city?[/*][/ex][/m]
        [m1]3. [trn]inexpressible, unutterable, indescribable, unimaginable, inconceivable, unthinkable, unspeakable[/trn]
            [m3][ex][*]The untold agony that man went through because of his family's illnesses![/*][/ex][/m]

untoward
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]adverse, unfavourable, unpropitious, discouraging, inopportune, unpromising, bleak, inauspicious, bad, unfortunate[/trn]
            [m3][ex][*]The rainstorm created untoward conditions, causing the river to rise dangerously.[/*][/ex][/m]
        [m1]2. [trn]unbecoming, unfitting, awkward, inappropriate, unapt, unsuitable, improper, impolite, rude, boorish, ungentlemanly, unladylike, indecorous, indelicate, unwarranted, uncalled-for, unrefined, unseemly, unwise, imprudent, undiplomatic, tactless, untactful, ill-conceived, silly, foolish, stupid, ill-timed, vexatious, vexing, irritating, annoying[/trn]
            [m3][ex][*]Charles made some untoward remark about the size of Sandra's feet.[/*][/ex][/m]

untried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]untested, unproved or unproven, new[/trn]
            [m3][ex][*]He may be good at homes, but he is as yet untried as the designer of a library.[/*][/ex][/m]

untrue
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unfaithful, faithless, disloyal, fickle, capricious, undependable, unreliable, dishonourable, untrustworthy, false, hypocritical, dishonest, insincere, two-faced, duplicitous, devious, deceitful, treacherous, perfidious[/trn]
            [m3][ex][*]Only when I saw her with Henry did I realize that Pauline had been untrue to me.[/*][/ex][/m]
        [m1]2. [trn]wrong, false, inaccurate, incorrect, erroneous, misleading, mistaken, distorted[/trn]
            [m3][ex][*]What you said about Pauline was simply untrue.[/*][/ex][/m]
        [m1]3. [trn]inexact, non-standard, substandard, imprecise, imperfect[/trn]
            [m3][ex][*]How unfortunate for legend had William Tell's aim been untrue![/*][/ex][/m]

unused
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn](brand) new, untouched, pristine, original, intact, fresh, firsthand[/trn]
            [m3][ex][*]He sold me his unused computer for half what it cost.[/*][/ex][/m]
        [m1]2. [trn]disused, abandoned, derelict, neglected, given up[/trn]
            [m3][ex][*]We hid in an old unused factory building.[/*][/ex][/m]
        [m1]3. [trn]unconsumed, leftover, remaining, left[/trn]
            [m3][ex][*]If dissatisfied with this product, return the unused portion for a full refund.[/*][/ex][/m]
        [m1]4. [trn]unused to. unaccustomed to, unfamiliar with, inexperienced in or at, amateurish at, unpractised in or at, uninitiated in[/trn]
            [m3][ex][*]I am quite unused to doing that sort of thing.[/*][/ex][/m]

unusual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncommon, exceptional, atypical, untypical, different, unexpected, singular, out of the ordinary, extraordinary, odd, peculiar, curious, bizarre, strange, queer, remarkable, unique, freakish, unprecedented, unconventional, unorthodox, [c][p][i][com]Slang[/com][/i][/p][/c] off-the-wall[/trn]
            [m3][ex][*]It takes an unusual person to be as charitable as Jean. Don't you agree that an egg-laying mammal is a bit unusual?[/*][/ex][/m]

unvarnished
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]plain, simple, pure, unembellished, straightforward, straight, direct, honest, unelaborated, naked, stark, sincere, frank, candid, outspoken[/trn]
            [m3][ex][*]My dear, let me tell you the unvarnished truth about Marnie and Jim.[/*][/ex][/m]

unveil
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]reveal, expose, uncover, lay bare or open, bare, bring to light[/trn]
            [m3][ex][*]They will unveil a rival bid at tomorrow's meeting. Only after William died did Cynthia unveil the truth about his double life.[/*][/ex][/m]

unwarranted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]uncalled-for, unasked, unasked for, unjustified, indefensible, unjust, unfair, unconscionable, unworthy, improper, inexcusable, gratuitous, unmerited, undeserved, unprovoked, outrageous, excessive, unreasonable, unrestrained, intemperate, untempered, immoderate, undue, unnecessary[/trn]
            [m3][ex][*]The police were accused of unwarranted use of force in ejecting the rowdies from the pub.[/*][/ex][/m]

unwary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]heedless, careless, hasty, incautious, unguarded, imprudent, rash, foolhardy, reckless, thoughtless, indiscreet, unthinking, mindless, unwise[/trn]
            [m3][ex][*]Many perils await the unwary traveller. It was unwary of you not to lock the doors and windows.[/*][/ex][/m]

unwashed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dirty, uncleaned, unclean, uncleansed[/trn]
            [m3][ex][*]Separate your personal things from the unwashed laundry in the hamper.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]the (great) unwashed. Derogatory the rabble, the masses, the mob, the plebs, people (at large or in general), the population, the populace, the man or woman in the street, Mr (& Mrs) Average, the working class(es), most people, the (silent) majority, [c][p][i][com]US[/com][/i][/p][/c] John Q. Public[/trn]
            [m3][ex][*]The effort to sell expensive brandy to the great unwashed failed miserably.[/*][/ex][/m]

unwelcome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]uninvited, unsought for, unwished for, undesired, undesirable, displeasing, unpleasing, distasteful, unpleasant[/trn]
            [m3][ex][*]My day was further ruined by the unwelcome arrival of all those bills.[/*][/ex][/m]
        [m1]2. [trn]unwanted, rejected, unaccepted, excluded; persona non grata, anathema[/trn]
            [m3][ex][*]Following that episode, Curshaw was made to feel unwelcome at the club.[/*][/ex][/m]

unwholesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unhealthy, unhealthful, detrimental, deleterious, pernicious, insalubrious, unhygienic, insalutary, harmful, noxious, toxic, injurious, destructive[/trn]
            [m3][ex][*]Fernthwaite finally succumbed to the unwholesome climate and had to be sent home.[/*][/ex][/m]
        [m1]2. [trn]corrupt, immoral, bad, wicked, evil, sinful, perverted; demoralizing, depraved, degrading, corrupting, perverting[/trn]
            [m3][ex][*]The social worker said it was wrong for a child to be raised in such an unwholesome atmosphere.[/*][/ex][/m]
        [m1]3. [trn]ill, ailing, sickly, sick, pale, wan, anaemic, pallid, pasty[/trn]
            [m3][ex][*]Their unwholesome complexion comes from malnutrition.[/*][/ex][/m]

unwieldy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]awkward, clumsy, bulky, oversized, cumbersome, ungainly, unmanageable, unhandy, unmanoeuvrable[/trn]
            [m3][ex][*]The huge oil tankers, though economical, often proved unwieldy in the ports they visited.[/*][/ex][/m]

unwonted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]infrequent, unusual, uncustomary, uncommon, unfamiliar, unprecedented, rare, singular, atypical, abnormal, peculiar, odd, strange, irregular, unconventional, unorthodox[/trn]
            [m3][ex][*]All this unwonted physical exercise made them exhausted by evening.[/*][/ex][/m]

unworthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]unequal, meritless, unmerited, substandard, inferior, second-rate, menial, puny, petty, paltry, unprofessional, mediocre, despicable, contemptible, dishonourable, ignoble, disreputable, discreditable, unqualified, ineligible, unfit, undeserving[/trn]
            [m3][ex][*]I consider Patrick an unworthy opponent.[/*][/ex][/m]
        [m1]2. [trn]unworthy of. unbecoming to, inappropriate to, unsuitable for, unfit for, out of character for, inconsistent with or for, out of place with or for, incongruous with or for[/trn]
            [m3][ex][*]That sort of petty haggling is unworthy of your position and of you.[/*][/ex][/m]

upbeat
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]positive, optimistic, sanguine, favourable, cheerful, encouraging, heartening, buoyant, light-hearted[/trn]
            [m3][ex][*]Christopher has a very upbeat attitude towards life despite his age.[/*][/ex][/m]

upbraid
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]scold, rebuke, reprimand, reproach, berate, castigate, chastise, reprove, chide, censure, take to task, [c][p][i][com]Colloq[/com][/i][/p][/c] tell off, tick off, dress down, give a dressing-down, give (someone) a piece of (one's) mind, tell (someone) a thing or two, rake (someone) over the coals, jump on or all over, bawl out, [c][p][i][com]US[/com][/i][/p][/c] chew out[/trn]
            [m3][ex][*]The boys were soundly upbraided for going near the railway tracks.[/*][/ex][/m]

upbringing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rearing, raising, training, education, cultivation, nurture, breeding[/trn]
            [m3][ex][*]The way one behaves through life is really a matter of upbringing.[/*][/ex][/m]

upheaval
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]upset, unrest, commotion, change, cataclysm, disruption, disturbance, disorder, confusion, chaos, furore, or [c][p][i][com]US[/com][/i][/p][/c] furor[/trn]
            [m3][ex][*]Those were times of drastic political upheaval in Asia.[/*][/ex][/m]

uphold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]support, maintain, sustain, preserve, hold up, defend, protect, advocate, promote, espouse, embrace, endorse, back, champion, stand by[/trn]
            [m3][ex][*]All demagogues claim to uphold democratic principles.[/*][/ex][/m]

upkeep
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]maintenance, repair, support, sustenance, preservation, conservation, subsistence, running, operation[/trn]
            [m3][ex][*]The upkeep of the infrastructure came to ten per cent of the annual budget last year.[/*][/ex][/m]
        [m1]2. [trn](operating) costs, (running) expenses, outlay, expenditure, [c][p][i][com]Brit[/com][/i][/p][/c] overheads, oncosts, [c][p][i][com]US[/com][/i][/p][/c] overhead[/trn]
            [m3][ex][*]Have you included upkeep in the annual expenses?[/*][/ex][/m]

upper
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]higher (up), loftier, topmost, more elevated, uppermost[/trn]
            [m3][ex][*]Air is less dense in the upper parts of the atmosphere. Our flat is on an upper floor. Her best notes are sung in the upper register.[/*][/ex][/m]
        [m1]2. [trn]higher, upland, more elevated; (more) northerly, northern[/trn]
            [m3][ex][*]We visited the cataracts on the upper reaches of the Nile. We spent the holiday in upper Canada.[/*][/ex][/m]
        [m1]3. [trn]later, more recent[/trn]
            [m3][ex][*]These strata were laid down in the Upper Cretaceous period.[/*][/ex][/m]
        [m1]4. [trn]upper case. capital letter(s), capital(s), majuscule (letters or characters)[/trn]
            [m3][ex][*]The heading ought to be in upper case.[/*][/ex][/m]
        [m1]5. [trn]upper crust. upper class, lite, aristocrats, nobles, blue bloods, wealthy, [c][p][i][com]US[/com][/i][/p][/c] Four Hundred[/trn]
            [m3][ex][*]Gregory thinks of himself as a member of the upper crust and won't associate with us.[/*][/ex][/m]
        [m1]6. [trn]upper hand. advantage, control, authority, power, sway, superiority, supremacy, command, dominance, ascendancy, [c][p][i][com]Colloq[/com][/i][/p][/c] edge[/trn]
            [m3][ex][*]Purvis kowtows to whoever has the upper hand.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]7. [trn]on (one's) uppers. poor, indigent, destitute, poverty-stricken, [c][p][i][com]Colloq[/com][/i][/p][/c] broke[/trn]
            [m3][ex][*]Stanley has been on his uppers since losing his job.[/*][/ex][/m]

upper-class
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lite, aristocratic, blue-blooded, well-born, noble, high-born, patrician, [c][p][i][com]Colloq[/com][/i][/p][/c] upper crust[/trn]
            [m3][ex][*]Eunice comes from an upper-class Irish family.[/*][/ex][/m]
        [m1]2. [trn]high-class, elegant, fancy, luxurious, first-rate, de luxe, royal, regal, sumptuous, [c][p][i][com]Colloq[/com][/i][/p][/c] swank(y), ritzy, posh[/trn]
            [m3][ex][*]I'll have you know that we stayed only in upper-class hotels on our tour.[/*][/ex][/m]

uppermost
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]highest, topmost, loftiest, highest, top[/trn]
            [m3][ex][*]These curious animals live in the uppermost branches of the trees.[/*][/ex][/m]
        [m1]2. [trn]foremost, first, most important or prominent or influential or telling, principal, paramount, pre-eminent, predominant[/trn]
            [m3][ex][*]Uppermost in my mind is the safety of the children.[/*][/ex][/m]

uppish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]affected, putting on airs, snobbish, conceited, overweening, self-important, [c][p][i][com]Colloq[/com][/i][/p][/c] uppity, snooty, high and mighty, hoity-toity, highfalutin or hifalutin, stuck-up, on (one's) high horse, [c][p][i][com]Slang[/com][/i][/p][/c] snotty, [c][p][i][com]Brit[/com][/i][/p][/c] toffee-nosed[/trn]
            [m3][ex][*]Even if she is in charge she doesn't have to be so uppish.[/*][/ex][/m]

upright
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]erect, perpendicular, vertical, on end, straight up and down, plumb, stand-up, standing up, [c][p][i][com]Brit[/com][/i][/p][/c] upstanding[/trn]
            [m3][ex][*]Few upright columns of the Greek temple remained.[/*][/ex][/m]
        [m1]2. [trn]moral, principled, high-minded, ethical, virtuous, upstanding, straight, righteous, straightforward, honourable, honest, just, trustworthy, unimpeachable, uncorrupt(ed), incorruptible, decent, good[/trn]
            [m3][ex][*]David had long been an upright member of the church council.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]post, pole, column, vertical, perpendicular[/trn]
            [m3][ex][*]We need another upright to support the floor over here.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]4. [trn]perpendicularly, vertically, upward(s), straight up (and down)[/trn]
            [m3][ex][*]The javelin was sticking upright out of the ground.[/*][/ex][/m]
        [m1]5. [trn]right side up[/trn]
            [m3][ex][*]Miraculously, the platter with the roast on it landed upright on the floor.[/*][/ex][/m]

uprising
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]rebellion, revolt, mutiny, revolution, insurrection, rising, putsch, coup (d'tat)[/trn]
            [m3][ex][*]The government quelled the uprising with water cannons and tear gas.[/*][/ex][/m]

uproar
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]clamour, hubbub, disturbance, commotion, hullabaloo, brouhaha, din, racket, pandemonium, tumult, turmoil, pother, outcry, outburst, bedlam, agitation, frenzy, broil, rumpus, fuss; affray, fracas, brawl; [c][p][i][com]Colloq[/com][/i][/p][/c] hoo-ha, to-do, [c][p][i][com]US[/com][/i][/p][/c] hoop-la, [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle or carfuffle or kurfuffle[/trn]
            [m3][ex][*]The announcement of the new taxes caused a nation-wide uproar.[/*][/ex][/m]

uproarious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clamorous, noisy, deafening, tumultuous, turbulent, tempestuous, excited, frenzied, rowdy, riotous, disorderly, wild[/trn]
            [m3][ex][*]We had an uproarious party on New Year's Eve.[/*][/ex][/m]
        [m1]2. [trn]hilarious, hysterical, (screamingly) funny, side-splitting, [c][p][i][com]Colloq[/com][/i][/p][/c] too funny for words, killing[/trn]
            [m3][ex][*]Leslie told his uproarious story about Colonel Cholmondley and the tiger.[/*][/ex][/m]

uproot
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]transfer, transplant, move, displace; exile, banish[/trn]
            [m3][ex][*]Finney has been uprooted five times in his career with the firm.[/*][/ex][/m]
        [m1]2. [trn]deracinate, extirpate, root out, dig out, pluck out, tear out; destroy, demolish, ruin, eradicate, annihilate, kill, ruin, devastate, ravage[/trn]
            [m3][ex][*]Thousands of trees were uprooted by the hurricane.[/*][/ex][/m]

upset
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]disturb, agitate, distress, unsettle, put off, put out, perturb, disquiet, fluster, ruffle, frighten, scare, disconcert, dismay, trouble, worry, bother, discompose, make (someone) nervous[/trn]
            [m3][ex][*]We once had a nanny who told the children horror stories just to upset them.[/*][/ex][/m]
        [m1]2. [trn]overturn, capsize, topple, up-end, tip over, knock over or down, invert, turn topsy-turvy or upside down, spill[/trn]
            [m3][ex][*]That is the third time this week you have upset the cream jug.[/*][/ex][/m]
        [m1]3. [trn]disturb, derange, disrupt, disarrange, mess up, disorganize, snarl up, jumble, muddle, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] kerfuffle or carfuffle or kurfuffle[/trn]
            [m3][ex][*]The boys upset the entire house with their horseplay.[/*][/ex][/m]
        [m1]4. [trn]overthrow, defeat, beat, worst, thrash, rout, conquer, overcome, win out over, get the better of, get or gain the advantage over, triumph over, be victorious over, vanquish[/trn]
            [m3][ex][*]The question is whether the challenger will upset the champion in the Wimbledon finals.[/*][/ex][/m]
        [m1]5. [trn]defeat, ruin, spoil, thwart, interfere with, destroy, demolish, mess up, disturb, [c][p][i][com]Colloq[/com][/i][/p][/c] throw a [c][p][i][com]Brit[/com][/i][/p][/c] spanner in(to) or [c][p][i][com]US[/com][/i][/p][/c] monkey wrench into (the works), [c][p][i][com]US[/com][/i][/p][/c] discombobulate, [c][p][i][com]Slang[/com][/i][/p][/c] screw up, gum up, put the kibosh on, [c][p][i][com]Taboo[/com][/i][/p][/c] slang fuck up , [c][p][i][com]Brit[/com][/i][/p][/c] bugger up[/trn]
            [m3][ex][*]Your coming early upset my plan to shampoo my hair.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]6. [trn]capsized, overturned, upside down, bottom side up, inverted, reversed, toppled, tipped over, topsy-turvy[/trn]
            [m3][ex][*]We clung to the bottom of the upset boat till help arrived.[/*][/ex][/m]
        [m1]7. [trn]sick, queasy[/trn]
            [m3][ex][*]Eve has an upset stomach and cannot go.[/*][/ex][/m]
        [m1]8. [trn]perturbed, disturbed, disquieted, disconcerted, agitated, distressed, worried, troubled, unnerved, distracted, apprehensive, nervous, frightened, scared, afraid[/trn]
            [m3][ex][*]We found Valdimir in a terribly upset state at Natasha's disappearance.[/*][/ex][/m]
        [m1]9. [trn]disordered, confused, disorganized, messed-up, jumbled, muddled, disturbed, disarranged[/trn]
            [m3][ex][*]The house is never so upset as after a party.[/*][/ex][/m]
        [m1]10. [trn]angry, irate, furious, beside oneself, mad, [c][p][i][com]Colloq[/com][/i][/p][/c] fit to be tied, [c][p][i][com]Slang[/com][/i][/p][/c] freaked out[/trn]
            [m3][ex][*]Father was upset because I took the car without his permission.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]defeat, upsetting, conquest, overthrow, rout, thrashing, triumph, victory[/trn]
            [m3][ex][*]We celebrated the upset of Queen's Park Rangers by Manchester United.[/*][/ex][/m]
        [m1]12. [trn]surprise, unexpected event or occurrence[/trn]
            [m3][ex][*]The upset of the season was when Carridoff won the Derby.[/*][/ex][/m]

upshot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]result, end (result), outcome, ending, conclusion, termination, effect, after-effect, fallout, wake, backwash, repercussion, after-clap, feedback, resolution, culmination, denouement or dnouement, issue, [c][p][i][com]Colloq[/com][/i][/p][/c] pay-off, [c][p][i][com]US[/com][/i][/p][/c] wrap-up[/trn]
            [m3][ex][*]The upshot of the nasty business was that Bowles was sent to prison for life.[/*][/ex][/m]

upstart
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]parvenu(e), arriviste, nouveau riche, (social) climber, status-seeker, pretender, nobody[/trn]
            [m3][ex][*]That upstart husband of Dora's tried to get me to invest in some scheme of his.[/*][/ex][/m]

uptake
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]comprehension, understanding, apprehension, grasp, perception, insight, perspicaciousness, perspicacity, perceptiveness, sensitivity[/trn]
            [m3][ex][*]Billie was very quick on the uptake, and knew immediately what the man was after.[/*][/ex][/m]

urge
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]press, push, drive, force, impel, speed, accelerate, hurry, rush, hustle, move, goad, prod, egg on, spur[/trn]
            [m3][ex][*]He urged his steed onward.[/*][/ex][/m]
        [m1]2. [trn]press, goad, prod, egg on, spur, prompt, induce, incite, constrain, exhort, encourage, demand, request, ask, plead (with), beseech, beg, entreat, importune[/trn]
            [m3][ex][*]We've been urging the police for months to investigate the goings-on at that house.[/*][/ex][/m]
        [m1]3. [trn]coax, persuade, induce, prevail upon, campaign (with), sway, influence, talk into, advise, suggest, counsel[/trn]
            [m3][ex][*]The agents urged them to sell their house while the market was good.[/*][/ex][/m]
        [m1]4. [trn]argue, set forth, affirm, state, allege, assert, hold, advise, advocate, demand[/trn]
            [m3][ex][*]The residents urged that the planning board should deny permission for a supermarket.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]pressure, impetus, desire, compulsion, impulse, itch, longing, yearning, drive, fancy, hunger, thirst, craving, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]We stopped because Corey felt the urge to have some ice-cream.[/*][/ex][/m]

urgency
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]imperativeness, pressure, stress, extremity, importance, seriousness, importunity, necessity, need, insistence, exigency, emergency[/trn]
            [m3][ex][*]She was told to ring back as a matter of some urgency.[/*][/ex][/m]

urgent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immediate, instant, imperative, pressing, compelling, vital, life-and-death or life-or-death, important, serious, necessary, exigent, rush, emergency, pressing, high-priority[/trn]
            [m3][ex][*]There was an urgent need to do something at once, so she screamed.[/*][/ex][/m]
        [m1]2. [trn]supplicative, begging, solicitous, earnest, importunate, insistent, loud, clamorous, active, energetic, pertinacious, tenacious, forceful, firm[/trn]
            [m3][ex][*]Both parties were urgent in pressing for tax reform.[/*][/ex][/m]

urinate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]pass or make water, [c][p][i][com]Technical[/com][/i][/p][/c] micturate; Babytalk (make a) wee, (go) wee-wee, (have a or [c][p][i][com]US[/com][/i][/p][/c] also take a) pee, (make) pee-pee, do number one, tinkle, piddle; Euphemistic go to the men's or ladies' (room), go to the lavatory, excuse (oneself), wash (one's) hands, go to the bathroom, go to the powder-room; Mincing go to the little boys' or girls' room; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] spend a penny, go to the loo, [c][p][i][com]Slang[/com][/i][/p][/c] (take or have a) piss, [c][p][i][com]Brit[/com][/i][/p][/c] have a or go for a slash[/trn]
            [m3][ex][*]One symptom of cystitis is pain when urinating.[/*][/ex][/m]

usage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]use, custom, habit, practice, routine, convention, form, tradition[/trn]
            [m3][ex][*]British usage reflects decreasing use of the subjunctive mood.[/*][/ex][/m]
        [m1]2. [trn]treatment, use, management, handling, operation, manipulation[/trn]
            [m3][ex][*]It would appear that the car has been subjected to some rough usage.[/*][/ex][/m]

use
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]employ, make use of, put into practice or operation, practise, utilize, exercise, bring into play, have recourse to, resort to, put or press into service, put to use, avail (oneself) of; say, utter, speak[/trn]
            [m3][ex][*]If you use a hammer you might damage the surface. Why do you have to use bad language?[/*][/ex][/m]
        [m1]2. [trn]capitalize on, turn to account, profit by or from, exploit, utilize, make use of, take advantage of, manipulate, manoeuvre, handle, abuse, misuse, play, work[/trn]
            [m3][ex][*]She used her smile to lure men on. Dorothy never forgave Conrad for the way he used her and her contacts to get his job.[/*][/ex][/m]
        [m1]3. [trn]consume, eat, drink, smoke, take, partake of, ingest, inject, [c][p][i][com]Slang[/com][/i][/p][/c] shoot (up)[/trn]
            [m3][ex][*]He has never used a habit-forming substance.[/*][/ex][/m]
        [m1]4. [trn]consume, buy, purchase, employ, utilize[/trn]
            [m3][ex][*]Which kind of detergent do you use?[/*][/ex][/m]
        [m1]5. [trn]use up. consume, exhaust, expend, run through, run out of, deplete; waste, squander, fritter away, pour down the drain, throw away[/trn]
            [m3][ex][*]He used up all the toothpaste. She used up her entire inheritance gambling.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]6. [trn]usage, application, employment, utilization; using[/trn]
            [m3][ex][*]The use of unleaded fuel is recommended.[/*][/ex][/m]
        [m1]7. [trn]function, utility, application; advantage, benefit, good, service, interest, profit, avail[/trn]
            [m3][ex][*]What's the use of a radio that doesn't work?[/*][/ex][/m]
        [m1]8. [trn]wear (and tear), utilization, treatment, usage, handling[/trn]
            [m3][ex][*]Long use has worn the workbench smooth.[/*][/ex][/m]
        [m1]9. [trn]usability, usefulness, utility, utilization, usage, function, functioning, service(s), serviceability, power[/trn]
            [m3][ex][*]He lost the use of his right arm in an accident at work.[/*][/ex][/m]
        [m1]10. [trn]licence, permission, permit, privilege[/trn]
            [m3][ex][*]We paid a high fee for the use of this parking space.[/*][/ex][/m]
        [m1]11. [trn]consumption, purchases, buying, acquisition[/trn]
            [m3][ex][*]The use of cigarettes has diminished in the last decade.[/*][/ex][/m]
        [m1]12. [trn]advantage, purpose, point, end, object, reason, basis, ground[/trn]
            [m3][ex][*]I have tried to help him overcome his habit, but what's the use? Many are the uses of adversity.[/*][/ex][/m]
        [m1]13. [trn]demand, need, necessity, urgency, exigency[/trn]
            [m3][ex][*]The world has as much use for art as for engineering.[/*][/ex][/m]
        [m1]14. [trn]See usage, 1, above.[/trn][/m]
        [m1]15. [trn]have no use for. execrate, detest, abhor, hate, despise, scorn, contemn, spurn, reject, dislike[/trn]
            [m3][ex][*]We have no use for cowards in this regiment.[/*][/ex][/m]

used
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]second-hand, cast-off, old, worn, Euphemistic pre-owned, [c][p][i][com]Colloq[/com][/i][/p][/c] hand-me-down, [c][p][i][com]Brit[/com][/i][/p][/c] reach-me-down[/trn]
            [m3][ex][*]You're better off buying a good used car, since new ones depreciate so quickly.[/*][/ex][/m]
        [m1]2. [trn]utilized, employed, occupied; in use[/trn]
            [m3][ex][*]We slept in a rarely used room.[/*][/ex][/m]
        [m1]3. [trn]used to. accustomed to, habituated to, acclimatized or acclimated to, adapted to, hardened or toughened or inured to or against, tempered to, tolerant of; familiar or acquainted with[/trn]
            [m3][ex][*]After all those years, Amanda was used to Bill's shouting.[/*][/ex][/m]

useful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]utilitarian, functional, serviceable, practical, usable, of use, beneficial, salutary, advantageous, expedient, profitable, valuable, gainful, helpful, fruitful, productive, effective, worthwhile[/trn]
            [m3][ex][*]Does this knob serve any useful purpose? We had some very useful conversations with the bank manager.[/*][/ex][/m]

usefulness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]utility, applicability, practicability, purpose, purposefulness, point, practicality, benefit, advantage, expediency, profit, profitability, value, gain, help, fruitfulness, effectiveness, worth[/trn]
            [m3][ex][*]I never could see the usefulness of all the forms one has to fill in.[/*][/ex][/m]

useless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]ineffective, ineffectual, unserviceable, impractical, impracticable, unpractical, unavailing, vain, pointless, purposeless, idle, futile, unproductive, unsuccessful, impotent, effete, sterile, barren, abortive, unusable, bootless, worthless, Rare inutile[/trn]
            [m3][ex][*]The treatment that she tried was quite useless.[/*][/ex][/m]
        [m1]2. [trn]inefficient, incompetent, unproductive, ineffectual, ineffective, hopeless, inept[/trn]
            [m3][ex][*]My dachshund has proved totally useless as a watchdog.[/*][/ex][/m]

user
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]consumer, buyer, purchaser, owner; operator[/trn]
            [m3][ex][*]Users of the equipment report excellent results.[/*][/ex][/m]
        [m1]2. [trn]alcohol or drug or narcotic addict[/trn]
            [m3][ex][*]The police have been interviewing users in order to obtain more information about the dealers.[/*][/ex][/m]

user-friendly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]simple, practicable, usable, explicit, accommodating, understandable[/trn]
            [m3][ex][*]The system is designed to be particularly user-friendly.[/*][/ex][/m]

usual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]same, customary, habitual, accustomed, familiar, well-known, common, everyday, established, traditional, set, time-honoured, old, conventional, workaday, stock, wonted, regular, ordinary, normal, expected, routine, typical, run-of-the-mill, stereotypic(al), hackneyed, trite, prosaic, worn out, shop-worn, predictable, unexceptional, unoriginal, unremarkable, unimaginative[/trn]
            [m3][ex][*]The usual answer I get is 'Why?' I missed my usual train this morning. They still sing the usual drinking songs.[/*][/ex][/m]

usually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]customarily, as a rule, generally (speaking), most of the time, for the most part, most often, mostly, almost always, inveterately, on the whole, normally, commonly, regularly, predominantly, chiefly, all things considered, in the main, mainly, by and large, as usual, [c][p][i][com]Colloq[/com][/i][/p][/c] as per usual[/trn]
            [m3][ex][*]I usually walk home from the office. Johnson usually interviews applicants in the morning.[/*][/ex][/m]

Utopia
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]paradise, heaven, seventh heaven, (Garden of) Eden, bliss, cloud-cuckoo-land, Nephelococcygia, never-never land, Shangri-La, Cockaigne or Cockayne, heaven on earth, perfection[/trn]
            [m3][ex][*]He dreams about a Utopia where everyone is rich and there are no taxes.[/*][/ex][/m]

utterly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]completely, perfectly, absolutely, thoroughly, fully, entirely, wholly, unreservedly, totally, unqualifiedly, out-and-out, altogether, overwhelmingly, unequivocally, categorically, definitely, properly; extremely, [c][p][i][com]Brit[/com][/i][/p][/c] dialect proper; (with) no holds barred, body and soul, head over heels[/trn]
            [m3][ex][*]The proposal was utterly defeated in the Commons. That was an utterly foolish act. She gave herself to him utterly.[/*][/ex][/m]

vacancy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]emptiness, void, gap, lacuna, hiatus, blank, deficiency, opening, breach, vacuum[/trn]
            [m3][ex][*]Only after she left did Hubert sense the vacancy in his life.[/*][/ex][/m]
        [m1]2. [trn](job) opening, slot, position, post, situation[/trn]
            [m3][ex][*]Her promotion created a vacancy in the personnel department.[/*][/ex][/m]
        [m1]3. [trn]blankness, emptiness, vacuity, absent-mindedness, inanity, vacuousness, incomprehension, fatuity, unawareness[/trn]
            [m3][ex][*]I knew by the vacancy of his look that he hadn't any idea of what I was talking about.[/*][/ex][/m]

vacant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]empty, void, hollow, unoccupied, untenanted, uninhabited, abandoned, deserted[/trn]
            [m3][ex][*]The house remained vacant all summer.[/*][/ex][/m]
        [m1]2. [trn]blank, expressionless, deadpan, empty, vacuous, dull, absent-minded, inane, uncomprehending, fatuous, unaware[/trn]
            [m3][ex][*]After the accident, she would just sit, for hours on end, with a vacant look on her face.[/*][/ex][/m]
        [m1]3. [trn]unoccupied, free, unused, unutilized, spare, extra, idle, unfilled, unengaged, unspoken for[/trn]
            [m3][ex][*]The doctor has a vacant hour tomorrow at ten and could see you then.[/*][/ex][/m]

vacate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]leave, depart (from), withdraw from, quit, evacuate, get or go out of; desert, abandon[/trn]
            [m3][ex][*]In a fire drill, employees must vacate the building in five minutes.[/*][/ex][/m]
        [m1]2. [trn]give up, relinquish, sacrifice, renounce, let go, resign, abdicate, cede, give up right or claim to, abandon[/trn]
            [m3][ex][*]We vacated all claims to my aunt's property.[/*][/ex][/m]
        [m1]3. [trn]annul, declare null and void, nullify, void, repudiate, override, overrule, rescind, revoke, recall, quash, set aside, invalidate[/trn]
            [m3][ex][*]The judge vacated the defendant's plea of diminished capacity.[/*][/ex][/m]

vade-mecum
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]handbook, manual, ready reference, book, guide[/trn]
            [m3][ex][*]She always had with her a vade-mecum on rare poisons.[/*][/ex][/m]

vagabond
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]gypsy, tramp, vagrant, wayfarer, rover, wanderer, itinerant, migrant, bird of passage, rolling stone, beachcomber, derelict, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] hobo, [c][p][i][com]Australian[/com][/i][/p][/c] swagman, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bum, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bindle-stiff[/trn]
            [m3][ex][*]The police interviewed every vagabond they could find for a clue to the murder.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]vagrant, wayfaring, roving, wandering, itinerant, migrant, derelict, nomadic, gypsy, rambling, roaming, drifting, peripatetic, transient, peregrinating[/trn]
            [m3][ex][*]When will he give up his vagabond ways and settle down?[/*][/ex][/m]

vague
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indefinite, indistinct, imprecise, inexact, unclear, confused, unspecified or non-specified, general, generalized, unspecific or non-specific, inexplicit or unexplicit, ill-defined, hazy, fuzzy, ambiguous, obscure, amorphous; shapeless, blurred, blurry, filmy, dim, shadowy, veiled, bleary, foggy, misty, cloudy, clouded, hardly or barely distinguishable or discernible[/trn]
            [m3][ex][*]I have only a vague recollection of our having met. She must have had a vague idea of your intentions. Leon could almost make out the vague shape of an approaching figure.[/*][/ex][/m]
        [m1]2. [trn]undetermined, indeterminate, unfixed, indefinite, inexact, unspecified or non-specified, unspecific or non-specific, ambiguous, doubtful, in doubt, uncertain, equivocal, ambiguous[/trn]
            [m3][ex][*]For security reasons, her time of arrival was left vague.[/*][/ex][/m]
        [m1]3. [trn]veiled, concealed, hidden, shrouded, obscure, ill-defined, unspecific or non-specific, inexplicit or unexplicit, ambiguous[/trn]
            [m3][ex][*]There had been a vague threat of kidnapping, which should not have been ignored.[/*][/ex][/m]
        [m1]4. [trn]subliminal, subconscious, indefinable, unexplained[/trn]
            [m3][ex][*]I had a vague sensation of being followed.[/*][/ex][/m]
        [m1]5. [trn]indefinite, ambiguous, wishy-washy, undecided, indecisive, irresolute, vacillating, wavering, inconstant, unsettled, uncertain, nebulous, up in the air[/trn]
            [m3][ex][*]Leonore is vague about her plans to run for re-election.[/*][/ex][/m]
        [m1]6. [trn]vacant, empty, blank, expressionless, empty, vacuous, dull; puzzled[/trn]
            [m3][ex][*]By their vague expressions I could see they hadn't understood a word.[/*][/ex][/m]

vaguely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]distantly, remotely, indefinitely, dimly, subliminally, subconsciously, inexplicably[/trn]
            [m3][ex][*]I became vaguely aware of another presence in the room.[/*][/ex][/m]
        [m1]2. [trn]ambiguously, imprecisely, inexactly, unclearly, confusedly, confusingly, hazily, fuzzily, nebulously, obscurely[/trn]
            [m3][ex][*]Kenston claims that he expresses his theories vaguely to allow for broad interpretation.[/*][/ex][/m]
        [m1]3. [trn]idly, vacantly, detachedly, absent-mindedly, dreamily, absently, distractedly[/trn]
            [m3][ex][*]Manton listened only vaguely to the judge's words.[/*][/ex][/m]

vain
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]proud, conceited, haughty, arrogant, boastful, egotistical, cocky, self-important, vainglorious, narcissistic, [c][p][i][com]Colloq[/com][/i][/p][/c] big-headed, swell-headed, stuck-up, swollen-headed[/trn]
            [m3][ex][*]They are so vain that they have mirrors in every room.[/*][/ex][/m]
        [m1]2. [trn]worthless, profitless, bootless, pointless, unsuccessful, empty, futile, useless, unavailing, unproductive, fruitless, ineffective, abortive[/trn]
            [m3][ex][*]Peter sent Carol flowers every day in a vain attempt to win her back.[/*][/ex][/m]
        [m1]3. [trn]in vain.[/trn][/m]
          [m2][b]a[/b] [trn]vainly, futilely, unsuccessfully, fruitlessly, bootlessly[/trn]
            [m3][ex][*]In vain, we sought the help of the police.[/*][/ex][/m]
          [m2][b]b[/b] [trn]irreverently, blasphemously, disrespectfully, improperly[/trn]
            [m3][ex][*]Despite his mother's admonitions, he continues to take the Lord's name in vain.[/*][/ex][/m]

valley
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]glen, dale, dell, vale, dingle, hollow, coomb or coombe or combe or comb, No. [c][p][i][com]Brit[/com][/i][/p][/c] and Welsh cirque or corrie or cwm, Scots strath[/trn]
            [m3][ex][*]Oh, to stroll once again the cool valleys and the heathered hills of home![/*][/ex][/m]

vanity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conceit, conceitedness, egotism, narcissism, arrogance, cockiness, self-importance, vainglory, haughtiness, pride, self-admiration, self-worship, [c][p][i][com]Colloq[/com][/i][/p][/c] swell-headedness, big-headedness[/trn]
            [m3][ex][*]It is disgraceful what some people do to satisfy their vanity.[/*][/ex][/m]
        [m1]2. [trn]vainness, emptiness, hollowness, worthlessness, futility, unreality, bootlessness, pointlessness, uselessness, folly, vapidity, silliness, vacuousness, vacuity, foolishness, fatuity, frivolousness[/trn]
            [m3][ex][*]The vanity of trying to complete the book in a year must be obvious by now.[/*][/ex][/m]

vapid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]insipid, flavourless, tasteless, bland, watery, watered down, wishy-washy, jejune, colourless, unpalatable, flat, tame, lifeless, boring, tedious, tiresome, uninteresting, trite, wearisome, wearying, humdrum, [c][p][i][com]Colloq[/com][/i][/p][/c] blah, ho-hum[/trn]
            [m3][ex][*]The minister attacked green politics as vapid romanticism.[/*][/ex][/m]

vapour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mist, fog, steam, cloud, smoke, smog, exhalation[/trn]
            [m3][ex][*]There arose from the bog a suffocating, miasmic vapour.[/*][/ex][/m]
        [m1]2. [trn]the vapours. morbidity, hypochondria, hysteria, nervousness, depression, rheuminess, [c][p][i][com]Archaic[/com][/i][/p][/c] distemper, [c][p][i][com]Colloq[/com][/i][/p][/c] the pip[/trn]
            [m3][ex][*]Charlotte suffered an attack of the vapours and retired to her room.[/*][/ex][/m]

variable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]changeable, protean, changing, inconstant, varying, wavering, mercurial, fickle, capricious, unsteady, unfixed, unstable, uncertain, undependable, unpredictable, fluctuating, vacillating, mutable, chameleonic, chameleon-like[/trn]
            [m3][ex][*]The weather can be quite variable depending on the season.[/*][/ex][/m]

variance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]variation, difference, disparity, discrepancy, disagreement, deviation, inconsistency, divergence, incongruity[/trn]
            [m3][ex][*]The monitor takes account of minute variance in blood pressure.[/*][/ex][/m]
        [m1]2. [trn]disagreement, misunderstanding, discord, difference (of opinion), dissension, contention, dispute, dissent, controversy, quarrel, conflict, argument, debate, lack of harmony, falling out, schism, rift[/trn]
            [m3][ex][*]There has never been any variance between us about the disciplining of the children.[/*][/ex][/m]
        [m1]3. [trn]at variance. in dispute, in disagreement, quarrelling, in contention, in conflict[/trn]
            [m3][ex][*]The workforce was at variance with management in the matter of day care.[/*][/ex][/m]

variant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]alternative, modification, variation[/trn]
            [m3][ex][*]'Labor' is an American spelling variant of 'labour'.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]varying, variable, changing, altering, unstable, deviant, deviating, different, differing; separate, distinct[/trn]
            [m3][ex][*]It is claimed that the law is given variant interpretations depending on the social standing of the suspect.[/*][/ex][/m]

variation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]change, changing, alteration, altering, variety, varying, modification, modifying, difference, differing, diversification, diversity, diversifying, modulation, modulating, conversion, converting, permutation, permuting[/trn]
            [m3][ex][*]We have to allow for variation in the intensity of the light.[/*][/ex][/m]
        [m1]2. [trn]variety, choice, novelty, diversity, departure (from the norm or usual), change of pace, divergence, variegation, deviation (from the norm)[/trn]
            [m3][ex][*]This restaurant offers considerable variation in its menu.[/*][/ex][/m]

varied
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]diverse, diversified, mixed, miscellaneous, assorted, heterogeneous[/trn]
            [m3][ex][*]An insufficiently varied diet may lead to malnutrition.[/*][/ex][/m]
        [m1]2. [trn]See various, below 3 See variegated, below.[/trn][/m]

variegated
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]multicolour(ed), particolour(ed), varicoloured, many-coloured, motley, pied, piebald, brindled, mottled, polychrome, polychromatic; nacreous, changeant, opalescent, opaline[/trn]
            [m3][ex][*]Plants with variegated foliage always add interest to a garden.[/*][/ex][/m]

variety
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]diversity, diversification, multifariousness, multiplicity, number, range, assortment, medley, mixture, mix, miscellany, heterogeneity, choice, selection, collection[/trn]
            [m3][ex][*]Don't you find that the variety of foods in supermarkets today is astonishing? There was certainly a wide variety of people at their party.[/*][/ex][/m]
        [m1]2. [trn]difference, heterogeneity, discrepancy, diversity, disparity, variation, contrast[/trn]
            [m3][ex][*]The flora and fauna of Australia display great variety.[/*][/ex][/m]
        [m1]3. [trn]sort, brand, make, mark, kind, class, category, breed, type, order, genre, species, genus, classification, strain[/trn]
            [m3][ex][*]Which variety of washing powder do you prefer? Rex cultivated only the rarest varieties of orchid.[/*][/ex][/m]

various
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]different, a number of, a variety of, diversified, diverse, several, many, numerous, sundry, heterogeneous, miscellaneous, [c][p][i][com]Literary[/com][/i][/p][/c] divers[/trn]
            [m3][ex][*]We are considering various offers for the painting. Catherine held various executive positions in the company.[/*][/ex][/m]
        [m1]2. [trn]different, distinct, individual[/trn]
            [m3][ex][*]There are various ways of looking at the problem.[/*][/ex][/m]

vary
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]change, alter, diversify, transform, reshape, remodel, restyle, modify, reorganize[/trn]
            [m3][ex][*]We vary the programme each month to make it more interesting.[/*][/ex][/m]
        [m1]2. [trn]change, switch, alternate, fluctuate, vacillate[/trn]
            [m3][ex][*]The manager's attitude varies from helpful to downright rude.[/*][/ex][/m]
        [m1]3. [trn]depart, deviate, differ, diverge, shift, veer[/trn]
            [m3][ex][*]These results do not vary from the average by more than five per cent.[/*][/ex][/m]

vast
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]infinite, unlimited, boundless, limitless, unbounded, interminable, endless, never-ending, inexhaustible, indeterminate, immeasurable, incalculable, measureless; immense, enormous, huge, tremendous, great, prodigious, stupendous, gigantic, massive, voluminous, capacious, colossal, monumental, mammoth, jumbo, elephantine, behemoth, Cyclopean, Brobdingnagian, titanic, [c][p][i][com]Literary[/com][/i][/p][/c] vasty, [c][p][i][com]Colloq[/com][/i][/p][/c] ginormous, humongous[/trn]
            [m3][ex][*]It is difficult to comprehend the vast distances of space. There is a vast difference between the climates of California and the Midwest.[/*][/ex][/m]

vastly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]immensely, greatly, hugely, enormously, considerably, substantially, (almost) entirely, infinitely, exceedingly, extremely, very much, [c][p][i][com]Colloq[/com][/i][/p][/c] worlds[/trn]
            [m3][ex][*]Their new house was vastly different from the way I had pictured it. Katy looks vastly better since she lost two stone.[/*][/ex][/m]

vehicle
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]conveyance[/trn]
            [m3][ex][*]The police report that two vehicles were damaged in the crash.[/*][/ex][/m]
        [m1]2. [trn]means, channel, mechanism, carrier, conduit, agency, instrument[/trn]
            [m3][ex][*]Water is the vehicle used in many sprays.[/*][/ex][/m]

veil
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]covering, cover, screen, camouflage, cloak, curtain, mask, shroud[/trn]
            [m3][ex][*]A veil of silence has been drawn over the meetings. He stole away under the veil of darkness.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]cover, conceal, hide, camouflage, cloak, mask, disguise, shroud, shield, obscure[/trn]
            [m3][ex][*]The writer's identity was veiled from us till recently.[/*][/ex][/m]

veiled
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]concealed, hidden, masked, obscure, unrevealed, covert, disguised, secret, sub rosa, subtle[/trn]
            [m3][ex][*]There seemed to be a veiled threat in the way he said goodbye.[/*][/ex][/m]

vein
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]blood-vessel; nervure[/trn]
            [m3][ex][*]He killed himself by opening a vein in his wrist.[/*][/ex][/m]
        [m1]2. [trn]streak, seam, stripe, striation, stria, thread, line[/trn]
            [m3][ex][*]The reddish vein gives this marble a warm feeling.[/*][/ex][/m]
        [m1]3. [trn]seam, lode, stratum, course, deposit, bed[/trn]
            [m3][ex][*]The prospector discovered a vein of almost pure gold in the old mine.[/*][/ex][/m]
        [m1]4. [trn]thread, hint, suggestion, touch, trace, streak, line, strain, mood, spirit, tone, note, tenor, feeling, attitude, disposition, humour, temper; tendency or inclination or proclivity toward(s)[/trn]
            [m3][ex][*]Underlying her apparent kindness is a vein of bitter hatred.[/*][/ex][/m]
        [m1]5. [trn]way, manner, course, fashion, style, mode, pattern[/trn]
            [m3][ex][*]He would have continued in that same vein if the chairman hadn't stopped him.[/*][/ex][/m]

velocity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]speed, swiftness, rapidity, fleetness, quickness, briskness, alacrity, celerity, pace, rate of speed, miles per hour, m.p.h., kilometres per hour, km/hr[/trn]
            [m3][ex][*]Our velocity slowed as we neared the outer atmosphere.[/*][/ex][/m]

venal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]corrupt, corruptible, bribable or bribeable, buyable, purchasable, mercenary, unprincipled, dishonourable, rapacious, avaricious, greedy, simoniacal, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked, [c][p][i][com]Slang[/com][/i][/p][/c] bent[/trn]
            [m3][ex][*]All we had to do was to find a venal official, cross his palm with silver, and they would release our son.[/*][/ex][/m]

vendetta
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](blood) feud, quarrel, dispute, conflict, rivalry, enmity, bitterness, hatred, ill will, bad blood[/trn]
            [m3][ex][*]Fifty years after leaving Palermo, the vendetta between their families still persisted.[/*][/ex][/m]

veneer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]gloss, faade, finish, pretence, (false) front, (outward) show or display, appearance, mask, guise, aspect, superficies[/trn]
            [m3][ex][*]Beneath that veneer of elegance and refinement lie the heart and soul of a monstrous criminal.[/*][/ex][/m]

venerable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]respectable, honourable, estimable, respected, honoured, esteemed, august, sedate, impressive, revered, reverenced, worshipped[/trn]
            [m3][ex][*]Venerable old military men were called on for advice.[/*][/ex][/m]

venerate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]respect, honour, esteem, revere, reverence, worship, hallow, adore, admire, look up to[/trn]
            [m3][ex][*]Schweitzer was widely venerated for his charitable works.[/*][/ex][/m]

veneration
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]respect, honour, esteem, reverence, deference, homage, devotion, worship, admiration, adoration, idolization, awe[/trn]
            [m3][ex][*]Their veneration for their hero turned to contempt when his past was revealed.[/*][/ex][/m]

venereal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sexual; genital; social, sexually transmitted, gonorrhoeal or gonorrhoeic, syphilitic[/trn]
            [m3][ex][*]Reports indicate that venereal disease has been on the decline since the advent of AIDS.[/*][/ex][/m]

vengeance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]revenge, retaliation, retribution, requital, reprisal[/trn]
            [m3][ex][*]Her vengeance for what he had done was to disinherit him.[/*][/ex][/m]
        [m1]2. [trn]with a vengeance.[/trn][/m]
          [m2][b]a[/b] [trn]violently, fiercely, ferociously, wildly, vehemently, furiously, forcefully[/trn]
            [m3][ex][*]The wind blew with a vengeance all night.[/*][/ex][/m]
          [m2][b]b[/b] [trn]energetically, to the fullest extent, to the utmost or the fullest or the limit, (with) no holds barred, enthusiastically, wholeheartedly[/trn]
            [m3][ex][*]Give Richard a job to do and he goes at with a vengeance.[/*][/ex][/m]

venial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]forgivable, excusable, pardonable, tolerable, tolerated, minor, petty, insignificant, unimportant, remittable or remissible[/trn]
            [m3][ex][*]That hypocrite considers even his most heinous crimes to be venial.[/*][/ex][/m]

venom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]poison, toxin[/trn]
            [m3][ex][*]The snakes are 'milked' of their venom, which is collected for research in antitoxins and pharmaceuticals.[/*][/ex][/m]
        [m1]2. [trn]malice, maliciousness, malevolence, ill will, malignity, animosity, hate, hatred, hostility, antagonism, spite, spitefulness, spleen, rancour, bitterness, embitteredness, gall, poison, poisonousness, virulence[/trn]
            [m3][ex][*]Vinnie was totally unprepared for the venom of the attack.[/*][/ex][/m]

venomous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]poisonous, deadly, toxic, dangerous, life-threatening, lethal[/trn]
            [m3][ex][*]There are few venomous snakes in the British Isles.[/*][/ex][/m]
        [m1]2. [trn]poisonous, virulent, malicious, malevolent, malign, malignant, savage, baleful, envenomed, hostile, antagonistic, spiteful, splenetic, acerbic, rancorous, bitter, embittered, mean, vicious[/trn]
            [m3][ex][*]That venomous little man caused me to lose my job.[/*][/ex][/m]

vent
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]opening, slit, slot, hole, aperture, air-hole, blow-hole, spiracle, orifice, outlet, inlet, funnel, flue, duct, passage; fumarole, fissure, pipe, mofette or moffette[/trn]
            [m3][ex][*]The tepee has a vent at the peak to let the smoke of the fire escape.[/*][/ex][/m]
        [m1]2. [trn]give vent to. See 3, below.[/trn][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]give vent to, express, verbalize, air, articulate, enunciate, declare, voice, announce, communicate, pronounce, proclaim, reveal, release, let go, let loose, allow to become known, make known, blurt out, make public, broadcast[/trn]
            [m3][ex][*]Has Margie ever vented her true feelings about your work as a bomb disposal expert? Arnold vents his spleen on any unfortunate who will stand for it.[/*][/ex][/m]
        [m1]4. [trn]discharge, release, emit, eject, issue, empty, dump, expel, send or pour out or forth, throw out[/trn]
            [m3][ex][*]It is illegal to vent poisonous fumes into the atmosphere.[/*][/ex][/m]

venture
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]risk, chance, hazardous undertaking, experiment, speculation, gamble, plunge, fling[/trn]
            [m3][ex][*]Their new publishing venture turned out to be quite a success.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]dare(say), make bold, hazard, volunteer, tender, offer, broach, advance, proffer, put forward[/trn]
            [m3][ex][*]Ambrose ventured some nasty remark and was asked to leave.[/*][/ex][/m]
        [m1]3. [trn]jeopardize, risk, endanger, hazard, imperil; gamble, bet, wager, plunge, put down[/trn]
            [m3][ex][*]Thomas ventured his last chip on the number four.[/*][/ex][/m]

venturesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]daring, bold, intrepid, adventurous, courageous, plucky, adventuresome, audacious, fearless, doughty, brave, spirited[/trn]
            [m3][ex][*]Henderson felt that he was being truly venturesome by sailing single-handed round the Isle of Wight.[/*][/ex][/m]
        [m1]2. [trn]risky, rash, reckless, sporting, game, daredevil[/trn]
            [m3][ex][*]Taking one's family into the American West was truly a venturesome undertaking - even in the 20th century.[/*][/ex][/m]

verbal
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spoken, oral, vocal, said, uttered, expressed, enunciated, articulated, colloquial, conversational, viva voce, word-of-mouth, unwritten[/trn]
            [m3][ex][*]We had a verbal agreement that you would behave yourself.[/*][/ex][/m]
        [m1]2. [trn]word-for-word, verbatim, literal[/trn]
            [m3][ex][*]We have an accurate verbal transcript of the proceedings.[/*][/ex][/m]
        [m1]3. [trn]word, lexical, vocabulary[/trn]
            [m3][ex][*]She did very well on the verbal parts of the examination but poorly on the mathematics.[/*][/ex][/m]

verbatim
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]word-for-word, verbatim et literatim (= 'word-for-word and letter for letter'), literal, exact, precise, accurate, faithful, strict[/trn]
            [m3][ex][*]This verbatim translation may be accurate but all the poetic expressiveness is lost.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]word for word, verbatim et literatim, literally, exactly, precisely, accurately, faithfully, to the letter, strictly[/trn]
            [m3][ex][*]To make certain there would be no misunderstanding, the speech was copied verbatim.[/*][/ex][/m]

verge
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]edge, border, boundary, margin, brink, threshold, brim[/trn]
            [m3][ex][*]Frances is jealous of John to the verge of insanity.[/*][/ex][/m]
        [m1]2. [trn]on the verge of. about to, ready to, on the (very) point of, preparing to, soon to[/trn]
            [m3][ex][*]Many smaller companies are on the verge of bankruptcy.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]Often, verge on. border (on), approach, come close or near (to), [c][p][i][com]Technical[/com][/i][/p][/c] be asymptotic to[/trn]
            [m3][ex][*]Cathy's idea of comfort verges on what is more commonly thought of as luxury. Her charitable contributions last year verged on zero.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]incline, lean, tend, extend, stretch, turn; approach, draw, move[/trn]
            [m3][ex][*]The road verges southwards after the bridge.[/*][/ex][/m]

verify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]affirm, confirm, testify to, attest (to), bear witness to, vouch for, corroborate, support, substantiate, clinch or clench, prove, demonstrate, show, bear out, authenticate, validate, certify, guarantee, back up, warrant[/trn]
            [m3][ex][*]Can you verify the accuracy of his testimony?[/*][/ex][/m]

veritable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]real, true, virtual, genuine, actual, legitimate, authentic[/trn]
            [m3][ex][*]Frank becomes a veritable monster if denied his daily doughnut.[/*][/ex][/m]

vernacular
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]native, local, regional, indigenous, autochthonous[/trn]
            [m3][ex][*]Old Hebrew fell out of use, to be replaced by vernacular Aramaic.[/*][/ex][/m]
        [m1]2. [trn]popular, informal, colloquial, conversational, ordinary, familiar, everyday, spoken, vulgar, vulgate; plain, simple, straightforward, easy[/trn]
            [m3][ex][*]We have both the vernacular and the formal, literary, or clerical levels of language. Can you translate this scientific gobbledegook into vernacular English that we can understand?[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]jargon, patois, argot, cant, idiom, phraseology, language, talk, speech[/trn]
            [m3][ex][*]Alf occasionally slips into the vernacular of a Billingsgate fishmonger (his former calling ) .[/*][/ex][/m]

versatile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]adaptable, resourceful, all-round, all-purpose, many-sided, multi-purpose, multifaceted, flexible, adjustable, protean, dexterous, handy, facile[/trn]
            [m3][ex][*]Everett is a versatile painter who works in many media and styles.[/*][/ex][/m]
        [m1]2. [trn]variable, changeable, protean, changing, flexible, fluctuating[/trn]
            [m3][ex][*]Any versatile organization should be able to accommodate staff losses.[/*][/ex][/m]

versed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually, well-versed in. well-read or (well-)informed in or (well-)trained or (well-)grounded or (well-)schooled or (well-)educated or (well-)tutored or learned or cultured or lettered or cultivated or literate or competent or accomplished or skilled in, (well) posted on, knowledgeable in or about, proficient or experienced or practised or expert or good in or at, conversant or familiar or (well-)acquainted with[/trn]
            [m3][ex][*]The applicant appears to be sufficiently well-versed in several subjects to be qualified to teach them.[/*][/ex][/m]

version
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]form, variant, variation, type, model, style, kind, variety, manifestation, portrayal, adaptation, rendition, interpretation, adaptation, construct, construction, conception, idea[/trn]
            [m3][ex][*]This is yet another modern designer's version of 1920s' and 1930s' art deco.[/*][/ex][/m]
        [m1]2. [trn]story, account, rendering, rendition, translation, interpretation, reading, understanding, view, side[/trn]
            [m3][ex][*]Simon's version of what happened is completely distorted.[/*][/ex][/m]

vertex
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]top, tip, extremity, zenith, meridian, apogee, peak, apex, acme, summit, pinnacle, crest, crown, cap, height(s)[/trn]
            [m3][ex][*]The building is surmounted by a pyramidal dome at the vertex of which is a statue of Osiris.[/*][/ex][/m]

vertigo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dizziness, light-headedness, giddiness, instability, [c][p][i][com]Colloq[/com][/i][/p][/c] wooziness[/trn]
            [m3][ex][*]Vertigo suddenly overcame me, and I grabbed a rail to steady myself.[/*][/ex][/m]

verve
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spirit, vivacity, vivaciousness, vitality, life, liveliness, animation, sparkle, energy, vigour, exuberance, briskness, brio, esprit, lan, dash, flair, panache, flourish, enthusiasm, zeal, zest, gusto, [c][p][i][com]Colloq[/com][/i][/p][/c] pizazz, zip, vim, get-up-and-go, zing, oomph[/trn]
            [m3][ex][*]Helen's verve adds much to this production of Carmen .[/*][/ex][/m]

very
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]extremely, truly, really, to a great extent, exceedingly, greatly, (very) much, profoundly, deeply, acutely, unusually, extraordinarily, uncommonly, exceptionally, remarkably, absolutely, completely, entirely, altogether, totally, quite, rather, hugely, vastly, Dialect right, [c][p][i][com]Brit[/com][/i][/p][/c] jolly, [c][p][i][com]Colloq[/com][/i][/p][/c] damn(ed), terribly, awfully, darned, [c][p][i][com]US[/com][/i][/p][/c] dialect danged, plumb, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bleeding , Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] bloody[/trn]
            [m3][ex][*]The Bell Inn has a very fine wine list. Vicky was very attached to her pony. I shall be there very soon.[/*][/ex][/m]
        [m1]2. [trn]most, extremely, certainly, surely, definitely, decidedly, unequivocally, unquestionably, quite, entirely, altogether[/trn]
            [m3][ex][*]If you ask her out, she is very likely to say no.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]exact, precise, perfect; same, selfsame, identical, particular[/trn]
            [m3][ex][*]Her hopes were the very opposite of his. I arrived the very day she left. He is the very model of a hard-working student.[/*][/ex][/m]
        [m1]4. [trn]least, mere, merest, bare, barest, sheer, sheerest; utter, pure, simple[/trn]
            [m3][ex][*]The very thought of war makes me ill. The very mention of her name strikes terror into the hearts of the local residents.[/*][/ex][/m]

vessel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]container, receptacle, utensil, holder[/trn]
            [m3][ex][*]Food was stored in vessels neatly arrayed around the sarcophagus.[/*][/ex][/m]
        [m1]2. [trn]craft, boat, ship, ark, [c][p][i][com]Literary[/com][/i][/p][/c] barque or [c][p][i][com]US[/com][/i][/p][/c] also bark[/trn]
            [m3][ex][*]The vessel docked gently at the airlock of the space station.[/*][/ex][/m]

vestige
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trace, suggestion, soupon, hint, glimmer, inkling, suspicion, sign, evidence, mark, token, scent, whiff, tinge, taste; remnant, scrap, fragment, memorial, residue, relic, remains[/trn]
            [m3][ex][*]Vestiges of an ancient city have been found in the sea off Cyprus.[/*][/ex][/m]

vestigial
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]imperfect, undeveloped, underdeveloped, rudimentary, incomplete[/trn]
            [m3][ex][*]Anatomists regard the coccyx in man and apes as a vestigial tail.[/*][/ex][/m]

vet
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]examine, review, investigate, scrutinize, inspect, check (out), look over, scan; validate, authenticate; [c][p][i][com]Colloq[/com][/i][/p][/c] give (something or someone) the once-over, size up[/trn]
            [m3][ex][*]We engaged an expert to vet the definitions of culinary terms for the new dictionary.[/*][/ex][/m]

veteran
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]old hand, past master, old-timer, trouper, [c][p][i][com]Colloq[/com][/i][/p][/c] warhorse[/trn]
            [m3][ex][*]Barlow was a veteran of twenty years' experience in the service.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]experienced, practised, seasoned, mature, long-serving, battle-scarred[/trn]
            [m3][ex][*]Did it never occur to this veteran politician that there are degrees of misconduct?[/*][/ex][/m]

veto
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]stop, block, deny, ban, turn down, reject, disallow, rule out, quash, prevent, prohibit, interdict, taboo, outlaw, proscribe, preclude, [c][p][i][com]Colloq[/com][/i][/p][/c] put the kibosh on, kill, nix[/trn]
            [m3][ex][*]Father vetoed the idea that we go to Brighton for the holiday. Any measure he proposed was summarily vetoed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]denial, ban, stoppage, block, embargo, turn-down, rejection, disallowance, quashing, prevention, prohibition, interdiction, taboo, proscription, preclusion, vetoing, [c][p][i][com]Colloq[/com][/i][/p][/c] killing, nixing[/trn]
            [m3][ex][*]The home secretary's veto of the abortion measure greatly angered the women's groups.[/*][/ex][/m]

viable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sustainable, supportable, sensible, reasonable, practical, practicable, applicable, workable, feasible, possible[/trn]
            [m3][ex][*]We have three days to come up with a viable plan for continuing the research project.[/*][/ex][/m]

vibes
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]vibrations, feelings, sensations, resonance(s), rapport, empathy, sympathy[/trn]
            [m3][ex][*]I felt the place had really good vibes the minute I walked in.[/*][/ex][/m]

vibrate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]quiver, shiver, shudder, fluctuate, quake, shake, tremble, throb, pulsate, oscillate, pulse, reverberate, resonate, [c][p][i][com]Brit[/com][/i][/p][/c] judder[/trn]
            [m3][ex][*]The house began to vibrate, the windows rattled, and the dishes danced off their shelves.[/*][/ex][/m]

vicarious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]surrogate, delegated, deputed, commissioned, assigned, indirect, substituted[/trn]
            [m3][ex][*]He derived vicarious pleasure from seeing his children do the things that he no longer could.[/*][/ex][/m]

vice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]immorality, corruption, evil, badness, depravity, degradation, degeneracy, iniquity, villainy, venality, evil-doing, wickedness, profligacy, sin, sinfulness, transgression[/trn]
            [m3][ex][*]She described the town as a den of indecency, exhibitionism, and vice.[/*][/ex][/m]
        [m1]2. [trn]flaw, defect, fault, imperfection, blemish, shortcoming, failing, weakness, frailty, foible, infirmity, deficiency[/trn]
            [m3][ex][*]Rejection without due consideration is a prejudicial vice of editors.[/*][/ex][/m]

vice versa
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]conversely, contrariwise, to or on the contrary, reversed, the other way around[/trn]
            [m3][ex][*]She made the facts fit her conclusions, instead of vice versa.[/*][/ex][/m]

vicinity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]area, neighbourhood, locale, vicinage, environs, locality, precincts, purlieus, territory[/trn]
            [m3][ex][*]All people living in the vicinity of the nuclear plant were tested for radiation poisoning.[/*][/ex][/m]

vicious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immoral, unprincipled, amoral, barbarous, corrupt, evil, bad, base, depraved, vile, atrocious, execrable, degraded, degrading, degenerate, venal, iniquitous, heinous, odious, perverted, nefarious, wicked, flagitious, devilish, diabolic(al), fiendish, monstrous, profligate, shameful, shameless, abominable, sinful[/trn]
            [m3][ex][*]The vicious, bloody dictatorship on the island lasted only a dozen years.[/*][/ex][/m]
        [m1]2. [trn]malicious, spiteful, mean, nasty, hateful, malevolent, malignant, bitter, acrimonious, rancorous, venomous, vindictive, defamatory, slanderous, scandalous, [c][p][i][com]Slang[/com][/i][/p][/c] rotten, bitchy[/trn]
            [m3][ex][*]When they argued, they said terribly vicious things to one another.[/*][/ex][/m]
        [m1]3. [trn]savage, wild, untamed, ferocious, fearful, brutal, fierce, fiendish, bestial, feral, brutish, ravening, [c][p][i][com]Literary[/com][/i][/p][/c] fell[/trn]
            [m3][ex][*]The local children were terrified of his vicious Rottweiler.[/*][/ex][/m]

vicissitude
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]change, mutation, alteration, changeability, mutability, variation, variability, variety, alternation, flux, fluctuation, unpredictability[/trn]
            [m3][ex][*]Who seeks stability in life often encounters its vicissitude.[/*][/ex][/m]
        [m1]2. [trn]vicissitudes. fluctuations, changes, variations, contrasts, inconstancy, unpredictability, uncertainties, [c][p][i][com]Colloq[/com][/i][/p][/c] ups and downs, flukiness[/trn]
            [m3][ex][*]His success is amazing in light of the vicissitudes he survived.[/*][/ex][/m]

victim
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sufferer, martyr, casualty, scapegoat, sacrificial lamb, injured party[/trn]
            [m3][ex][*]It is a pity that you had to be the victim of her greed.[/*][/ex][/m]
        [m1]2. [trn]dupe, gull, fool, butt, fair game, [c][p][i][com]Colloq[/com][/i][/p][/c] chump, fall guy, [c][p][i][com]Slang[/com][/i][/p][/c] sucker, sap, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] patsy, [c][p][i][com]US[/com][/i][/p][/c] schnook, schlemiel or schlemihl or shlemiel[/trn]
            [m3][ex][*]She was an easy victim for any confidence man.[/*][/ex][/m]

victimize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]prey on, pursue, go after, pick on, bully, take advantage of, persecute, exploit, use[/trn]
            [m3][ex][*]Increasingly, older people are being victimized by unscrupulous relatives.[/*][/ex][/m]
        [m1]2. [trn]cheat, swindle, bilk, defraud, dupe, hoodwink, deceive, gull, fool, trick, outwit, outsmart, outfox, [c][p][i][com]Colloq[/com][/i][/p][/c] snooker, flimflam, [c][p][i][com]Slang[/com][/i][/p][/c] suck or sucker in, screw, shaft, take (in), rook[/trn]
            [m3][ex][*]The confidence team used the old Spanish handkerchief trick to victimize unsuspecting tourists.[/*][/ex][/m]

victor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]winner, champion, conqueror, prizewinner[/trn]
            [m3][ex][*]They came home unchallenged victors by an overwhelming 11 point margin.[/*][/ex][/m]

victorious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]triumphant, successful[/trn]
            [m3][ex][*]Caesar was victorious over the Gauls.[/*][/ex][/m]

victory
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]triumph, conquest, supremacy, superiority, success, overcoming, mastery, winning, quelling, crushing[/trn]
            [m3][ex][*]Alexander's victory over Darius at Arbela was one of the decisive battles of history.[/*][/ex][/m]

vie
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]compete, contend, struggle, strive[/trn]
            [m3][ex][*]The brothers constantly vied for their father's affection.[/*][/ex][/m]

view
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]outlook, aspect, prospect, scene, perspective, vista, panorama, spectacle, picture, tableau; landscape, seascape, cityscape[/trn]
            [m3][ex][*]From the tower we had a view of the devastation below.[/*][/ex][/m]
        [m1]2. [trn]opinion, point of view, approach, position, judgement, belief, way of thinking, conception, understanding, impression, feeling, sentiment, notion[/trn]
            [m3][ex][*]Denham's view is that the country's defences are inadequate.[/*][/ex][/m]
        [m1]3. [trn]aspect, angle, position, prospect, perspective, vision, representation, projection[/trn]
            [m3][ex][*]Here is a termite's-eye view of the timbers in your house.[/*][/ex][/m]
        [m1]4. [trn]inspection, survey, vision, sight, observation, scrutiny, examination, contemplation, study[/trn]
            [m3][ex][*]The shroud was pulled away, exposing the revolting object to our view.[/*][/ex][/m]
        [m1]5. [trn]aim, direction, intent, intention, purpose, objective, object, expectation, prospect, vision, hope, dream[/trn]
            [m3][ex][*]We cultivated their friendship with a view to being invited aboard their yacht.[/*][/ex][/m]
        [m1]6. [trn]in view of. in light of, considering, in consideration of, because of, on account of[/trn]
            [m3][ex][*]In view of your failure to respond to our letters, we must refer the matter to our lawyers.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]look at or upon or over, see, take in, watch, observe, scrutinize, examine, regard, behold[/trn]
            [m3][ex][*]From this vantage point one can view the entire valley.[/*][/ex][/m]
        [m1]8. [trn]witness, see, watch, observe, take in[/trn]
            [m3][ex][*]We viewed the entire robbery as it took place.[/*][/ex][/m]
        [m1]9. [trn]regard, consider, think of, look on or upon, judge, deem, believe, hold, estimate, rate, gauge, assess[/trn]
            [m3][ex][*]Control views Craven as a threat.[/*][/ex][/m]

viewpoint
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]standpoint, (point of) view, attitude, angle, slant, position, stance, vantage point, perspective, frame of reference, way of thinking, context[/trn]
            [m3][ex][*]From our viewpoint, widening the road only encourages speeding.[/*][/ex][/m]

vigilance
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]watchfulness, alertness, observance, guardedness, circumspection, attentiveness, caution[/trn]
            [m3][ex][*]While the dog remains loose, we must exercise vigilance.[/*][/ex][/m]

vigilant
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]watchful, alert, sharp, observant, guarded, circumspect, attentive, wakeful, cautious, careful, wary, chary, on one's guard, on the alert, on the lookout, eagle-eyed, hawk-eyed, Argus-eyed, on the qui vive, on one's toes, with one's eyes open, [c][p][i][com]Colloq[/com][/i][/p][/c] with one's eyes skinned or peeled[/trn]
            [m3][ex][*]As long as we remain vigilant, they will never be able to take us by surprise.[/*][/ex][/m]

vigorous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]energetic, active, vivacious, dynamic, brisk, lively, spirited, robust, strong, hardy, hale, hearty, vital, fit, lusty, stalwart, in good or fine fettle, spry, sprightly, resilient, [c][p][i][com]Colloq[/com][/i][/p][/c] peppy, full of pep, full of get-up-and-go, full of beans[/trn]
            [m3][ex][*]At 63, he is just as vigorous as he was at 40.[/*][/ex][/m]

vigorously
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]energetically, actively, vivaciously, dynamically, briskly, spiritedly, robustly, strongly, hardily, heartily, lustily, stalwartly, eagerly, with might and main, with a vengeance, strenuously, [c][p][i][com]Colloq[/com][/i][/p][/c] like mad, like crazy, hammer and tongs[/trn]
            [m3][ex][*]It may not be good for you to exercise vigorously every day.[/*][/ex][/m]

vigour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]vitality, resilience, strength, power, energy, forcefulness, force, stamina, endurance, mettle, mettlesomeness, pith, dynamism, spirit, liveliness, animation, verve, vivacity, exuberance, brio, briskness, zest, zealousness, enthusiasm, gusto, eagerness, [c][p][i][com]Colloq[/com][/i][/p][/c] spunk, pep, pizazz, vim, oomph, zing, get-up-and-go[/trn]
            [m3][ex][*]When attacked, they defended themselves with extraordinary vigour.[/*][/ex][/m]

vile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]base, abject, contemptible, debased, degenerate, depraved, bad, iniquitous, execrable, atrocious, sordid, immoral, amoral, wicked, evil, sinful, hellish, fiendish, ignoble, revolting, despicable, horrid, horrible, dreadful, terrible, corrupt, mean, wretched, miserable, degrading, ignominious, disgraceful, shameful, shameless[/trn]
            [m3][ex][*]In every age, the vilest specimens of human nature are to be found among demagogues.[/*][/ex][/m]
        [m1]2. [trn]disgusting, nasty, sickening, nauseous, nauseating, foul, loathsome, offensive, noxious, repulsive, repellent, repugnant[/trn]
            [m3][ex][*]It is, indeed, a vile disease, but at least it is not contagious. She had prepared some vile cocktail that I refused to drink.[/*][/ex][/m]

vilify
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]depreciate, devalue, deprecate, debase, disparage, denigrate, diminish, traduce, defame, speak ill of, revile, slander, libel, abuse, defile, sully, smear, tarnish, malign, calumniate, asperse, run down, decry, Rare vilipend, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bad-mouth[/trn]
            [m3][ex][*]His political and religious views became notorious and were often vilified.[/*][/ex][/m]

villain
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wretch, evil-doer, criminal, miscreant, blackguard, rogue, rascal, cad, scallywag or scalawag, malefactor, scoundrel, dog, cur, viper, reptile, snake in the grass, rat, [c][p][i][com]Archaic[/com][/i][/p][/c] rapscallion, [c][p][i][com]Literary[/com][/i][/p][/c] knave, caitiff, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] bounder, blighter, [c][p][i][com]Slang[/com][/i][/p][/c] bastard, son of a bitch, [c][p][i][com]Brit[/com][/i][/p][/c] rotter, [c][p][i][com]US[/com][/i][/p][/c] SOB or s.o.b. (= 'son of a bitch')[/trn]
            [m3][ex][*]The villain of the film is a smooth-talking charmer who swindles old ladies out of their savings.[/*][/ex][/m]

villainous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]treacherous, perfidious, dishonest, unscrupulous, traitorous, corrupt, faithless, criminal, felonious, murderous, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked, bent[/trn]
            [m3][ex][*]Few activities are more villainous than being a double agent.[/*][/ex][/m]
        [m1]2. [trn]See vile, 1, above.[/trn][/m]

vindicate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]clear, exonerate, absolve, acquit, exculpate, excuse[/trn]
            [m3][ex][*]She was vindicated of any complicity in the affair.[/*][/ex][/m]
        [m1]2. [trn]justify, support, uphold, prove[/trn]
            [m3][ex][*]Subsequent events vindicated his actions.[/*][/ex][/m]

vindictive
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]avenging, vengeful, vindicatory, revengeful, retaliatory, spiteful, unforgiving, splenetic, resentful, rancorous, implacable[/trn]
            [m3][ex][*]She later turned vindictive, attacking everyone for real or imagined slights.[/*][/ex][/m]

vintage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]year, crop, harvest, origin, generation[/trn]
            [m3][ex][*]Which vintage is the better for Bordeaux, 1949 or 1954?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]quality, choice, superior, better, good, select, best, classic; aged, seasoned, mature(d), mellow(ed)[/trn]
            [m3][ex][*]Mark has become an expert in vintage wines.[/*][/ex][/m]
        [m1]3. [trn]antiquated, old-fashioned, old-fogyish or old-fogeyish, antique, bygone, old-time, collector or collector's, [c][p][i][com]Colloq[/com][/i][/p][/c] over the hill[/trn]
            [m3][ex][*]Claud used to drive his vintage car to work every day.[/*][/ex][/m]

violate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]break, breach, disobey, disregard, contravene, infringe, ignore[/trn]
            [m3][ex][*]He habitually violated the law by carrying a pistol.[/*][/ex][/m]
        [m1]2. [trn]dishonour, desecrate, profane, defile, degrade, debase, treat irreverently[/trn]
            [m3][ex][*]Vandals were found to have violated the sacred shrine.[/*][/ex][/m]
        [m1]3. [trn]rape, debauch, ravish, ravage, molest, attack, assault, outrage[/trn]
            [m3][ex][*]The victim identified the man who had violated her.[/*][/ex][/m]

violation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]infringement, breach, disregard, disobedience, contravention, abuse; ignoring, infringing, breaching, disregarding, disobeying, contravening, abusing, violating[/trn]
            [m3][ex][*]Parking here is a violation of the law. Violation of the rules will be dealt with summarily.[/*][/ex][/m]
        [m1]2. [trn]profanation, profaning, sacrilege, desecration, desecrating, defilement, defiling, degradation, degrading, dishonour, dishonouring, debasement, debasing, violating[/trn]
            [m3][ex][*]The authorities take a serious view of the violation of a place of worship or a cemetery.[/*][/ex][/m]
        [m1]3. [trn]rape, ravishment, molestation, attack, outrage, assault, violating[/trn]
            [m3][ex][*]The defendant is charged with the violation of three women.[/*][/ex][/m]

violence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](brute or physical) force, might, mightiness, power, strength, severity, intensity, energy, vehemence, ferocity, ferociousness, fierceness, fury, vigour; destructiveness, virulence[/trn]
            [m3][ex][*]The violence of the storm continued unabated throughout the night. The violence of the seizures diminished after she was given the medication.[/*][/ex][/m]
        [m1]2. [trn]bestiality, brutality, barbarity, savagery, cruelty, bloodthirstiness, wildness, ferocity, frenzy, fury, passion, fierceness, vehemence, murderousness[/trn]
            [m3][ex][*]The marauders attacked with a violence that terrified the villagers.[/*][/ex][/m]
        [m1]3. [trn]do violence to.[/trn][/m]
          [m2][b]a[/b] [trn]harm, damage, injure[/trn]
            [m3][ex][*]The scandal did violence to her reputation. Humphrey's singing could do violence to any melody.[/*][/ex][/m]
          [m2][b]b[/b] [trn]warp, twist, distort[/trn]
            [m3][ex][*]In reporting that her views are antifeminist, the newspaper did violence to the import of her speech.[/*][/ex][/m]

violent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wild, physical, destructive, vehement, brutal, brutish, beastly, nasty, cruel, mean, barbarous, inhuman, savage, fierce, ferocious, furious, frenzied, uncontrollable, untamed, ungovernable, raging, raving, irrational, insane, crazed, [c][p][i][com]Colloq[/com][/i][/p][/c] fit to be tied[/trn]
            [m3][ex][*]Tony turned into a violent maniac when he suspected her of seeing another man.[/*][/ex][/m]
        [m1]2. [trn]harmful, injurious, damaging, detrimental, destructive, deleterious, catastrophic, cataclysmic, ruinous, devastating[/trn]
            [m3][ex][*]This was the most violent earthquake to hit Mexico in recorded history.[/*][/ex][/m]
        [m1]3. [trn]acute, serious, severe, extreme, harsh, trenchant, virulent, intense, energetic, forceful, vehement, passionate, impetuous,tempestuous[/trn]
            [m3][ex][*]The proceedings were interrupted by an outburst of violent abuse from the public gallery.[/*][/ex][/m]

virtual
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]effective, essential; practical, understood, accepted[/trn]
            [m3][ex][*]In rush hours, the motorway traffic comes to a virtual standstill.[/*][/ex][/m]

virtually
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]essentially, effectively, practically, almost, to all intents and purposes, for all practical purposes, more or less, nearly, as good as, substantially, in effect, in essence[/trn]
            [m3][ex][*]He had virtually won the Brisbane-London sailing race when he passed the Lizard, but then he hit a rock.[/*][/ex][/m]

virtue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]morality, high-mindedness, honour, goodness, justness, righteousness, fairness, integrity, right-mindedness, honesty, probity, uprightness, rectitude, decency, worth, worthiness, nobility, character, respectability[/trn]
            [m3][ex][*]You will find the Billingses to be people of unassailable virtue.[/*][/ex][/m]
        [m1]2. [trn]virginity, chastity, chasteness, honour, innocence, purity[/trn]
            [m3][ex][*]As Healey had six daughters, he was kept quite busy protecting their virtue.[/*][/ex][/m]
        [m1]3. [trn]quality, credit, strength, good point, asset[/trn]
            [m3][ex][*]Opposing the seven deadly sins are the three theological virtues, faith, hope, and charity, and the four cardinal virtues, fortitude, justice, prudence, and temperance.[/*][/ex][/m]
        [m1]4. [trn]by virtue of. by dint of, owing to, thanks to, by reason of, because of, on account of[/trn]
            [m3][ex][*]Gerry was a part owner by virtue of his investment in the company.[/*][/ex][/m]

virtuosity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](technical) skill, technique, ability, expertise, mastery, excellence, brilliance, craftsmanship, craft, flair, dash, lan, clat, panache, pyrotechnics, showmanship, show, staginess, [c][p][i][com]Colloq[/com][/i][/p][/c] razzle-dazzle[/trn]
            [m3][ex][*]The concerto was performed with signal virtuosity but little imagination or understanding.[/*][/ex][/m]

virtuoso
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]master, maestro, expert, genius, talent, prodigy, old hand, [c][p][i][com]Colloq[/com][/i][/p][/c] wizard, whiz or whizz or wiz, whiz-kid or whizz-kid, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] dab hand, [c][p][i][com]US[/com][/i][/p][/c] maven or mavin[/trn]
            [m3][ex][*]Walter is a veritable virtuoso on the harmonica.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]masterful, masterly, expert, talented, brilliant, dazzling, bravura, prodigious, excellent, superb, extraordinary, exceptional, superior, first-rate, superlative, matchless, peerless, sterling, marvellous, remarkable[/trn]
            [m3][ex][*]His virtuoso performance of the B minor sonata won him a standing ovation.[/*][/ex][/m]

virtuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moral, honourable, ethical, honest, good, upstanding, high-principled, upright, righteous, pure, uncorrupted, incorruptible, just, fair, right-minded, fair-minded, high-minded, scrupulous, trustworthy[/trn]
            [m3][ex][*]Thomas has proved himself a virtuous young man.[/*][/ex][/m]
        [m1]2. [trn]chaste, innocent, virginal, virgin; decent, proper, unsullied, faithful, true, uncorrupted[/trn]
            [m3][ex][*]A virtuous woman makes a virtuous wife.[/*][/ex][/m]

virulence
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]virulency, poisonousness, venomousness, toxicity, noxiousness, deadliness, perniciousness, injuriousness, destructiveness, malignity, malignancy, violence, balefulness[/trn]
            [m3][ex][*]The virulence of his affliction was not recognized till it was too late.[/*][/ex][/m]
        [m1]2. [trn]virulency, acrimony, acrimoniousness, bitterness, acerbity, rancour, spleen, poison, poisonousness, venom, venomousness, malignity, malevolence, maliciousness, malice, spite, hostility, resentment, antagonism, hatred[/trn]
            [m3][ex][*]We were taken aback by the virulence of the priest's attack on Miss Thompson's morals.[/*][/ex][/m]

virulent
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lethal, life-threatening, deadly, fatal, pernicious, septic, poisonous, toxic, baleful, noxious, dangerous, harmful, injurious, detrimental, deleterious, destructive, unhealthy, unwholesome[/trn]
            [m3][ex][*]He died from a virulent form of dysentery that he caught in the tropics.[/*][/ex][/m]
        [m1]2. [trn]vicious, venomous, bitter, spiteful, malignant, malign, malicious, malevolent, poisonous, splenetic, acrimonious, acerbic, acid, mordant, sarcastic, nasty, trenchant, caustic, antagonistic, hateful, hostile[/trn]
            [m3][ex][*]What did I do to the reviewer of The Herald to merit such a virulent review?[/*][/ex][/m]

visible
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]seeable, perceivable, perceptible, discernible, detectable, discoverable, noticeable, unmistakable or unmistakeable, clear, obvious, observable; visual[/trn]
            [m3][ex][*]The visible part of the energy spectrum is relatively small. The entrance holes to their burrows were clearly visible.[/*][/ex][/m]
        [m1]2. [trn]obvious, conspicuous, evident, apparent, prominent, manifest, distinct, patent, well-defined, identifiable[/trn]
            [m3][ex][*]The consequences of the Act of Union of 1707 are still visible in Scotland today.[/*][/ex][/m]

vision
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]eyesight, perception, sight[/trn]
            [m3][ex][*]The optician said there is nothing wrong with MacKenzie's vision.[/*][/ex][/m]
        [m1]2. [trn]far-sightedness, understanding, imagination, foresight, foresightedness, insight[/trn]
            [m3][ex][*]MacKenzie has brought great vision to this scheme for developing the Australian outback.[/*][/ex][/m]
        [m1]3. [trn]view, perspective, perception, envisioning, envisaging, dream, idea, plan, scheme[/trn]
            [m3][ex][*]MacKenzie's vision of making the desert bloom seemed impossibly remote.[/*][/ex][/m]
        [m1]4. [trn]phantom, apparition, chimera, delusion, hallucination, mirage, spectre, shade, eidolon, revenant, phantasm, materialization, illusion, ghost, wraith[/trn]
            [m3][ex][*]A vision appeared to MacKenzie as he slept, telling him that her name was Alice Springs.[/*][/ex][/m]
        [m1]5. [trn]sight for sore eyes, (welcome) sight, dream, epitome[/trn]
            [m3][ex][*]To MacKenzie Alice was a vision of great beauty, and he proposed marriage.[/*][/ex][/m]

visionary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]dreamy, speculative, unpractical, impractical, fanciful, imaginary, unrealistic, unreal, romantic, idealistic, unworkable, Utopian[/trn]
            [m3][ex][*]It is a pity that none of MacKenzie's visionary plans ever came to pass.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]dreamer, idealist, romantic, fantast, wishful thinker, Don Quixote[/trn]
            [m3][ex][*]The world needs more visionaries like MacKenzie.[/*][/ex][/m]

visit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn](go or come to) see, call (in or on or upon), look in on, stop in or by, [c][p][i][com]Colloq[/com][/i][/p][/c] pop in or by, drop in (on), take in[/trn]
            [m3][ex][*]I plan to visit Leslie. Did you visit the Smithsonian Institution?[/*][/ex][/m]
        [m1]2. [trn]afflict, attack, befall, fall upon, assail, seize, smite, scourge, descend upon, inflict, affect[/trn]
            [m3][ex][*]Horrible diseases and tortures were said to visit those who denied God.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]stay, call, sojourn, stop, stopover[/trn]
            [m3][ex][*]The minister will be here for only a brief visit.[/*][/ex][/m]

visitation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]staying, calling, visiting, sojourning, stopping (over)[/trn]
            [m3][ex][*]The father has visitation rights to his children on weekends.[/*][/ex][/m]
        [m1]2. [trn]affliction, ordeal, trial, punishment, disaster, catastrophe, cataclysm, calamity, tragedy, curse, scourge, blight, plague, pestilence[/trn]
            [m3][ex][*]In the story, the tyrant succumbed finally to a visitation from the Almighty.[/*][/ex][/m]

visitor
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]caller, guest, company; visitant[/trn]
            [m3][ex][*]May I phone you back after my visitors have gone?[/*][/ex][/m]

vital
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]imperative, essential, necessary, needed, requisite, required, indispensable, mandatory, compulsory, cardinal, fundamental, basic, critical, crucial, central, pivotal[/trn]
            [m3][ex][*]Air and water are vital for the existence of most known organisms.[/*][/ex][/m]
        [m1]2. [trn]important, key, central, critical, crucial, life-and-death or life-or-death, pivotal, paramount, main[/trn]
            [m3][ex][*]In an emergency, the captain must make the vital decision whether to abandon ship. This is a matter of vital concern for us all.[/*][/ex][/m]
        [m1]3. [trn]lively, full of life, vivacious, spirited, vigorous, dynamic, alive, animated, brisk, energetic[/trn]
            [m3][ex][*]We have lost a vital member of the community. She took a vital interest in community affairs.[/*][/ex][/m]
        [m1]4. [trn]invigorating, quickening, life-giving, animating, vitalizing, reviving, vivifying, enlivening, rejuvenating[/trn]
            [m3][ex][*]I could feel the vital energies returning to my limbs.[/*][/ex][/m]

vitality
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]energy, life, life-force, vigour, power, intensity, force, liveliness,, vivacity, vivaciousness, animation, sparkle, spiritedness, exuberance, [c][p][i][com]Colloq[/com][/i][/p][/c] zing, pep, pizazz, oomph, get-up-and-go, zip, vim[/trn]
            [m3][ex][*]My great-grandfather has the vitality of a forty-year-old.[/*][/ex][/m]
        [m1]2. [trn]stamina, hardiness, endurance, energy, strength, robustness[/trn]
            [m3][ex][*]Does this society have the vitality needed to take it into the next decade?[/*][/ex][/m]

vitalize
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]stimulate, activate, arouse, vivify, animate, awaken, inspirit, invigorate, enliven, inspire, revive, rejuvenate, innervate, energize, fortify, reinvigorate, renew, refresh, charge (up)[/trn]
            [m3][ex][*]The tonic vitalized him to the point where he felt young again.[/*][/ex][/m]

vitiate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]spoil, ruin, harm, impair, mar, sully, corrupt, pervert, contaminate, adulterate, weaken, degrade, downgrade, depreciate, diminish, depress, vulgarize, lower, reduce, undermine[/trn]
            [m3][ex][*]Words appropriated from other languages tend to enrich rather than vitiate modern English.[/*][/ex][/m]
        [m1]2. [trn]debase, deprave, pervert, corrupt, demoralize, defile[/trn]
            [m3][ex][*]Despite other strengths his entire character was vitiated by overriding avarice.[/*][/ex][/m]
        [m1]3. [trn]invalidate, destroy, delete, cancel, nullify, annul, revoke, void, abrogate, abolish, withdraw, quash, suppress[/trn]
            [m3][ex][*]The invoice was effectively vitiated by the plaintiff's failure to deliver the goods.[/*][/ex][/m]

vituperate
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]berate, rate, reproach, revile, vilify, execrate, abuse, denounce, decry, deprecate, disparage, devalue, diminish, put down, run down, devaluate, depreciate, blame, inculpate, censure, find fault with, attack, assail, castigate, scold, reprimand, upbraid, rebuke, chide, chasten[/trn]
            [m3][ex][*]From the pulpit he continued to vituperate the vices of the court.[/*][/ex][/m]

vituperative
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]abusive, calumniatory, calumnious, scurrilous, derogatory, belittling, depreciatory, depreciative, detractory, contemptuous, damning, denunciatory, denigrating, deprecatory, censorious, aspersive, defamatory, slanderous, libellous, castigatory, condemnatory, malign, scornful, withering, harsh, sardonic, sarcastic, biting, acid, contumelious, opprobrious, insulting, Formal vilipenditory, [c][p][i][com]Colloq[/com][/i][/p][/c] down-putting[/trn]
            [m3][ex][*]Why should he have directed this vituperative speech at the very person whom he loves?[/*][/ex][/m]

vivacious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]lively, spirited, sprightly, energetic, animated, brisk, ebullient, effervescent, bubbly, gay, cheerful, happy, blithe, jaunty, light-hearted, sunny, merry, high-spirited, buoyant, chipper, [c][p][i][com]Colloq[/com][/i][/p][/c] up, peppy, full of pep, full of beans, zippy[/trn]
            [m3][ex][*]Had he not gone on the cruise, Michael would never have met the vivacious redhead who became his bride.[/*][/ex][/m]

vivid
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intense, strong, brilliant, fresh, bright, dazzling, lucid, rich, clear, colourful, glowing[/trn]
            [m3][ex][*]Michel looked splendid in a silk dress of vivid yellow.[/*][/ex][/m]
        [m1]2. [trn]clear, detailed, sharp, realistic, graphic, true to life, lifelike, distinct, powerful, strong, memorable, dramatic, striking[/trn]
            [m3][ex][*]It brought back to me vivid memories of our first meeting in 1985.[/*][/ex][/m]
        [m1]3. [trn]prolific, fruitful, fertile, fecund, inventive, creative[/trn]
            [m3][ex][*]That kiss, which never took place, is a figment of Bagley's vivid imagination.[/*][/ex][/m]

vocalist
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]singer, soloist, choirboy, choir girl, choir member, chorus-boy, chorus girl, chorus-member, chorister, caroller; diva, prima donna, chanteuse; cantor, crooner; [c][p][i][com]Colloq[/com][/i][/p][/c] songbird, canary, thrush, nightingale[/trn]
            [m3][ex][*]It was sung by a female vocalist with a high-pitched girlish voice.[/*][/ex][/m]

vocation
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]calling, trade, mtier, business, profession, occupation, career, employment, job, pursuit, life's-work, life-work, line (of work), [c][p][i][com]Slang[/com][/i][/p][/c] bag, thing[/trn]
            [m3][ex][*]I left university with no particular vocation in mind.[/*][/ex][/m]

vogue
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]fashion, mode, style, look, taste, trend, rage, craze, last word, dernier cri, (latest) thing, [c][p][i][com]Colloq[/com][/i][/p][/c] fad, the latest[/trn]
            [m3][ex][*]Black leather boots were in vogue once again.[/*][/ex][/m]
        [m1]2. [trn]popularity, favour, preference, acceptance, currency, prevalence, fashionableness[/trn]
            [m3][ex][*]They are capitalizing on the vogue for torn jeans.[/*][/ex][/m]

voice
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]speech, utterance, articulation, words, expression[/trn]
            [m3][ex][*]Keith found it difficult to give voice to his innermost thoughts.[/*][/ex][/m]
        [m1]2. [trn]share, part, vote, participation, say, decision, option, turn, chance[/trn]
            [m3][ex][*]As a junior member of the board, Nicholas had no voice in major decisions.[/*][/ex][/m]
        [m1]3. [trn]spokesman, spokeswoman, spokesperson, representative, agent, agency, instrument; organ, medium, vehicle, forum, publication[/trn]
            [m3][ex][*]Throughout his time in government, Logan had served as the voice of the miners. The Clarion views itself as the voice of all the people, though it actually represents only a few.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]express, utter, articulate, enunciate, present, verbalize, put into words, give utterance or voice or expression or vent to, communicate, convey, declare, assert, make known, reveal, disclose, raise, bring up, air[/trn]
            [m3][ex][*]I must voice my misgivings about the step you are planning to take.[/*][/ex][/m]

void
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]null and void, invalid, not (legally) binding, inoperative, unenforceable, ineffectual, futile, ineffective, vain, unavailing, idle, useless, pointless, bootless[/trn]
            [m3][ex][*]Owing to irregularities, the election was declared void. If a card is turned face-up, the deal is void.[/*][/ex][/m]
        [m1]2. [trn]empty, vacant, unoccupied, unused, unutilized, unfilled, blank, clear; deserted[/trn]
            [m3][ex][*]It is up to the council to appoint new members as places become void.[/*][/ex][/m]
        [m1]3. [trn]void of. devoid of, without, lacking, destitute of[/trn]
            [m3][ex][*]The man was utterly void of imagination. In a minute, the room was void of people.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]emptiness, vacantness, vacuum, blankness, nothingness[/trn]
            [m3][ex][*]Without a word, he leaped off the edge and plunged into the void.[/*][/ex][/m]
        [m1]5. [trn]space, niche, slot, opening, place, vacancy, gap, emptiness[/trn]
            [m3][ex][*]Who will fill the void left by Edgar's departure?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]nullify, annul, cancel, delete, disannul, declare or render null and void, invalidate, quash, vacate, discharge, abandon, disestablish, neutralize, disenact, set or put aside, rescind, reverse, abnegate, abrogate[/trn]
            [m3][ex][*]They had to void the accusation for lack of evidence.[/*][/ex][/m]
        [m1]7. [trn]evacuate, discharge, expel, emit, purge, clear, empty, drain, eject; pass, excrete, urinate, defecate[/trn]
            [m3][ex][*]The tanker went far out to sea before voiding its tanks. This medication will help in voiding the patient's bowels.[/*][/ex][/m]

volatile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]vaporizing, evaporable, evaporative[/trn]
            [m3][ex][*]A volatile solvent, which evaporates quickly, is the vehicle for thermosetting plastics.[/*][/ex][/m]
        [m1]2. [trn]changeable, fickle, flighty, inconstant, erratic, restless, unstable, variable, mercurial, capricious[/trn]
            [m3][ex][*]She was so volatile that one could never predict what she would do next.[/*][/ex][/m]
        [m1]3. [trn]explosive, hair-trigger, sensitive, charged, eruptive, tense, tension-ridden[/trn]
            [m3][ex][*]Be careful of Christine's volatile temper.[/*][/ex][/m]

volition
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](free) will, choice, option, choosing, choice, discretion, preference[/trn]
            [m3][ex][*]She pursued a course of her own volition.[/*][/ex][/m]

volley
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]salvo, bombardment, barrage, cannonade, fusillade, discharge, hail, shower[/trn]
            [m3][ex][*]A volley of shot struck the tower, which collapsed.[/*][/ex][/m]
        [m1]2. [trn]outpouring, torrent, flood, deluge, inundation, burst, storm, outbreak[/trn]
            [m3][ex][*]The cracks of the muleteer's whip were accompanied by a volley of abuse.[/*][/ex][/m]
        [m1]3. [trn]give and take, to-and-fro, interaction, reciprocity, exchange, volleying, crossfire, badinage, bantering[/trn]
            [m3][ex][*]Samuel enjoyed the volley of haggling that accompanied every sale.[/*][/ex][/m]

voluble
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]talkative, glib, fluent, loquacious, garrulous, chatty, profuse, gossipy, exuberant, long-winded, bombastic, windy, wordy, [c][p][i][com]Colloq[/com][/i][/p][/c] blessed with the gift of the gab[/trn]
            [m3][ex][*]He is the House of Commons' most voluble advocate of capital punishment.[/*][/ex][/m]

volume
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]amount, quantity, supply, mass, bulk, abundance, sum total, aggregate[/trn]
            [m3][ex][*]The volume of ore from the mine created a pile hundreds of feet high. Her volume of output is greater than yours and mine together.[/*][/ex][/m]
        [m1]2. [trn]capacity, size, measure[/trn]
            [m3][ex][*]The volume of this bottle is not more than a litre.[/*][/ex][/m]
        [m1]3. [trn]loudness[/trn]
            [m3][ex][*]Turn down the volume on that ghetto-blaster.[/*][/ex][/m]
        [m1]4. [trn]book, tome[/trn]
            [m3][ex][*]I bought a twenty-volume set of Dickens.[/*][/ex][/m]

voluminous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]large, extensive, great, spacious, capacious, expansive, roomy, loose, ample, big, ample, bulky, cavernous, copious, massive, huge, substantial, tremendous, enormous, gigantic, mammoth, vast[/trn]
            [m3][ex][*]Rose's voluminous skirt was supported by a farthingale.[/*][/ex][/m]
        [m1]2. [trn]oversized, out-sized, ample, billowing[/trn]
            [m3][ex][*]The voluminous spinnaker filled and we wafted down the estuary at hull speed.[/*][/ex][/m]

voluntarily
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]freely, willingly, spontaneously, of (one's) own free will, on (one's) own (initiative or recognizance or responsibility), without prompting, without being prompted or asked, gratis, gratuitously; by choice, intentionally, purposely, on purpose, deliberately[/trn]
            [m3][ex][*]Some of the students spent their summer vacation voluntarily helping the needy.[/*][/ex][/m]

voluntary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]free, elective, willing, spontaneous, unsolicited, unbidden, unasked, gratuitous, contributed[/trn]
            [m3][ex][*]All work done on behalf of the cause is voluntary.[/*][/ex][/m]
        [m1]2. [trn]discretionary or discretional, unconstrained, intentional, wilful, deliberate, intended, premeditated, planned, volitional, optional[/trn]
            [m3][ex][*]His confession was entirely voluntary, and he was not coerced in any way.[/*][/ex][/m]

voluptuous
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sensual, sensualistic, sensuous, luxurious, voluptuary, sybaritic(al), hedonist(ic), pleasure-seeking, pleasure-loving, luxury-loving, (self-)indulgent[/trn]
            [m3][ex][*]He longed to taste once again the voluptuous delights of the Corinthian court.[/*][/ex][/m]
        [m1]2. [trn]seductive, attractive, desirable, beautiful, tempting, inviting, appealing, enticing, alluring, ravishing, luscious, delicious, gorgeous, shapely, buxom, well-proportioned, well-endowed, well-built, [c][p][i][com]Colloq[/com][/i][/p][/c] curvaceous, sexy, eye-filling, [c][p][i][com]Slang[/com][/i][/p][/c] (well-)stacked, busty, [c][p][i][com]US[/com][/i][/p][/c] built[/trn]
            [m3][ex][*]As he lolled on silken cushions, voluptuous houris danced round him in tightening circles.[/*][/ex][/m]

vomit
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]spew out or up, spit up, belch forth; regurgitate, throw up, gag, retch, heave, [c][p][i][com]US[/com][/i][/p][/c] keck, [c][p][i][com]Colloq[/com][/i][/p][/c] puke, return (food), [c][p][i][com]Brit[/com][/i][/p][/c] sick up, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Australian[/com][/i][/p][/c] chunder, [c][p][i][com]US[/com][/i][/p][/c] barf, upchuck, toss (one's) cookies, spiff (one's) biscuits[/trn]
            [m3][ex][*]The ancient steam engine vomited smoke and cinders from its huge stack. The very thought of going on a sea voyage almost made me vomit.[/*][/ex][/m]

voracious
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]insatiable, gluttonous, ravenous, ravening, rapacious, piggish, hoggish, cormorant, predacious, edacious, devouring, greedy, avaricious, esurient, uncontrollable, uncontrolled, unquenchable, enormous, prodigious, [c][p][i][com]US[/com][/i][/p][/c] cormorant[/trn]
            [m3][ex][*]Is there no satisfying the man's voracious appetite?[/*][/ex][/m]
        [m1]2. [trn]thirsty, hungry, desirous, avid, eager, zealous, enthusiastic, fervent, fervid, ardent, earnest, passionate, devoted[/trn]
            [m3][ex][*]It was becoming difficult to satisfy the public's voracious demand for gossip.[/*][/ex][/m]

vote
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]ballot, ticket, show of hands; referendum, plebiscite[/trn]
            [m3][ex][*]We must have a vote on the issue.[/*][/ex][/m]
        [m1]2. [trn]suffrage, franchise[/trn]
            [m3][ex][*]Women did not have the vote in those days.[/*][/ex][/m]
        [m1]3. [trn]opinion; voter, elector[/trn]
            [m3][ex][*]Do you think your platform can win over the liberal vote?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]opt, choose, come out (for or against), express or signify (one's) opinion or preference or desire[/trn]
            [m3][ex][*]Many people vote for a party rather than an individual.[/*][/ex][/m]

vouch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]Usually, vouch for. support, guarantee, back (up), endorse, certify; uphold, sponsor, bear witness, attest to[/trn]
            [m3][ex][*]My neighbour will vouch for me. Can she vouch for your not leaving the house all evening?[/*][/ex][/m]

vouchsafe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]offer, give (up), yield, accord, supply, grant, impart, bestow, deign or condescend to give[/trn]
            [m3][ex][*]The minister vouchsafed no information regarding interest rates.[/*][/ex][/m]
        [m1]2. [trn]permit, allow, suffer[/trn]
            [m3][ex][*]The government vouchsafed the hostages safe passage out of the country.[/*][/ex][/m]

vow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]swear, pledge, promise, assure, state, declare, give (one's) (solemn) word (of honour)[/trn]
            [m3][ex][*]I vowed to return after the war to care for those who had helped me escape.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]oath, pledge, promise, agreement; (solemn) word (of honour)[/trn]
            [m3][ex][*]She will keep her vow, you may be certain.[/*][/ex][/m]

vulgar
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]indelicate, boorish, uncultured, uncultivated, low, unrefined, common, plebeian, inelegant, unladylike, ungentlemanly, gauche, uncouth, coarse, tasteless, ostentatious, ignoble, low-class, [c][p][i][com]Colloq[/com][/i][/p][/c] flash[/trn]
            [m3][ex][*]The boss's wife was known for her vulgar behaviour at the dinner table.[/*][/ex][/m]
        [m1]2. [trn]tasteless, indelicate, indecent, rude, crude, naughty, dirty, improper, off colour, risqu, ribald, blue, indecorous, nasty, offensive, gross, lustful, obscene, lewd, lascivious, licentious, smutty, salacious, scatological, filthy, pornographic, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]He made a lot of money through publishing vulgar magazines and videos.[/*][/ex][/m]
        [m1]3. [trn]popular, vernacular, ordinary, everyday, general, homespun, commonplace, household, average[/trn]
            [m3][ex][*]Dictionaries should record the vulgar language as well as the literary.[/*][/ex][/m]

vulgarity
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]coarseness, lack of refinement or sophistication, crudeness, rudeness, indelicacy, tawdriness, baseness, humbleness, unsophistication, gaucherie, gaucheness, ignobility[/trn]
            [m3][ex][*]When you consider his upbringing you can scarcely blame him for his vulgarity.[/*][/ex][/m]
        [m1]2. [trn]impropriety, lewdness, grossness, foulness, vileness, filthiness, obscenity, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] raunchiness[/trn]
            [m3][ex][*]The magazine was refused an import licence because of its vulgarity.[/*][/ex][/m]

vulnerable
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]exposed, defenceless, weak, sensitive, unprotected, unguarded, unshielded, helpless, powerless[/trn]
            [m3][ex][*]She felt vulnerable to those who prey on the elderly.[/*][/ex][/m]

wad
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]pad, mass, lump, clod, ball, plug, chunk, hunk, block, pack[/trn]
            [m3][ex][*]He had a wad of cotton wool in each ear.[/*][/ex][/m]
        [m1]2. [trn]roll, pocketful, heap, quantity, load, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bankroll[/trn]
            [m3][ex][*]Over coffee James handed him a wad of notes.[/*][/ex][/m]

waddle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]toddle, shuffle, wobble or wabble, totter, paddle, pad, waggle, duck-walk, [c][p][i][com]Brit[/com][/i][/p][/c] dialect wamble[/trn]
            [m3][ex][*]He waddled down the road, a shopping-bag on each arm.[/*][/ex][/m]

wade
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ford, cross, traverse, walk, make one's way[/trn]
            [m3][ex][*]The water is only knee-deep, and you can wade across.[/*][/ex][/m]
        [m1]2. [trn]paddle, play, splash[/trn]
            [m3][ex][*]There is a shallow pool where the little children can wade.[/*][/ex][/m]
        [m1]3. [trn]wade in or into.[/trn][/m]
          [m2][b]a[/b] [trn]enter, get in (or into), join (in)[/trn]
            [m3][ex][*]When the fight began, Patrick waded in with arms flailing.[/*][/ex][/m]
          [m2][b]b[/b] [trn]attack, approach, get or set to work, plunge or dive into[/trn]
            [m3][ex][*]I have to wade into an enormous pile of mail that accumulated while I was away.[/*][/ex][/m]
        [m1]4. [trn]wade through. plough through, work (one's) way through, hammer or pound away at, plod through, peg away at[/trn]
            [m3][ex][*]You really have to wade through that entire book to write your report.[/*][/ex][/m]

waffle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, waffle on. carry on, jabber (on), prattle (on), prate, blather (on or away), [c][p][i][com]Colloq[/com][/i][/p][/c] run on, [c][p][i][com]Brit[/com][/i][/p][/c] witter (on), natter (on), rabbit on, [c][p][i][com]Slang[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]He kept waffling on about his new computer and, frankly, I wasn't listening.[/*][/ex][/m]
        [m1]2. [trn]equivocate, hedge, quibble, shuffle, tergiversate, hem and haw, prevaricate, [c][p][i][com]Brit[/com][/i][/p][/c] beat about the bush, [c][p][i][com]US[/com][/i][/p][/c] beat around the bush, [c][p][i][com]Colloq[/com][/i][/p][/c] fudge[/trn]
            [m3][ex][*]I wish he would stop waffling and say what he means.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]talk, palaver, verbiage, prattle, twaddle, blather, prolixity, wordiness, jabber, jibber-jabber, [c][p][i][com]Colloq[/com][/i][/p][/c] hot air[/trn]
            [m3][ex][*]All I got was a lot of waffle when I asked for the best interest rate on a loan.[/*][/ex][/m]

waft
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]drift, float, blow, whiff, be borne or carried or transported[/trn]
            [m3][ex][*]The scent of jasmine wafted towards me on the warm breeze.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]breath, suggestion, puff, whiff, hint[/trn]
            [m3][ex][*]A waft of cool, fresh air momentarily eased the stench of the dungeon.[/*][/ex][/m]

wag
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wave, waggle, oscillate, fluctuate, sway, undulate, flutter, flap, flip, flicker, shake, vibrate, quiver, nod, rock, dance, wobble, bob, bobble, waver, Rare vellicate[/trn]
            [m3][ex][*]Misty's tail wagged as I approached the house.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]wave, waggle, oscillation, fluctuation, sway, undulation, flutter, vellication, flap, flip, flicker, shake, vibration, quiver, nod, wobble, bobble, waver[/trn]
            [m3][ex][*]The dying animal recognized me and gave a feeble wag of her tail.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]comedian, wit, punster, pundit, joker, jester, comic, jokester, droll, merry andrew, clown, [c][p][i][com]Colloq[/com][/i][/p][/c] card[/trn]
            [m3][ex][*]A wag said that tailors were like storks - known for their big bills.[/*][/ex][/m]

wage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]Often, wages. pay, compensation, emolument, remuneration, payment, fee, salary, stipend, recompense, reward, earnings; honorarium[/trn]
            [m3][ex][*]The strikers wanted a ten per cent increase in their hourly wage.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]carry on, pursue, conduct, engage in, undertake, practise, prosecute, proceed with[/trn]
            [m3][ex][*]History shows that wars are often waged over trifling differences.[/*][/ex][/m]

wait
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]tarry, linger, hold on, stay, bide (one's) time, mark time, stand by, [c][p][i][com]Colloq[/com][/i][/p][/c] cool (one's) heels, stick around, sit tight, hang on, [c][p][i][com]Brit[/com][/i][/p][/c] hang about, [c][p][i][com]US[/com][/i][/p][/c] hang around[/trn]
            [m3][ex][*]If you wait till I've finished this, I'll join you for dinner.[/*][/ex][/m]
        [m1]2. [trn]be delayed or postponed or deferred or shelved or put off, [c][p][i][com]US[/com][/i][/p][/c] be tabled, [c][p][i][com]Colloq[/com][/i][/p][/c] be put on ice or on the back burner[/trn]
            [m3][ex][*]The quarterly sales figures can wait - we haven't yet completed those for this month.[/*][/ex][/m]
        [m1]3. [trn]wait on or upon. serve, attend (to), minister (to)[/trn]
            [m3][ex][*]Rose made such a fuss that the restaurant staff refused to wait on her.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]delay, pause, stay, hold-up, interval, halt, stop, stoppage, break, hiatus, lacuna, gap, respite, rest (period), intermission, discontinuation, recess[/trn]
            [m3][ex][*]There was an extra long wait between trains because of track repairs further up the line.[/*][/ex][/m]

waiter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]waitress, head waiter, matre d'htel, host, hostess, sommelier (des vins), wine steward, stewardess; cup-bearer, Ganymede, Hebe[/trn]
            [m3][ex][*]Marie asked the waiter to bring her a clean plate.[/*][/ex][/m]

waive
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]give up, relinquish, renounce, resign, forsake, forgo, cede, sign away, surrender, abandon, yield, dispense with[/trn]
            [m3][ex][*]I waived my right to the inheritance in favour of my daughters.[/*][/ex][/m]
        [m1]2. [trn]set or put aside, except, ignore, disregard, overlook, abandon, defer, postpone[/trn]
            [m3][ex][*]We are happy to waive the rules in your case, madam.[/*][/ex][/m]

waiver
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]renunciation, relinquishment, forgoing, ceding, cession, resignation, surrender, abandonment, setting or putting aside, deferral, remission, postponement[/trn]
            [m3][ex][*]Her waiver of all rights to the inheritance was duly recorded.[/*][/ex][/m]

wake
   [b]1[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Often, wake up. awaken, awake, rouse, waken, bring around; stir, bestir (oneself), get up, come to, get going[/trn]
            [m3][ex][*]Wake me when it is over. She didn't wake up till noon.[/*][/ex][/m]
        [m1]2. [trn]awake, waken, awaken, animate, stimulate, enliven, galvanize, fire, quicken, inspirit, inspire, activate, liven up, vivify, kindle, vitalize, stir, arouse, get (someone) going, bring to life[/trn]
            [m3][ex][*]When I feel this tired, it takes a lot to wake me up. Seeing Margo woke a spark in me I thought had long since died.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]vigil, watch, death-watch, funeral[/trn]
            [m3][ex][*]If you have ever been to an Irish wake, you will know what I mean.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]track, trail, aftermath, path, backwash, wash, bow wave; trace, spoor, scent[/trn]
            [m3][ex][*]The wake from the passing boats damages the docks. No matter where he went, they followed in his wake.[/*][/ex][/m]
        [m1]2. [trn]in the wake of. following (on or upon), after, subsequent to; as a result or consequence of, on account of, because of, owing to, by virtue of[/trn]
            [m3][ex][*]In the wake of the law's enactment, scores of abortions were performed.[/*][/ex][/m]

wakeful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]awake, sleepless, waking, unsleeping, restless, restive, insomniac[/trn]
            [m3][ex][*]The children were wakeful the entire night in anticipation of a visit from Santa Claus.[/*][/ex][/m]
        [m1]2. [trn]watchful, (on the) alert, on the qui vive, sharp, attentive, vigilant, wary, cautious, observant, heedful, on the lookout[/trn]
            [m3][ex][*]We remained wakeful, alert to any footstep.[/*][/ex][/m]

walk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]advance, proceed, move, go, wend, go or make (one's) way by foot, tread, step, perambulate, stalk, stride, tramp, stroll, amble, ramble, ambulate, shamble, pad, shuffle, saunter, trudge, trek, plod, slog, hike, parade, promenade, strut, swagger, prance, march, goose-step, pace, trip, sidle, tiptoe, sashay, flounce, stagger, lurch, limp, waddle, stamp, mince, slink, steal, prowl, skulk, sneak, creep, [c][p][i][com]Colloq[/com][/i][/p][/c] go by or ride by shanks's or shanks' mare or pony, hoof it, foot it, traipse, pussyfoot, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] boogie[/trn]
            [m3][ex][*]Guthrie certainly has a peculiar way of walking.[/*][/ex][/m]
        [m1]2. [trn]take, convoy, accompany, escort, go with; conduct, lead; empty[/trn]
            [m3][ex][*]Let me walk you to the station. I have to walk the dog twice a day.[/*][/ex][/m]
        [m1]3. [trn]patrol, trace out, stalk, cover, haunt, prowl, wander, roam, rove or range about in or on, frequent[/trn]
            [m3][ex][*]Her mother could not understand why Maizie walked the streets nightly.[/*][/ex][/m]
        [m1]4. [trn]walk out.[/trn][/m]
          [m2][b]a[/b] [trn]leave, depart, desert; walk out on[/trn]
            [m3][ex][*]She just walked out and no one has seen her since.[/*][/ex][/m]
          [m2][b]b[/b] [trn]strike, go (out) on strike, protest, take industrial action, [c][p][i][com]Brit[/com][/i][/p][/c] down tools[/trn]
            [m3][ex][*]Negotiations reached an impasse, so the employees walked out.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]path, lane, pathway, pavement, footpath, promenade, esplanade, boardwalk, [c][p][i][com]Brit[/com][/i][/p][/c] footway, [c][p][i][com]US[/com][/i][/p][/c] sidewalk[/trn]
            [m3][ex][*]We strolled along the pleasant walks that lead through the park.[/*][/ex][/m]
        [m1]6. [trn]gait, step, carriage, bearing, stride[/trn]
            [m3][ex][*]He had great fun imitating Groucho Marx's slinky walk.[/*][/ex][/m]
        [m1]7. [trn]constitutional, stroll, amble; slog, tramp, hike[/trn]
            [m3][ex][*]Lettie likes to take a walk in the park after dinner. We had a five-day walk through the jungle before reaching civilization.[/*][/ex][/m]

wall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]screen, partition, divider, enclosure, separator, bulkhead, barrier, obstruction, obstacle, impediment, block, fence[/trn]
            [m3][ex][*]Marcie built round herself a wall of resentment which no one could penetrate.[/*][/ex][/m]
        [m1]2. [trn]barricade, fortification, protection, bulwark, breastwork, embankment, rampart, palisade, stockade[/trn]
            [m3][ex][*]It was questionable whether the walls would withstand the cannon-balls.[/*][/ex][/m]
        [m1]3. [trn]drive up the wall. drive crazy or insane or mad, madden, exasperate, derange, try, irritate, infuriate, enrage[/trn]
            [m3][ex][*]The constant caterwauling from the next flat is driving me up the wall.[/*][/ex][/m]
        [m1]4. [trn]go to the wall. fail, collapse, be ruined, face ruin, go bankrupt, lose everything, [c][p][i][com]Colloq[/com][/i][/p][/c] go broke, go under, fold (up), [c][p][i][com]Slang[/com][/i][/p][/c] go bust[/trn]
            [m3][ex][*]Unicold went to the wall because of increased costs and decreased sales.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]Often, wall up or off. enclose, partition (off), close (off), brick up, immure[/trn]
            [m3][ex][*]A bricklayer was hired to wall up the openings where the windows had been.[/*][/ex][/m]

wallet
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]purse, pocketbook, [c][p][i][com]Brit[/com][/i][/p][/c] notecase, [c][p][i][com]US[/com][/i][/p][/c] billfold[/trn]
            [m3][ex][*]An anonymous good Samaritan found my wallet and sent it to me intact, with all the money in it.[/*][/ex][/m]

wallow
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]roll or loll about or around, welter, writhe, tumble, splash or plash[/trn]
            [m3][ex][*]He enjoys watching the pigs wallowing in the mud.[/*][/ex][/m]
        [m1]2. [trn]Usually, wallow in. luxuriate in, bask in, revel in, glory in, indulge (oneself) in, give (oneself) up to, succumb to, take to, appreciate, fancy, enjoy, like, love, savour, [c][p][i][com]Slang[/com][/i][/p][/c] get a kick or a bang or a boot from or out of[/trn]
            [m3][ex][*]Now that Gabriel is a big rock star, he simply wallows in all the attention he is getting.[/*][/ex][/m]
        [m1]3. [trn]stumble, stagger, lurch, flounder, teeter, totter, falter, pitch[/trn]
            [m3][ex][*]Without its engines, the ship was lifted skyward by a wave one moment only to wallow in a trough the next.[/*][/ex][/m]

wan
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]white, sickly, pale, pallid, livid, pasty, ashen, bloodless, waxen, whey-faced, sallow, colourless, deathly, ghostly, ghastly, cadaverous[/trn]
            [m3][ex][*]I almost wept at seeing the child's wan face against the pillow.[/*][/ex][/m]
        [m1]2. [trn]weary, weak, hollow, feeble, frail, ineffectual, sorry, pitiful[/trn]
            [m3][ex][*]She offered no more than a wan smile in response to questions about her family.[/*][/ex][/m]

wand
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]baton, stick, staff, stick[/trn]
            [m3][ex][*]The magician pointed with his wand and a bottle of gin appeared.[/*][/ex][/m]

wander
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]walk, go, roam, rove, range, stray, ramble, stroll, saunter, meander, drift, cruise, prowl, [c][p][i][com]Colloq[/com][/i][/p][/c] mosey[/trn]
            [m3][ex][*]We wandered about the village square, chatting and window-shopping.[/*][/ex][/m]
        [m1]2. [trn]wind, meander, zigzag, turn this way and that[/trn]
            [m3][ex][*]A trout stream wanders past our house.[/*][/ex][/m]
        [m1]3. [trn]digress, go off, become absent-minded, go wool-gathering, lose concentration or focus[/trn]
            [m3][ex][*]My mind wandered as the speaker droned on.[/*][/ex][/m]
        [m1]4. [trn]deviate, digress, turn, divagate, stray, drift, depart, go off at a tangent, lose (one's) train of thought, lapse[/trn]
            [m3][ex][*]The speaker tended to wander occasionally.[/*][/ex][/m]

wane
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]decrease, diminish, grow less, lessen, decline, die out, abate, ebb, subside, fade (away), dim, taper off, peter out, wind down, weaken[/trn]
            [m3][ex][*]The waning moon cast its pale light on the dying knight. As his strength waned he could no longer lift his sword.[/*][/ex][/m]
        [m1]2. [trn]draw to a close, end, terminate[/trn]
            [m3][ex][*]The day waned into a gloomy evening.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]decrease, diminution, lessening, decline, abatement, ebb, subsidence, fading, tapering off, petering out, winding down, weakening, deterioration, degeneration[/trn]
            [m3][ex][*]The 1970s saw the wane in popularity of large, gas-guzzling cars.[/*][/ex][/m]
        [m1]4. [trn]on the wane. on the decrease or decline or ebb, diminishing, decreasing, declining, abating, subsiding, fading, tapering off, petering out, winding down, weakening, deteriorating, degenerating[/trn]
            [m3][ex][*]The economy is recovering, and inflation is on the wane. Since that latest illness, my energy has been on the wane.[/*][/ex][/m]

wangle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]scheme, plot, work out, contrive, manoeuvre, engineer, manage, manipulate, machinate, [c][p][i][com]Colloq[/com][/i][/p][/c] fix, fiddle, work, pull off, finagle, swing[/trn]
            [m3][ex][*]I hear that you were able to wangle an audience with the pope.[/*][/ex][/m]

want
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]desire, crave, wish (for), long for, pine for, hope (for), fancy, covet, hanker after, lust after, hunger for or after, thirst for or after, yearn for, [c][p][i][com]Colloq[/com][/i][/p][/c] have a yen for[/trn]
            [m3][ex][*]I want you near me. Ignore his crying - he just wants some ice-cream. Maybe he's crying because he wants to go.[/*][/ex][/m]
        [m1]2. [trn]need, lack, miss, require, call for, demand, be deficient in, be or stand in want or in need of, necessitate; be or fall short of[/trn]
            [m3][ex][*]This engine wants proper maintenance. The bottle wants only a few more drops to fill it.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]need, lack, shortage, deficiency, dearth, scarcity, scarceness, insufficiency, scantiness, inadequacy, paucity[/trn]
            [m3][ex][*]For want of good writers, the literary quarterly diminished in size and finally disappeared.[/*][/ex][/m]
        [m1]4. [trn]appetite, hunger, thirst, craving, desire, fancy, wish, longing, yearning, hankering, demand, necessity, requirement, requisite, prerequisite, [c][p][i][com]Colloq[/com][/i][/p][/c] yen[/trn]
            [m3][ex][*]She gave up trying to satisfy his wants.[/*][/ex][/m]
        [m1]5. [trn]poverty, need, indigence, homelessness, destitution, privation, pauperism, penury, neediness, impecuniousness[/trn]
            [m3][ex][*]The civilized nations are trying to solve the problems of want, which seem to increase daily.[/*][/ex][/m]

wanting
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]deficient, inadequate, not up to par or expectations, insufficient, leaving much to be desired, unsatisfactory, unsatisfying, disappointing, second-rate, inferior, poor, shabby, shoddy, flawed, faulty, imperfect, incomplete, unfinished, defective, patchy, impaired, damaged, broken, unsound[/trn]
            [m3][ex][*]These robots were tested at the factory and were found wanting.[/*][/ex][/m]
        [m1]2. [trn]absent, missing, lacking, short (of), [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] shy (of)[/trn]
            [m3][ex][*]What good is a banjo wanting its strings?[/*][/ex][/m]

wanton
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]immoral, dissolute, profligate, dissipated, depraved, loose, promiscuous, lustful, licentious, lecherous, wild, libidinous, lewd, lascivious, unchaste[/trn]
            [m3][ex][*]She is a wanton hussy who is no better than she ought to be.[/*][/ex][/m]
        [m1]2. [trn]abandoned, unrestrained, undisciplined, ungoverned, ungovernable, unmanageable, outrageous, immoderate, intemperate, untempered[/trn]
            [m3][ex][*]It is not the boy's fault, it is the wanton company he keeps.[/*][/ex][/m]
        [m1]3. [trn]reckless, rash, uncaring, lavish, extravagant, wilful, heedless, irresponsible, careless[/trn]
            [m3][ex][*]This situation arises from the parents' wanton disregard for their children's moral training.[/*][/ex][/m]
        [m1]4. [trn]wicked, evil, malevolent, malicious, merciless, inhumane, vicious, cruel, violent, unjustified, unprovoked, uncalled-for, purposeless, motiveless, unjustifiable, arbitrary, gratuitous[/trn]
            [m3][ex][*]We were subject to wanton attacks by the hill people.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]vamp, strumpet, whore, harlot, loose woman, prostitute, voluptuary, slut, trollop, Jezebel, [c][p][i][com]Colloq[/com][/i][/p][/c] tart, [c][p][i][com]Slang[/com][/i][/p][/c] hooker, working girl, call-girl[/trn]
            [m3][ex][*]Who invited that wanton, with her tight-fitting, shamelessly low-cut dress?[/*][/ex][/m]

war
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]warfare, combat, conflict, fighting, clash, hostilities, battle, struggle, engagement, encounter, strife, contention[/trn]
            [m3][ex][*]The war, in which several millions died, lasted six years.[/*][/ex][/m]
        [m1]2. [trn]at war. fighting, battling, in combat, in conflict; in disagreement, in dispute, in contention, struggling, antagonistic, at daggers drawn[/trn]
            [m3][ex][*]They are at war because an ambassador refused to retract some silly insult.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]do battle or fight or struggle or (engage in) combat with or against, make or wage war with or against, take up arms or strive or campaign or tilt against, cross swords or contend or joust with[/trn]
            [m3][ex][*]We must continue to war against the forces of evil.[/*][/ex][/m]

ward
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]district, division, precinct, section, zone, quarter[/trn]
            [m3][ex][*]Perkin was running for re-election as councillor of the Eastgate ward.[/*][/ex][/m]
        [m1]2. [trn]minor, dependant[/trn]
            [m3][ex][*]The child was made a ward of the court.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ward off. fend off, repel, avert, avoid, block, thwart, keep away or off or at bay or at arm's length, check, repulse, chase away or off, forestall[/trn]
            [m3][ex][*]This brandy should help ward off the night chill.[/*][/ex][/m]

wardrobe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](collection or stock of) clothing or clothes or attire or apparel[/trn]
            [m3][ex][*]At the time, my entire wardrobe consisted of a pair of jeans, a shirt, and a dinner suit.[/*][/ex][/m]
        [m1]2. [trn]clothes-press, closet, clothes-cupboard[/trn]
            [m3][ex][*]In her wardrobe they found more than three thousand pairs of shoes.[/*][/ex][/m]

warehouse
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]storehouse, store, storeroom, depository, stockroom, depot, go-down[/trn]
            [m3][ex][*]The books are kept in a warehouse and shipped to customers as needed.[/*][/ex][/m]

wares
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]merchandise, goods, commodities, manufactures, produce, stock-(in-trade), supplies, lines[/trn]
            [m3][ex][*]A blind man peddled his wares on this corner for twenty years.[/*][/ex][/m]

warlike
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]combative, belligerent, bellicose, aggressive, pugnacious, hostile, bloodthirsty; hawkish, militaristic, jingoistic, warmongering[/trn]
            [m3][ex][*]Violation of the border was a warlike act that must be punished. There are warlike factions in every government.[/*][/ex][/m]

warm
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heated, tepid, lukewarm, cosy, comfortable, not uncomfortable, balmy[/trn]
            [m3][ex][*]We chose a beautiful warm day for our picnic.[/*][/ex][/m]
        [m1]2. [trn]passionate, impassioned, excited, animated, fervent, fervid, spirited, lively, ardent, zealous, keen, eager, emotional, heated, intense, irritated, annoyed, vexed, angry, irate, furious, testy, short-tempered, touchy, quick-tempered, irascible, irritable, stormy, turbulent, vigorous, violent, [c][p][i][com]Colloq[/com][/i][/p][/c] worked up, hot under the collar, steamed up[/trn]
            [m3][ex][*]Charles occasionally became a bit warm on the subject of architecture. The debate grew warm as we joined in.[/*][/ex][/m]
        [m1]3. [trn]amiable, friendly, cordial, affable, pleasant, genial, cheerful, kindly, hospitable, hearty; affectionate, tender, mellow, loving, amorous[/trn]
            [m3][ex][*]After a warm greeting from our host, we went in to meet the other guests. Her generous gifts to charity revealed that she really has a warm heart.[/*][/ex][/m]
        [m1]4. [trn]ardent, enthusiastic, earnest, eager, sincere[/trn]
            [m3][ex][*]Our ideas for the new campaign met with warm approval from the client.[/*][/ex][/m]
        [m1]5. [trn]uncomfortable, awkward, unpleasant, strained, tense[/trn]
            [m3][ex][*]The people in this town tend to make things a bit warm for strangers.[/*][/ex][/m]
        [m1]6. [trn]Often, getting warm. close or near to making a discovery, about to make a discovery[/trn]
            [m3][ex][*]From her look as I approached the cabinet, I knew I was getting warm.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]heat (up), warm up or over[/trn]
            [m3][ex][*]I warmed myself by the fire.[/*][/ex][/m]
        [m1]8. [trn]Often, warm to. become less antagonistic or hostile to or toward(s), become enthusiastic or supportive of, become excited or animated about or over, be attracted to or toward(s), like, feel affection for[/trn]
            [m3][ex][*]Martin never did warm to my idea of using the village notice-board for his message.[/*][/ex][/m]
        [m1]9. [trn]stir, move, please, delight, make (one or someone) feel good[/trn]
            [m3][ex][*]It warmed me to know that she had at last found someone to love.[/*][/ex][/m]

warm-blooded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn][c][p][i][com]Technical[/com][/i][/p][/c] homoeothermic or homoeothermal or homoiothermic or homoiothermal or homeothermic or homeothermal[/trn]
            [m3][ex][*]Birds and mammals are warm-blooded, reptiles and fish are cold-blooded.[/*][/ex][/m]
        [m1]2. [trn]passionate, ardent, fervid, hot-blooded, impetuous, [c][p][i][com]Colloq[/com][/i][/p][/c] randy[/trn]
            [m3][ex][*]He tried to excuse his behaviour towards her by saying that he was just a normal, warm-blooded man.[/*][/ex][/m]

warmly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]affectionately, tenderly, fondly, lovingly[/trn]
            [m3][ex][*]Linda kissed him warmly to thank him for the gift.[/*][/ex][/m]
        [m1]2. [trn]cordially, amiably, amicably, solicitously, warm-heartedly[/trn]
            [m3][ex][*]We were greeted warmly by the manager on our arrival and shown to our rooms.[/*][/ex][/m]
        [m1]3. [trn]earnestly, eagerly, fervently, enthusiastically, well, kindly[/trn]
            [m3][ex][*]The directors are warmly disposed to your plan for reorganization.[/*][/ex][/m]
        [m1]4. [trn]vigorously, intensely, fiercely, intensively, intently, energetically, doggedly, persistently, zealously, fervently, fervidly, hotly, ardently, enthusiastically[/trn]
            [m3][ex][*]We learned that she was being warmly pursued by Interpol.[/*][/ex][/m]
        [m1]5. [trn]heatedly, vehemently, vociferously, forcefully, energetically, vigorously, feverishly, frantically, furiously, angrily, violently[/trn]
            [m3][ex][*]The sending of a peace-keeping force was being warmly debated in the UN.[/*][/ex][/m]

warmth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heat[/trn]
            [m3][ex][*]We basked in the welcome warmth of the sun.[/*][/ex][/m]
        [m1]2. [trn]cordiality, heartiness, friendliness, geniality, amiableness, kindliness, tenderness, affability, love[/trn]
            [m3][ex][*]Mother thrives on the warmth of a family environment and should not be put in a nursing home.[/*][/ex][/m]
        [m1]3. [trn]ardour, effusiveness, enthusiasm, zeal, excitedness, fervour, vehemence, vigour, ebullience, passion[/trn]
            [m3][ex][*]I was taken aback by the warmth of the stranger's greeting. The resolution was debated with considerable warmth.[/*][/ex][/m]
        [m1]4. [trn]irritation, annoyance, pique[/trn]
            [m3][ex][*]The warmth of his reaction to the accusation is understandable.[/*][/ex][/m]

warn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]caution, admonish, advise, notify, apprise, inform, give (fair) warning, alert, give (prior) notice, put (someone) on notice or on guard or on the alert, make (someone) aware (of), forewarn, tip off, Rare premonish[/trn]
            [m3][ex][*]The entire population has been warned about the imminent hurricane.[/*][/ex][/m]
        [m1]2. [trn]advise, counsel, caution[/trn]
            [m3][ex][*]You did warn me against investing in llama farms.[/*][/ex][/m]

warning
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]caution, admonition, advice, counsel, caveat, word (to the wise), tip, notification, notice, threat; lesson, example[/trn]
            [m3][ex][*]Cyril never took seriously his doctor's warning about his cholesterol level. Let that be a warning to you not to drink and drive.[/*][/ex][/m]
        [m1]2. [trn]omen, sign, signal, indication, augury, foretoken, portent, foreshadowing, forewarning, prophecy[/trn]
            [m3][ex][*]Sailors take that kind of sky and a falling barometer as warning of a hurricane.[/*][/ex][/m]

warp
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]twist, contort, distort, deform, bend out of shape, wrench, pervert, misshape[/trn]
            [m3][ex][*]Using steam, the timber was warped to fit the hull. You certainly have a warped idea of what Yvette does for a living.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]twist, contortion, distortion, bias, deformity, deformation, bend, wrench, perversion, kink, idiosyncrasy, quirk, deviation[/trn]
            [m3][ex][*]There is too much of a warp in this veneer to repair it. Harry has to overcome a serious warp in his attitude towards food.[/*][/ex][/m]

warrant
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]authorization, sanction, reason, justification, approval, validation, licence, right, certification, entitlement, grounds, cause, rationale, basis, assurance, carte blanche, guarantee, pledge, security, charter, warranty[/trn]
            [m3][ex][*]We demand to know what warrant may exist for such an action.[/*][/ex][/m]
        [m1]2. [trn]writ, order, affidavit, paper, document, credential, permit, entitlement, licence, permit, summons, subpoena, mandate, decree, fiat, edict, ukase[/trn]
            [m3][ex][*]Do not let them search the premises without a warrant. A warrant has been issued for her arrest.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]guarantee, promise, assure, ensure or insure, answer for, be answerable for, certify, vouch for, underwrite, back up, uphold, stand by or behind[/trn]
            [m3][ex][*]All these products are warranted by the manufacturer for one year.[/*][/ex][/m]
        [m1]4. [trn]authorize, sanction, justify, explain, approve, verify, validate, permit, allow, provide or offer grounds or justification or cause or reason for, call for, necessitate, entitle, empower, excuse, license[/trn]
            [m3][ex][*]What is it that warrants such accusations of malfeasance?[/*][/ex][/m]

warranty
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]guarantee, assurance, promise, commitment, covenant, undertaking, agreement, pledge, bond[/trn]
            [m3][ex][*]There is a maker's warranty that repairs of any defects will be made at no cost to the buyer.[/*][/ex][/m]

wary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]cautious, careful, on (one's) guard, circumspect, prudent, apprehensive, chary, watchful, vigilant, on the qui vive, heedful, observant, on (one's) toes, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey, [c][p][i][com]Slang[/com][/i][/p][/c] leery (of)[/trn]
            [m3][ex][*]Phoebe is wary of going out with someone she doesn't know.[/*][/ex][/m]

wash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wash up, clean (up), cleanse, bathe, shower, douche, douse, scrub (up), shampoo, soap up, lather, launder, scour, soak, rinse, flush, wet, drench, deterge, sponge (off), Facetious perform (one's) ablutions, [c][p][i][com]Archaic[/com][/i][/p][/c] absterge, Formal or literary lave, [c][p][i][com]Brit[/com][/i][/p][/c] bath[/trn]
            [m3][ex][*]Please wash the dishes when you have finished eating. I must wash before I do anything else.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, wash away or out or off. remove, move, transport, carry, bear, convey, deliver, deposit, drive, sweep[/trn]
            [m3][ex][*]The silt, with the gold dust, is washed downstream. In this process, the impurities are washed away.[/*][/ex][/m]
        [m1]3. [trn]splash, spatter, splatter, plash, dash, beat, pound, thrash, break, toss, surge, undulate, rush, run, lap, ripple, roll, flow[/trn]
            [m3][ex][*]We stood watching the sea washing against the breakwater.[/*][/ex][/m]
        [m1]4. [trn]Usually, wash away or off. erode, wear off or away, remove, delete, erase, expunge, destroy, eradicate, obliterate, extinguish, blot out, wipe out[/trn]
            [m3][ex][*]After 5000 years, the action of the waves had washed away all traces of the Vengorian civilization.[/*][/ex][/m]
        [m1]5. [trn]Often, wash away or out. erode, cut or dig or wear or eat or dredge (away or out), excavate, channel[/trn]
            [m3][ex][*]The river eventually washed out a new course, fifteen miles to the west.[/*][/ex][/m]
        [m1]6. [trn]decontaminate, purify, sift, filter, depurate[/trn]
            [m3][ex][*]The wastes are thoroughly washed in these tanks before being discharged into the ocean.[/*][/ex][/m]
        [m1]7. [trn]overlay, film, coat, paint, glaze; plate[/trn]
            [m3][ex][*]What do you think of colour they washed the wall?[/*][/ex][/m]
        [m1]8. [trn]hold up, stand up, stand the test of time, carry weight, bear scrutiny, prove true, make sense, be believable or credible, [c][p][i][com]Colloq[/com][/i][/p][/c] hold water[/trn]
            [m3][ex][*]I'm afraid that Helen's explanation of her whereabouts at the time of the murder simply won't wash.[/*][/ex][/m]
        [m1]9. [trn]wash down. swallow[/trn]
            [m3][ex][*]Here, wash the pill down with this.[/*][/ex][/m]
        [m1]10. [trn]wash (one's) hands of. stay or keep away from, disown, repudiate, turn (one's) back on, have nothing more or further to do with, get rid of, rid (oneself) of, desert, abandon, leave[/trn]
            [m3][ex][*]After Neil took the money, Violet washed her hands of him and his problems.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]11. [trn]washing, cleaning, cleansing, scrubbing, scrub, scouring, shampoo, shampooing, bath, bathing, shower, sponge bath, tub-bath; laundering; Facetious ablutions; [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] tub, tubbing[/trn]
            [m3][ex][*]He always likes a good wash and shave before breakfast.[/*][/ex][/m]
        [m1]12. [trn]wave, wake, surge, backwash[/trn]
            [m3][ex][*]The wash from passing ships almost swamped our skiff.[/*][/ex][/m]
        [m1]13. [trn]lotion, rinse, liniment, salve, embrocation, emulsion, preparation; mouthwash, gargle; eyewash, collyrium[/trn]
            [m3][ex][*]Use this wash twice a day till the condition disappears.[/*][/ex][/m]
        [m1]14. [trn]flow, wave, swell, welling, sweep, sweeping, ebb and flow, surge, surging, undulation, rise and fall[/trn]
            [m3][ex][*]Shellfish in the gap cleanse themselves of impurities in the constant tidal wash running through there.[/*][/ex][/m]
        [m1]15. [trn]coat, coating, film, overlay, glaze; plating[/trn]
            [m3][ex][*]There is a microscopic wash of gold over the tin to lend the bracelet a little cachet.[/*][/ex][/m]

washed out
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wan, pale, pallid, colourless, faded, lacklustre, flat; blanched, bleached, etiolated[/trn]
            [m3][ex][*]Gene looks washed out because he never gets out in the sun. She was wearing washed-out jeans and a torn t-shirt.[/*][/ex][/m]
        [m1]2. [trn]exhausted, spent, tired, tired out, weary, worn out, fatigued, drained, [c][p][i][com]Colloq[/com][/i][/p][/c] dog-tired, bone-tired, done in, all in, fagged out, bushed, [c][p][i][com]Brit[/com][/i][/p][/c] knocked up, [c][p][i][com]US[/com][/i][/p][/c] knocked out, [c][p][i][com]Slang[/com][/i][/p][/c] beat, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tuckered out, pooped[/trn]
            [m3][ex][*]After a hard day in the office, I feel completely washed out.[/*][/ex][/m]

washed up
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]finished, through, failed, done for, played out, over (and done with), [c][p][i][com]Slang[/com][/i][/p][/c] kaput, fini[/trn]
            [m3][ex][*]After that last fiasco, he's no more than a washed-up has-been.[/*][/ex][/m]

washout
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]failure, disaster, dbcle, (total) loss, fiasco, disappointment, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, dud, [c][p][i][com]Brit[/com][/i][/p][/c] damp squib, [c][p][i][com]US[/com][/i][/p][/c] lead balloon[/trn]
            [m3][ex][*]His attempts to revive the hula-hoop craze were a washout.[/*][/ex][/m]

waspish
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]irascible, bad-tempered, foul-tempered, temperamental, testy, grouchy, sensitive, volatile, querulous, edgy, petulant, spiteful, peevish, cantankerous, curmudgeonly, cross, crabby, crabbed, crotchety, splenetic, grumpy, captious, cranky, crusty[/trn]
            [m3][ex][*]Elaine is feeling very waspish today - no one can do anything right.[/*][/ex][/m]

waste
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]squander, misuse, throw away, fritter away, misspend, splurge, dissipate, [c][p][i][com]Slang[/com][/i][/p][/c] blow[/trn]
            [m3][ex][*]Why I wasted so much time on him I'll never know. Don't waste your money on such frivolities.[/*][/ex][/m]
        [m1]2. [trn]Often, waste away. diminish, deteriorate, dwindle, decline, decay, atrophy, wither, shrink, weaken, become debilitated, fade, become enervated or enfeebled, regress, ebb, sink[/trn]
            [m3][ex][*]She is just wasting away, and I am seriously worried that she may not recover.[/*][/ex][/m]
        [m1]3. [trn]enervate, enfeeble, emaciate, gnaw, destroy, consume, debilitate, exhaust, disable[/trn]
            [m3][ex][*]Arkwright contracted a terrible wasting disease while in the tropics.[/*][/ex][/m]
        [m1]4. [trn]assassinate, murder, kill, [c][p][i][com]Slang[/com][/i][/p][/c] put away, rub out, [c][p][i][com]US[/com][/i][/p][/c] ice[/trn]
            [m3][ex][*]Don't worry, Boss, we'll waste Andy and you won't have no more trouble.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]misuse, misapplication, squandering, dissipation, misemployment, abuse, neglect[/trn]
            [m3][ex][*]What a terrible waste of talent to have such a person doing such lowly work! Do not let that genius go to waste.[/*][/ex][/m]
        [m1]6. [trn]wasting, extravagance, prodigality, wastefulness, squandering, indulgence, lavishness, profligacy, dissoluteness, improvidence, overindulgence[/trn]
            [m3][ex][*]Government waste is one of our biggest problems.[/*][/ex][/m]
        [m1]7. [trn]refuse, rubbish, garbage, dregs, debris, leavings, scrap, offscourings, sweepings, litter, [c][p][i][com]Archaic[/com][/i][/p][/c] orts, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] trash[/trn]
            [m3][ex][*]Techniques are being developed to process the waste in order to avoid using landfills, incineration, or dumping at sea.[/*][/ex][/m]
        [m1]8. [trn]wasteland, desert, wilderness, barrens, wilds, emptiness, vastness[/trn]
            [m3][ex][*]Beyond that system were vast wastes of uninhabited space.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]9. [trn]extra, leftover, unused, superfluous, worthless, useless[/trn]
            [m3][ex][*]The waste food was usually fed to the animals.[/*][/ex][/m]
        [m1]10. [trn]barren, unproductive, unusable, unsalvageable, useless, unrecyclable, unprofitable, worthless[/trn]
            [m3][ex][*]The waste products of manufacture are a big problem.[/*][/ex][/m]
        [m1]11. [trn]lay waste. devastate, destroy, demolish, despoil, ruin, wreck, ravage, pillage, sack, plunder, loot, rob, strip, spoil, gut, ransack, wreak havoc (up)on, crush, raze, annihilate, eradicate, extirpate, wipe out[/trn]
            [m3][ex][*]These lands and cities, laid waste by the invaders, have never recovered.[/*][/ex][/m]

wasteful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]extravagant, spendthrift, profligate, prodigal, lavish, improvident, unthrifty, uneconomical, overindulgent, open-handed, free-handed, penny wise and pound foolish[/trn]
            [m3][ex][*]It was very wasteful of you to buy me that expensive jewellery.[/*][/ex][/m]

wastrel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spendthrift, profligate, waster, prodigal, big spender, squanderer[/trn]
            [m3][ex][*]That wastrel went through his inheritance in a year.[/*][/ex][/m]
        [m1]2. [trn]idler, layabout, malingerer, loafer, shirker, good-for-nothing, ne'er-do-well, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] drone, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] skiver[/trn]
            [m3][ex][*]The workhouse is the place for wastrels like you![/*][/ex][/m]

watch
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]observe, regard, look at, gaze at or on, take in, contemplate[/trn]
            [m3][ex][*]Daniel loves to watch the bears at the zoo.[/*][/ex][/m]
        [m1]2. [trn]look after, tend, mind, keep an eye on, watch over, mind, guard, care for, take care of, safeguard, protect, shield, keep safe, supervise, superintend; chaperon, accompany, attend; [c][p][i][com]Colloq[/com][/i][/p][/c] babysit (for), sit (with)[/trn]
            [m3][ex][*]Could you please watch Suzie while I go shopping?[/*][/ex][/m]
        [m1]3. [trn]observe, note, notice, make or take note of, see, pay attention (to), attend (to), follow, (take) heed (of), examine, inspect, scrutinize, pore over; eye, peer at; ogle, make eyes at[/trn]
            [m3][ex][*]Watch the way I bone this fish. Ted enjoys watching the girls going by.[/*][/ex][/m]
        [m1]4. [trn]Often, watch (out) for. look for, be on the watch or lookout or alert or qui vive (for), guard (against), keep an eye open (for), be watchful (for), note, take note or notice of, be vigilant (for or of), keep (one's) eyes open (for), keep a (sharp) lookout (for), be prepared or ready for, be careful of, anticipate, await, wait (for), look for, [c][p][i][com]Colloq[/com][/i][/p][/c] keep (one's) eyes peeled or skinned (for), keep a weather eye open (for)[/trn]
            [m3][ex][*]We were watching for irregularities in the test results. Watch where you're going! Watch out for that last step![/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]vigil, surveillance, observation, lookout[/trn]
            [m3][ex][*]Our six-hour watch was rewarded by the appearance of a yellow-bellied sapsucker.[/*][/ex][/m]
        [m1]6. [trn]clock, timepiece, pocket watch, wrist-watch; chronometer[/trn]
            [m3][ex][*]I always set my watch by the GMT time signal on the radio.[/*][/ex][/m]
        [m1]7. [trn]sentry, sentinel, guard, watchman[/trn]
            [m3][ex][*]The midnight watch just returned from his rounds.[/*][/ex][/m]
        [m1]8. [trn]on the watch (for). on the alert (for), on the lookout (for), on (one's) guard (for), on the qui vive (for), alert (for or to), awake (to), observant (of), watchful (of), cautious (of), wary (of), vigilant, circumspect[/trn]
            [m3][ex][*]We remained on the watch for the slightest movement in the bushes.[/*][/ex][/m]

watchman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn](security) guard, sentinel, sentry, watch, night-watchman, custodian, caretaker; watchdog[/trn]
            [m3][ex][*]After retiring from the police, he worked as a watchman.[/*][/ex][/m]

water
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]H2O; distilled water, tap water, drinking-water, bottled water, spa water, still water, soda (water), effervescent water, mineral water; sea water, salt water; ditch-water, dishwater, bath-water, [c][p][i][com]US[/com][/i][/p][/c] branch water, Facetious Adam's ale, [c][p][i][com]Technical[/com][/i][/p][/c] or Latin aqua; [c][p][i][com]Technical[/com][/i][/p][/c] heavy water or deuterium oxide or D2O; [c][p][i][com]Brit[/com][/i][/p][/c] fizzy water[/trn]
            [m3][ex][*]Pure water is odourless, tasteless, and colourless.[/*][/ex][/m]
        [m1]2. [trn]not hold water. be illogical or unsound or invalid, not be sensible, be inconsistent, not make sense, be unbelievable or incredible, be indefensible, be unfeasible or unworkable, not work, not function, not hold up under or bear scrutiny or examination, not ring true, ring false, [c][p][i][com]Colloq[/com][/i][/p][/c] not wash[/trn]
            [m3][ex][*]Her account of her whereabouts that day just doesn't hold water.[/*][/ex][/m]
        [m1]3. [trn]like water. lavishly, extravagantly, freely, wastefully, profligately, open-handedly, liberally, excessively, copiously, unstintingly, unreservedly[/trn]
            [m3][ex][*]They've been spending money like water since they won the football pools.[/*][/ex][/m]
        [m1]4. [trn]make water. urinate, pass water, [c][p][i][com]Colloq[/com][/i][/p][/c] pee, piss[/trn]
            [m3][ex][*]When a dog makes water, it marks off a territory bounded by its scent.[/*][/ex][/m]
        [m1]5. [trn]of the first water. of superior or excellent or first or top or A-one or the finest or the highest or the best quality or grade; first-grade, top-grade[/trn]
            [m3][ex][*]These were not industrial stones but diamonds of the first water.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]inundate, flood, drench, saturate, soak, douse, irrigate, hose, wet, shower, splash, spray, sprinkle, moisten, damp, dampen, bedew[/trn]
            [m3][ex][*]If you don't water the garden, the vegetables will die.[/*][/ex][/m]
        [m1]7. [trn]Often, water down. dilute, weaken, thin out, adulterate; cut; mollify, modify, soften, tone down, qualify[/trn]
            [m3][ex][*]We no longer go there because they water the drinks. They told the children a watered-down version of what had happened.[/*][/ex][/m]

water-colour
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]aquarelle[/trn]
            [m3][ex][*]John's water-colours sell as fast as he paints them.[/*][/ex][/m]

waterfall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]cascade, cataract, fall(s), chute, Niagara, No. [c][p][i][com]Brit[/com][/i][/p][/c] force, Scots linn[/trn]
            [m3][ex][*]In front of them, a waterfall tumbled down a rock-face into a deep pool.[/*][/ex][/m]

watertight
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sealed, waterproof[/trn]
            [m3][ex][*]The escape hatch has been made watertight.[/*][/ex][/m]
        [m1]2. [trn]unassailable, impregnable, solid, airtight, flawless, faultless, incontrovertible; without loopholes[/trn]
            [m3][ex][*]Landry has a watertight alibi for the night of the crime.[/*][/ex][/m]

watery
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]weak, dilute(d), watered down, tasteless, insipid, flavourless, bland, flat, dull, thin, runny, pallid, anaemic, [c][p][i][com]Colloq[/com][/i][/p][/c] wishy-washy[/trn]
            [m3][ex][*]He asked me in, then gave me some watery tea to drink.[/*][/ex][/m]
        [m1]2. [trn]weeping, teary, tearful, running, weepy, lachrymose, rheumy[/trn]
            [m3][ex][*]The child looked up at him with watery eyes and then collapsed, sobbing.[/*][/ex][/m]
        [m1]3. [trn]wet, swampy, boggy, marshy, aqueous, squelchy; soggy, moist, damp, humid; [c][p][i][com]Colloq[/com][/i][/p][/c] squushy or squooshy[/trn]
            [m3][ex][*]It took days to make our way across that watery plain to the high ground.[/*][/ex][/m]

wave
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]swell, undulation, billow, sea, heave, roller, whitecap, white horse; ripple, wavelet, breaker, comber[/trn]
            [m3][ex][*]A huge wave tossed me up on the beach.[/*][/ex][/m]
        [m1]2. [trn]surge, swell, welling up, ground swell, movement, flood, upsurge, uprising, current, tide[/trn]
            [m3][ex][*]The period is marked by a wave of materialism and greed that swamped all morality and integrity.[/*][/ex][/m]
        [m1]3. [trn]signal, sign, gesticulation, gesture[/trn]
            [m3][ex][*]Was his wave intended for you or for me?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]undulate, billow, move to and fro, flap, flutter, quiver, flip-flop, swing, sway, ripple, oscillate, zigzag, fluctuate, shake; wag, whiffle, wigwag, wiggle, waggle, brandish[/trn]
            [m3][ex][*]The streamer waved slowly in the quickening breeze. Stop waving that knife at me![/*][/ex][/m]
        [m1]5. [trn]signal, sign, indicate, signify; gesture, gesticulate[/trn]
            [m3][ex][*]Hazel waved goodbye from the train.[/*][/ex][/m]

way
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]manner, method, mode, fashion, means, system, course (of action), procedure, approach, scheme, technique, practice, modus operandi, [c][p][i][com]Colloq[/com][/i][/p][/c] MO (= 'modus operandi')[/trn]
            [m3][ex][*]That's no way to talk to your mother! We have ways of making you talk. Is that any way to treat a lady?! It's the wrong way to deal with the problem.[/*][/ex][/m]
        [m1]2. [trn]manner, spirit, feeling, sense, character, approach, personality, temperament, disposition, modus vivendi (= 'lifestyle'), nature, technique, style, conduct, habit, behaviour pattern, custom[/trn]
            [m3][ex][*]He has such a pleasant way about him. Lucinda certainly has a way with children and dogs. You city people may not approve of our down-to-earth country ways.[/*][/ex][/m]
        [m1]3. [trn]path, road, street, avenue, course, route, trail, direction[/trn]
            [m3][ex][*]Show me the way to go home. The way to the village lies through dark woods.[/*][/ex][/m]
        [m1]4. [trn]distance; route, trail, course, road[/trn]
            [m3][ex][*]You've come a long way since we last met.[/*][/ex][/m]
        [m1]5. [trn]progress, passage, advance, headway; speed, velocity, motion, (forward) movement[/trn]
            [m3][ex][*]We made our way to the front of the crowd. Who has the right of way at the crossing? The tide was too strong for us to get any way on.[/*][/ex][/m]
        [m1]6. [trn]aspect, respect, particular, detail, point, sense, feature[/trn]
            [m3][ex][*]In certain ways, you remind me of Attila the Hun.[/*][/ex][/m]
        [m1]7. [trn]clearance, pathway, avenue, scope, freedom, opportunity[/trn]
            [m3][ex][*]When you hear a siren, drive to the side and give way. Make way for the Lord High Executioner![/*][/ex][/m]
        [m1]8. [trn]condition, situation[/trn]
            [m3][ex][*]She prefers the prissy 'in a family way' to the straightforward 'pregnant' and the vulgar 'have a bun in the oven'. I saw Luke yesterday and he was really in a bad way.[/*][/ex][/m]
        [m1]9. [trn]by the way. incidentally, moreover, by the by, parenthetically[/trn]
            [m3][ex][*]By the way, have I told you how beautiful you look tonight?[/*][/ex][/m]
        [m1]10. [trn]by way of.[/trn][/m]
          [m2][b]a[/b] [trn]via, through, by means of[/trn]
            [m3][ex][*]We drove from London to Oxford by way of Reading.[/*][/ex][/m]
          [m2][b]b[/b] [trn](functioning) as, in (the) way of, in the capacity of, equivalent to, more or less, something like[/trn]
            [m3][ex][*]Richard is by way of being an expert on eccentric behaviour.[/*][/ex][/m]
        [m1]11. [trn]give way.[/trn][/m]
          [m2][b]a[/b] [trn]collapse, break (down), fail, cave in, fall (down), crumble, crumple, disintegrate, go to pieces[/trn]
            [m3][ex][*]The cable gave way, causing the bridge to collapse.[/*][/ex][/m]
          [m2][b]b[/b] [trn]yield, surrender, retreat, concede, withdraw, accede, make concessions, acquiesce, acknowledge[/trn]
            [m3][ex][*]The trouble is that they both think they are in the right and neither will give way.[/*][/ex][/m]
        [m1]12. [trn]under way. proceeding, progressing, on the move, moving, advancing, going, begun, started, in progress, operating, functioning, at work, [c][p][i][com]US[/com][/i][/p][/c] in work, [c][p][i][com]Colloq[/com][/i][/p][/c] in the works, [c][p][i][com]US[/com][/i][/p][/c] in the pipeline[/trn]
            [m3][ex][*]Once under way, it takes the ship three days to make the crossing. Plans are under way to reclaim the slum area for a park.[/*][/ex][/m]

waylay
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]ambush, lie in wait for, await, intercept, pounce upon or on, swoop down on or upon, accost[/trn]
            [m3][ex][*]You'll have to waylay him on his way to lunch if you want to speak to him.[/*][/ex][/m]
        [m1]2. [trn]attack, mug, seize, assault, accost, set upon[/trn]
            [m3][ex][*]He was waylaid by a band of thieves and stripped of his belongings.[/*][/ex][/m]

way-out
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]bizarre, mad, weird, crazy, strange, odd, peculiar, freakish, freaky, eccentric, queer, abnormal, offbeat, outrageous, wild, exotic, esoteric, [c][p][i][com]Colloq[/com][/i][/p][/c] kinky, [c][p][i][com]Slang[/com][/i][/p][/c] kooky, off-the-wall, far-out, screwy, nutty, [c][p][i][com]US[/com][/i][/p][/c] flaky, screwball[/trn]
            [m3][ex][*]The police did not take kindly to the boys' way-out behaviour after the party.[/*][/ex][/m]
        [m1]2. [trn]avant-garde, advanced, original, innovative, unorthodox, unconventional, experimental, precedent-setting, progressive, exploratory, ground-breaking, [c][p][i][com]Slang[/com][/i][/p][/c] far-out[/trn]
            [m3][ex][*]Spencer thinks that the way-out art of the 1960s will have great value one day.[/*][/ex][/m]

weak
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]feeble, frail, fragile, unsubstantial, flimsy, breakable, frangible, delicate, rickety, unsteady, unsound, decrepit, shaky, infirm[/trn]
            [m3][ex][*]That chair is too weak for you to stand on.[/*][/ex][/m]
        [m1]2. [trn]frail, infirm, debilitated, enervated, delicate, sickly, anaemic, wasted, decrepit, puny, effete, worn out, tired, exhausted[/trn]
            [m3][ex][*]When I last saw Tindell he was so weak he could hardly lift his brandy glass.[/*][/ex][/m]
        [m1]3. [trn]unassertive, retiring, namby-pamby, spineless, irresolute, impotent, ineffectual, ineffective, incompetent, feckless, inept, wishy-washy, timid, meek, craven, timorous, cowardly, pusillanimous, lily-livered, chicken-hearted, [c][p][i][com]Colloq[/com][/i][/p][/c] chicken, yellow[/trn]
            [m3][ex][*]We know which is the weaker partner in that marriage, don't we?[/*][/ex][/m]
        [m1]4. [trn]feeble, lame, half-baked, poor, miserable, unconvincing, unpersuasive, empty, shallow, flimsy, hollow, pathetic, pitiful, unbelievable, untenable[/trn]
            [m3][ex][*]Edward made some weak excuse for being late. I found Mona's argument against birth control very weak indeed.[/*][/ex][/m]
        [m1]5. [trn]weak-minded, dim-witted, dull-witted, slow-witted, foolish, feeble-minded, simple, simple-minded, soft-headed, stupid, dull, moronic, imbecilic, [c][p][i][com]Colloq[/com][/i][/p][/c] dumb[/trn]
            [m3][ex][*]They seek out people of weaker intelligence and make fools of them.[/*][/ex][/m]
        [m1]6. [trn]faint, dim, poor, dull, pale, faded, indistinct, vague, hazy, imperceptible, indiscernible, unclear, blurred, blurry, muzzy, wavering, faltering, ill-defined, feeble, flickering, subdued[/trn]
            [m3][ex][*]I could hardly see her face in the weak light of the candle.[/*][/ex][/m]
        [m1]7. [trn]feeble, subdued, low, soft, hushed, muffled, muted, almost inaudible, stifled, indistinct[/trn]
            [m3][ex][*]When the victim finally spoke, his voice was very weak.[/*][/ex][/m]
        [m1]8. [trn]See watery, 1, above.[/trn][/m]
        [m1]9. [trn]weak point. See weakness, 3, below.[/trn][/m]

weaken
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]debilitate, enfeeble, enervate, emasculate, mitigate, moderate, dilute, deplete, diminish, lessen, depress, lower, reduce, sap, undermine, exhaust, impoverish[/trn]
            [m3][ex][*]The continuous torture helped to weaken Errol's resolve.[/*][/ex][/m]
        [m1]2. [trn]fade, dwindle, tire, droop, sag, fail, give way, crumble, flag[/trn]
            [m3][ex][*]My determination weakened when I saw what had happened to the children.[/*][/ex][/m]
        [m1]3. [trn]give in, relent, acquiesce, give way, yield, accede, consent, agree, assent, soften, bend, ease up, let up, ease off, relax[/trn]
            [m3][ex][*]If you ask very politely, she might weaken and allow you to go out and play.[/*][/ex][/m]
        [m1]4. [trn]water (down), dilute, thin (out)[/trn]
            [m3][ex][*]Adding the water so weakened the soup that it tasted like dishwater.[/*][/ex][/m]

weakling
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]milksop, baby, mollycoddle, lightweight, namby-pamby, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] milquetoast, [c][p][i][com]Colloq[/com][/i][/p][/c] sissy or [c][p][i][com]Brit[/com][/i][/p][/c] also cissy, loser, cream puff, jellyfish, pushover, softie or softy, [c][p][i][com]Slang[/com][/i][/p][/c] wimp, twerp or twirp, [c][p][i][com]US[/com][/i][/p][/c] weak sister, schnook, schlemiel or schlemihl or shlemiel[/trn]
            [m3][ex][*]If you count on a weakling like Geoffrey, nothing will ever get done.[/*][/ex][/m]

weakness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]feebleness, frailty, fragility, delicacy, delicateness, vulnerability, infirmity, decrepitude[/trn]
            [m3][ex][*]They discovered a weakness in the structure of the bridge, so it had to be closed.[/*][/ex][/m]
        [m1]2. [trn]incapacity, irresolution, irresoluteness, impotence, powerlessness, puniness[/trn]
            [m3][ex][*]He is ashamed of his weakness in being unable to stop smoking.[/*][/ex][/m]
        [m1]3. [trn]weak point, foible, failing, fault, shortcoming, flaw, Achilles' heel, defect, imperfection, liability[/trn]
            [m3][ex][*]Her one great weakness is her inability to deny her children anything.[/*][/ex][/m]
        [m1]4. [trn]soft spot, fondness, affection, liking, preference, bent, leaning, inclination, fancy, penchant, predilection, proneness, proclivity, predisposition, partiality, appreciation, appetite, sweet tooth, taste, eye[/trn]
            [m3][ex][*]The two of them share a weakness for good food and wine.[/*][/ex][/m]

wealth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]affluence, riches, money, opulence, prosperity, property, holdings, capital, assets, wherewithal, cash[/trn]
            [m3][ex][*]Most of their wealth comes from illicit trade in diamonds.[/*][/ex][/m]
        [m1]2. [trn]profusion, abundance, bounty, plenteousness, bounteousness, copiousness, mine, plenitude, fullness, store, cornucopia, richness[/trn]
            [m3][ex][*]Janet has a wealth of ideas for situation-comedy plots.[/*][/ex][/m]

wealthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]rich, affluent, well off, prosperous, well-to-do, opulent, comfortable, moneyed, [c][p][i][com]Colloq[/com][/i][/p][/c] in the money, on Easy Street, flush, well-heeled, in clover, [c][p][i][com]Slang[/com][/i][/p][/c] loaded, stinking (rich), filthy rich, quids in, rolling in it[/trn]
            [m3][ex][*]Bill has a wealthy aunt who sends him a little something now and then.[/*][/ex][/m]

wear
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be dressed or clothed in, dress in, put on, don, be in, step or get into or in, have on, sport[/trn]
            [m3][ex][*]I shall wear my new suit tonight.[/*][/ex][/m]
        [m1]2. [trn]display, show, exhibit, have, adopt, assume[/trn]
            [m3][ex][*]I wondered why she wore such a curious expression.[/*][/ex][/m]
        [m1]3. [trn]Often, wear down or away or off. damage, impair, harm, fray, erode, abrade, corrode, rub (off)[/trn]
            [m3][ex][*]The water has worn down the rocks till they are round and shiny. The inscription on the stone is worn away. After years of use, the paint has worn off.[/*][/ex][/m]
        [m1]4. [trn]Often, wear well. last, endure, survive, hold up, bear up, stand up[/trn]
            [m3][ex][*]I wrote to the makers telling them the shoes have worn well.[/*][/ex][/m]
        [m1]5. [trn]drag, pass slowly, creep by or along, go by gradually or tediously[/trn]
            [m3][ex][*]The hours wore on as I waited for the test results.[/*][/ex][/m]
        [m1]6. [trn]Often, wear out. tire, fatigue, exhaust, debilitate, weary, enervate, drain, burden[/trn]
            [m3][ex][*]You must be worn out from carrying those heavy books.[/*][/ex][/m]
        [m1]7. [trn]bore, exasperate, harass, vex, annoy, irritate, tax, strain[/trn]
            [m3][ex][*]I find it wearing to listen to that music all day long.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]wearing, use, utilization; attire, garb, clothing, clothes, apparel, dress, gear[/trn]
            [m3][ex][*]Did you get much wear out of your new hat? Suzanne is modelling a silver lam dress for evening wear.[/*][/ex][/m]
        [m1]9. [trn]wear and tear, attrition, deterioration, damage, fraying, chafing, abrasion, erosion, corrosion, friction[/trn]
            [m3][ex][*]As the engine ages, heavier oil is needed to offset the normal wear.[/*][/ex][/m]

weary
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tired, fatigued, exhausted, worn out, drained, spent, [c][p][i][com]Colloq[/com][/i][/p][/c] all in, ready to drop, fagged (out), done in, dead (on (one's) feet), frazzled, dead beat, dog-tired, [c][p][i][com]Brit[/com][/i][/p][/c] knocked up, [c][p][i][com]US[/com][/i][/p][/c] knocked out, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] whacked, knackered, [c][p][i][com]US[/com][/i][/p][/c] pooped, zonked (out), shot[/trn]
            [m3][ex][*]He is so weary after work that he can scarcely eat his dinner.[/*][/ex][/m]
        [m1]2. [trn]boring, irksome, irritating, tedious, vexing, annoying, exasperating, burdensome, wearying, tiring, fatiguing, draining, taxing, wearisome[/trn]
            [m3][ex][*]We walked many a weary mile before reaching the oasis.[/*][/ex][/m]
        [m1]3. [trn]bored, impatient, jaded, blas, [c][p][i][com]Colloq[/com][/i][/p][/c] fed up, sick and tired, [c][p][i][com]Taboo[/com][/i][/p][/c] slang browned off[/trn]
            [m3][ex][*]I wish he would wipe that weary expression off his smug face.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]Often, weary of. tire (of), be or become bored (with or by) or impatient (with) or jaded (with or by), [c][p][i][com]Colloq[/com][/i][/p][/c] be or become fed up (with) or sick and tired (of)[/trn]
            [m3][ex][*]I soon wearied of her nagging.[/*][/ex][/m]
        [m1]5. [trn]exhaust, enervate, fatigue, tire, debilitate, drain, tax, wear or tire out[/trn]
            [m3][ex][*]The long trek across country had wearied us all.[/*][/ex][/m]

weather
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](meteorological) condition(s), climate[/trn]
            [m3][ex][*]The weather suddenly changed, and we arrived home cold and wet.[/*][/ex][/m]
        [m1]2. [trn]under the weather. ailing, ill, sickly, unwell, indisposed, out of sorts, sick, [c][p][i][com]Colloq[/com][/i][/p][/c] poorly, seedy[/trn]
            [m3][ex][*]I didn't go sailing because I was feeling a bit under the weather.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]stand, survive, suffer, bear up against, endure, withstand, rise above, ride out, live through, brave[/trn]
            [m3][ex][*]Gemma didn't think she could weather much more sarcasm from the critics.[/*][/ex][/m]

weave
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]loom; braid, plait, entwine, intertwine, interlace, interweave, knit (together)[/trn]
            [m3][ex][*]These fabrics were woven by hand. Weave these leather strands together to make a belt.[/*][/ex][/m]
        [m1]2. [trn]blend, combine, fuse, merge, unite, intermingle, mesh, splice, dovetail, join[/trn]
            [m3][ex][*]The threads of their lives are inextricably woven together.[/*][/ex][/m]
        [m1]3. [trn]construct, make, contrive, build, create, fabricate, compose, spin, design[/trn]
            [m3][ex][*]Oh, what a tangled web we weave When first we practise to deceive![/*][/ex][/m]
        [m1]4. [trn]zigzag, criss-cross, wend or make (one's) way, dodge, bob and weave, shift[/trn]
            [m3][ex][*]Look at that motor cyclist weaving in and out of the traffic![/*][/ex][/m]
        [m1]5. [trn]get weaving. get started, get a move on, hurry (up), start, [c][p][i][com]Colloq[/com][/i][/p][/c] shake a leg, [c][p][i][com]Brit[/com][/i][/p][/c] get or pull (one's) finger out, Chiefly [c][p][i][com]US[/com][/i][/p][/c] get a wiggle on[/trn]
            [m3][ex][*]If you're going to get to work on time, you'd best get weaving.[/*][/ex][/m]

web
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]spider's web, cobweb; net, network, entanglement, snare, trap[/trn]
            [m3][ex][*]Don't you just hate getting those webs in your hair? She became entangled in a web of deception.[/*][/ex][/m]

wed
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]marry, espouse, get married, become husband and wife, say or take (one's) (marriage) vows, join or unite in holy wedlock or matrimony; lead down the aisle, lead to the altar, [c][p][i][com]Archaic[/com][/i][/p][/c] wive; [c][p][i][com]Colloq[/com][/i][/p][/c] tie the knot, get hitched, get spliced[/trn]
            [m3][ex][*]They were wed on the fourth of July, 1921. That was when Harry wed Annabel.[/*][/ex][/m]
        [m1]2. [trn]combine, unite, ally, marry, blend, merge, join, mingle, intermingle, commingle, coalesce, mix, intermix, amalgamate, compound, alloy, fuse, homogenize[/trn]
            [m3][ex][*]As a chef, he is extremely fortunate to be able to wed business to pleasure.[/*][/ex][/m]

wedded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]Usually, wedded to. intimately or obstinately attached or connected (to), enamoured (of)[/trn]
            [m3][ex][*]He has always been wedded to the notion of living alone on an island.[/*][/ex][/m]

wedding
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]marriage (ceremony), wedding ceremony, nuptials; confarreation[/trn]
            [m3][ex][*]Our son's wedding was attended by members of the royal family.[/*][/ex][/m]
        [m1]2. [trn]combining, combination, uniting, union, joining, juncture, blending, blend, allying, alliance, associating, association, marrying, marriage, merging, merger, mingling, intermingling, commingling, coalescing, coalescence, mixing, mixture, intermixing, amalgamating, amalgamation, compounding, compound, alloying, alloy, fusing, fusion, homogenizing, homogenization[/trn]
            [m3][ex][*]Through her wedding of vision to observation she has produced some truly remarkable paintings.[/*][/ex][/m]

wedge
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]block, chock[/trn]
            [m3][ex][*]A shoe with a wedge heel is called a 'wedgie'. We forced wedges into the cracks in the stone to split it.[/*][/ex][/m]
        [m1]2. [trn]separation, separator, division, partition, split, fissure, cleavage[/trn]
            [m3][ex][*]That woman tried to drive a wedge between me and my husband.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ram, jam, stuff, cram, crowd, force, squeeze, pack, thrust[/trn]
            [m3][ex][*]You couldn't have wedged another person into the back seat of that Mini with a shoehorn.[/*][/ex][/m]

wee
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]tiny, small, diminutive, little, minuscule, midget, minute, miniature, Lilliputian, microscopic, [c][p][i][com]Colloq[/com][/i][/p][/c] itty-bitty, itsy-bitsy, teeny(-weeny), teensy(-weensy)[/trn]
            [m3][ex][*]Johnny caught his wee little finger in the door.[/*][/ex][/m]
        [m1]2. [trn]unimportant, insignificant, trivial, little, puny[/trn]
            [m3][ex][*]It was only a wee thing, of no interest to anyone but me.[/*][/ex][/m]

weep
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]cry, shed tears, bawl, blubber, keen, sob, lament, mourn, bemoan, bewail, moan, grieve, whine, whimper, mewl, pule, snivel, [c][p][i][com]Colloq[/com][/i][/p][/c] blub, boohoo, [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]Australian[/com][/i][/p][/c] whinge[/trn]
            [m3][ex][*]A small child, sitting by herself, was weeping bitterly.[/*][/ex][/m]
        [m1]2. [trn]ooze, seep, exude, drip[/trn]
            [m3][ex][*]The wound had started weeping and needed bandaging.[/*][/ex][/m]

weigh
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, weigh in at or out at. [c][p][i][com]Colloq[/com][/i][/p][/c] tip the scales at[/trn]
            [m3][ex][*]The sailboard weighed in at 250 pounds. I weigh more than I should.[/*][/ex][/m]
        [m1]2. [trn]consider, ponder, contemplate, think on or over or about, mull over, turn over in the or (one's) mind, ruminate over, chew over, reflect on or upon, brood over, pore over, study, examine[/trn]
            [m3][ex][*]After weighing the qualifications of the candidates, we voted for you. Weigh your words carefully before responding.[/*][/ex][/m]
        [m1]3. [trn]judge, estimate, assess, evaluate, value, determine[/trn]
            [m3][ex][*]It is not easy to weigh each person's contribution to the effort.[/*][/ex][/m]
        [m1]4. [trn]Usually, weigh on or upon. lie heavy on, burden, depress, prey on, oppress, disturb, perturb, upset[/trn]
            [m3][ex][*]Loneliness weighs heavily on Dave's widow.[/*][/ex][/m]
        [m1]5. [trn]matter, count, have (an) effect or influence, carry weight, be of value or account, [c][p][i][com]Colloq[/com][/i][/p][/c] cut any ice[/trn]
            [m3][ex][*]Certain factors - like the sizes of the bribes - are likely to weigh heavily with the judges of this particular beauty contest.[/*][/ex][/m]
        [m1]6. [trn]weigh down. burden, overburden, load, overload, encumber, tax, overtax, strain, trouble, worry, depress, oppress[/trn]
            [m3][ex][*]He's been weighed down by financial worries since losing his job.[/*][/ex][/m]

weight
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]heaviness, avoirdupois, mass, tonnage, Dialect heft[/trn]
            [m3][ex][*]They sell peaches by weight but melons are individually priced. The weight of these books must be enormous.[/*][/ex][/m]
        [m1]2. [trn]burden, load, millstone, onus, pressure, strain, albatross, cross[/trn]
            [m3][ex][*]He has to support the weight of the entire family's expenses.[/*][/ex][/m]
        [m1]3. [trn]influence, authority, power, substance, force, moment, importance, consequence, impact, persuasiveness, value, worth, [c][p][i][com]Colloq[/com][/i][/p][/c] clout[/trn]
            [m3][ex][*]Clyde brought down his full weight in favour of the liberal candidate. Clyde's opinion carries little weight with me. He must stop throwing his weight around.[/*][/ex][/m]
        [m1]4. [trn]mass, majority, preponderance or preponderancy, bulk, superiority[/trn]
            [m3][ex][*]The weight of the voters is in favour of reducing taxes. The weight of the evidence is against us.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]load, charge, ballast[/trn]
            [m3][ex][*]The policemen's truncheons are weighted with lead.[/*][/ex][/m]
        [m1]6. [trn]arrange, manipulate, bias, incline, slant, [c][p][i][com]Colloq[/com][/i][/p][/c] rig[/trn]
            [m3][ex][*]The statistics are weighted so as to make the advertiser's product look superior.[/*][/ex][/m]

weighty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]heavy, ponderous, massive, huge, bulky, substantial, ample, large, mammoth, colossal, immense, enormous, gigantic, prodigious; corpulent, fat, obese, adipose, [c][p][i][com]Colloq[/com][/i][/p][/c] hefty[/trn]
            [m3][ex][*]I found myself face to face with a rather weighty gentleman who was blocking the doorway.[/*][/ex][/m]
        [m1]2. [trn]important, consequential, significant, momentous, grave, crucial, portentous, thought-provoking, provocative[/trn]
            [m3][ex][*]These are weighty matters and should be handled with circumspection.[/*][/ex][/m]
        [m1]3. [trn]influential, convincing, persuasive, impressive, telling, powerful, potent, leading; forceful[/trn]
            [m3][ex][*]Weighty arguments have been put forward in support of these proposals.[/*][/ex][/m]

weird
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]strange, odd, peculiar, bizarre, unnatural, eerie, queer, grotesque, freakish, outlandish, uncanny, unearthly, other-worldly, supernatural, preternatural, [c][p][i][com]Literary[/com][/i][/p][/c] eldritch, [c][p][i][com]Colloq[/com][/i][/p][/c] spooky, freaky, kinky, [c][p][i][com]Slang[/com][/i][/p][/c] far-out, way-out[/trn]
            [m3][ex][*]There was something decidedly weird about the creature at the door.[/*][/ex][/m]

weirdo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]eccentric, madman, madwoman, lunatic, psychotic, [c][p][i][com]Colloq[/com][/i][/p][/c] crazy, weirdie, nutcase, oddball, queer fish, crank, [c][p][i][com]Slang[/com][/i][/p][/c] freak, loony, psycho, [c][p][i][com]Brit[/com][/i][/p][/c] nutter, [c][p][i][com]US[/com][/i][/p][/c] screwball, nut, kook[/trn]
            [m3][ex][*]Why belong to a club whose members are weirdos who refuse to talk to one another?[/*][/ex][/m]

welcome
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]greet, hail, meet, receive, accept, offer hospitality (to)[/trn]
            [m3][ex][*]Everywhere she went she was welcomed with open arms.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]accepted, acceptable, well-received, desirable, agreeable, gratifying, appreciated[/trn]
            [m3][ex][*]Norma is always a welcome guest at my house. Ice cream was a welcome relief from the perennial plum duff.[/*][/ex][/m]
        [m1]3. [trn]freely permitted or allowed, invited, entitled, suffered[/trn]
            [m3][ex][*]At that hotel, guests are welcome to dine when they please.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]reception, greeting, salutation[/trn]
            [m3][ex][*]We gave the ambassador a warm welcome.[/*][/ex][/m]

weld
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]unite, combine, merge, fuse, connect, link, join; solder, braze, cement, bond[/trn]
            [m3][ex][*]We felt welded together in a brotherhood that would last forever. The brace must be welded all the way along the edge.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]seam, joint, juncture, commissure[/trn]
            [m3][ex][*]The weld must be filed down smooth.[/*][/ex][/m]

welfare
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]benefit, good, advantage, well-being, prosperity, (good) fortune, profit, interest, (good) health, happiness, felicity[/trn]
            [m3][ex][*]It is up to the parents to look after their children's welfare.[/*][/ex][/m]

well
   [b]1[/b]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]satisfactorily, sufficiently, adequately, agreeably, nicely, (well) enough, [c][p][i][com]Colloq[/com][/i][/p][/c] OK or okay[/trn]
            [m3][ex][*]Alan is doing well these days.[/*][/ex][/m]
        [m1]2. [trn]successfully, famously, marvellously, wonderfully, fabulously, incredibly, splendidly, admirably, spectacularly, excellently, superbly[/trn]
            [m3][ex][*]Barbara and David really get along well together.[/*][/ex][/m]
        [m1]3. [trn]articulately, understandably, expressively, correctly, accurately, properly, proficiently, effectively, artistically, poetically; grammatically[/trn]
            [m3][ex][*]Henry will make a good announcer because he speaks well.[/*][/ex][/m]
        [m1]4. [trn]comfortably, luxuriously, prosperously, extravagantly, showily, pretentiously, ostentatiously, sumptuously, grandly, opulently[/trn]
            [m3][ex][*]How can Rita live so well with no visible income? Living well is the best revenge.[/*][/ex][/m]
        [m1]5. [trn]graciously, kindly, highly, favourably, glowingly, approvingly, warmly, genially, cordially, amiably, kind-heartedly, warm-heartedly, affectionately, lovingly[/trn]
            [m3][ex][*]Rudolph has always spoken well of you, Aileen.[/*][/ex][/m]
        [m1]6. [trn]skilfully, expertly, adeptly, proficiently, ably[/trn]
            [m3][ex][*]Does Anne play well enough to compete professionally? Paul sings well.[/*][/ex][/m]
        [m1]7. [trn]far, by a long way, immeasurably, (very) much; far and away, definitely, positively, obviously, clearly, plainly, manifestly, evidently, unquestionably, decidedly, beyond (the shadow of a) doubt, [c][p][i][com]Colloq[/com][/i][/p][/c] by a long chalk[/trn]
            [m3][ex][*]Keep well away from the fuel tank before lighting that cigarette. She is well beyond the beginner stage. This painting is well worth what you paid.[/*][/ex][/m]
        [m1]8. [trn]good-naturedly, equably, coolly, serenely, calmly, soberly, unexcitedly, sedately[/trn]
            [m3][ex][*]Burt took the bad news about his car very well.[/*][/ex][/m]
        [m1]9. [trn]likely, probably, in all probability, doubtlessly, without doubt, not unexpectedly, indeed[/trn]
            [m3][ex][*]He might well say he needs no help.[/*][/ex][/m]
        [m1]10. [trn]easily, without difficulty[/trn]
            [m3][ex][*]Though he gave her the money, he could not well spare it.[/*][/ex][/m]
        [m1]11. [trn]completely, entirely, wholly[/trn]
            [m3][ex][*]Before she could well finish her sentence, he was out of the house.[/*][/ex][/m]
        [m1]12. [trn]thoroughly (cooked), (cooked) through and through, completely (cooked)[/trn]
            [m3][ex][*]He likes his roast beef well done.[/*][/ex][/m]
        [m1]13. [trn]intimately, closely, familiarly, personally; thoroughly, profoundly, soundly, fully[/trn]
            [m3][ex][*]Do you know Boris well? I learnt my lesson well.[/*][/ex][/m]
        [m1]14. [trn]fairly, justly, suitably, properly, adequately, reasonably, fully, generously, amply[/trn]
            [m3][ex][*]James is well paid for his work.[/*][/ex][/m]
        [m1]15. [trn]happily, mercifully, fortunately, luckily[/trn]
            [m3][ex][*]After the divorce, both said they were well rid of each other.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]16. [trn]healthy, fit, hale, robust, vigorous, hearty, in fine or good fettle, [c][p][i][com]Colloq[/com][/i][/p][/c] in good shape[/trn]
            [m3][ex][*]Wendy felt really well after her holiday.[/*][/ex][/m]
        [m1]17. [trn]satisfactory, pleasing, agreeable, good, right, all right, fine, proper, OK or okay[/trn]
            [m3][ex][*]When he phoned the office, they told him all was well.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]well-spring, spring, fountain, well-head, fountain-head, fount, source, reservoir[/trn]
            [m3][ex][*]The well provided a constant supply of cool clear water.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]Often, well up or out or forth. flow, spring, surge, rise, stream, trickle, brim over, swell, start; gush, spurt, jet, spout; ooze, seep, leak[/trn]
            [m3][ex][*]Tears welled up in the child's eyes when she saw the broken doll.[/*][/ex][/m]

well-advised
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]prudent, wise, sensible, intelligent, smart[/trn]
            [m3][ex][*]You would be well-advised to avoid Chichicastenango at this time of year.[/*][/ex][/m]

well-balanced
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]rational, sane, sensible, rational, reasonable, level-headed, sober, sound, well-adjusted, cool(-headed), [c][p][i][com]Slang[/com][/i][/p][/c] together[/trn]
            [m3][ex][*]Ray is as well-balanced as people seem to be these days.[/*][/ex][/m]
        [m1]2. [trn]even, symmetric(al), harmonious, well-proportioned, orderly, well-ordered, well-disposed[/trn]
            [m3][ex][*]Note the well-balanced arrangement of the windows in this Palladian faade.[/*][/ex][/m]

well-bred
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]well brought up, well-mannered, polite, decorous, mannerly, refined, courteous, cultivated, polished, cultured, gentlemanly, ladylike, elegant, suave, urbane, sophisticated, gracious, courtly, genteel, gallant, chivalrous[/trn]
            [m3][ex][*]Jane prefers bikers to the well-bred gentlemen her mother selects for her.[/*][/ex][/m]

well-established
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]long-standing, traditional, set, venerable, well-known, accepted, well-founded[/trn]
            [m3][ex][*]He works for a well-established firm of solicitors. It's a well-established fact that the English discuss the weather a lot.[/*][/ex][/m]

well-fed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]plump, chunky, thickset, chubby, rounded, rotund, portly, stout, fleshy, overweight, adipose, fat, obese, gross, [c][p][i][com]Brit[/com][/i][/p][/c] podgy or [c][p][i][com]US[/com][/i][/p][/c] pudgy[/trn]
            [m3][ex][*]On the westward crossing we were seated with a well-fed Austrian couple.[/*][/ex][/m]

well-groomed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]neat, dapper, fastidious, tidy, trim, smart, clean-cut, spruce, natty, well-dressed, [c][p][i][com]Colloq[/com][/i][/p][/c] nifty, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] spiffy[/trn]
            [m3][ex][*]Well-groomed gentleman sought as escort to attractive widow. Hourly rate. Driving licence essential.[/*][/ex][/m]

well-informed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]knowledgeable, learned, well-read, well-versed, well-educated, literate, educated, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know, wise, [c][p][i][com]US[/com][/i][/p][/c] vibrating on the right frequency, [c][p][i][com]Slang[/com][/i][/p][/c] hip or hep[/trn]
            [m3][ex][*]With access to all the media, what excuse have you for not being well-informed?[/*][/ex][/m]

well-known
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]known, familiar, (well-)established, acknowledged, customary, everyday[/trn]
            [m3][ex][*]Plain salt is a well-known remover of wine stains.[/*][/ex][/m]
        [m1]2. [trn]famous, noted, notable, celebrated, renowned, illustrious, famed, prominent, eminent, pre-eminent[/trn]
            [m3][ex][*]The scandal linked a former Cabinet Minister with several well-known City names.[/*][/ex][/m]

well off
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]comfortable, wealthy, rich, affluent, prosperous, well-to-do, [c][p][i][com]Colloq[/com][/i][/p][/c] well-heeled, [c][p][i][com]US[/com][/i][/p][/c] well-fixed[/trn]
            [m3][ex][*]They are well off and live in a charming house on the edge of the Cotswolds.[/*][/ex][/m]

well-thought-of
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]admired, highly regarded, respected, reputable, venerated, esteemed, revered, looked-up-to, valued[/trn]
            [m3][ex][*]Timothy is a well-thought-of member of the community.[/*][/ex][/m]

well-timed
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]timely, seasonable, opportune, auspicious, favourable, advantageous, beneficial[/trn]
            [m3][ex][*]Tax incentives gave a well-timed boost to the economy.[/*][/ex][/m]

welsher
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]non-payer, cheat, cheater, swindler, [c][p][i][com]Slang[/com][/i][/p][/c] dead-beat, [c][p][i][com]US[/com][/i][/p][/c] welcher[/trn]
            [m3][ex][*]That welsher never paid the money he lost to me at poker.[/*][/ex][/m]

welt
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]bead, ridge, seam, edge, wale, stripe[/trn]
            [m3][ex][*]The cushion has a welt of contrasting colour binding it.[/*][/ex][/m]
        [m1]2. [trn]bruise, contusion, bump, lump, scar, weal or wale or wheal[/trn]
            [m3][ex][*]The boy's back was covered with red welts where he had been birched.[/*][/ex][/m]

welter
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]mass, mess, jumble, tangle, confusion, mishmash, muddle, clutter, [c][p][i][com]Brit[/com][/i][/p][/c] hotchpotch or [c][p][i][com]US[/com][/i][/p][/c] also hodgepodge[/trn]
            [m3][ex][*]Her assignment was to sort out a welter of discarded clothing for the poor. My mind was assailed by a welter of disorganized images.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]be sunk or involved in, flounder, be bogged down in, be entangled or ensnarled in[/trn]
            [m3][ex][*]Till I found a new secretary, I would have to continue weltering in a sea of correspondence and unfiled papers.[/*][/ex][/m]

wet
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]moist, moistened, damp, dampened, soaked, soaking, sopping, wringing, dripping, sodden, soppy, saturated, drenched[/trn]
            [m3][ex][*]During the rainy season, the ground is far too wet for planting.[/*][/ex][/m]
        [m1]2. [trn]rainy, raining, teeming, pouring, drizzling, showery[/trn]
            [m3][ex][*]We have had a very wet spring this year.[/*][/ex][/m]
        [m1]3. [trn]feeble, weak, irresolute, effet, namby-pamby, foolish, ineffectual, ineffective, spineless, timorous, cowardly[/trn]
            [m3][ex][*]She considered some of her colleagues too wet to take the tough action needed.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]moisture, water, wetness, dampness, damp, humidity, liquid[/trn]
            [m3][ex][*]The wet stood out on his forehead.[/*][/ex][/m]
        [m1]5. [trn]rain, wetness, mist, dew, fog, damp, humidity[/trn]
            [m3][ex][*]Come in out of the wet, and warm yourself by the fire.[/*][/ex][/m]
        [m1]6. [trn]milksop, softie or softy, lightweight, [c][p][i][com]Colloq[/com][/i][/p][/c] drip, loser, [c][p][i][com]Brit[/com][/i][/p][/c] weed, [c][p][i][com]Slang[/com][/i][/p][/c] wimp, [c][p][i][com]US[/com][/i][/p][/c] weak sister[/trn]
            [m3][ex][*]Why is he such a wet about standing up for his rights?[/*][/ex][/m]

wheedle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]coax, cajole, inveigle, charm, beguile, persuade, talk; butter up; [c][p][i][com]Colloq[/com][/i][/p][/c] con, sweet-talk[/trn]
            [m3][ex][*]Irena always managed to wheedle someone into taking her dancing.[/*][/ex][/m]

wheel
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]disc, ring, annulus, circle, hoop[/trn]
            [m3][ex][*]It seems odd that no culture in the western hemisphere ever invented the wheel.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]spin, turn, veer, swivel, pivot, swing, whirl[/trn]
            [m3][ex][*]Medusa wheeled to face him and he promptly turned to stone.[/*][/ex][/m]

whereabouts
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1][trn]or sg.[/trn][/m]
        [m1]1. [trn]location, position, place, site, situation, locale, neighbourhood, vicinity[/trn]
            [m3][ex][*]Her present whereabouts are unknown to me. The culprit concealed his whereabouts from the police.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]2. [trn]where, in or at or to what place, whither[/trn]
            [m3][ex][*]Whereabouts are you going to spend your holiday? Whereabouts are you going?[/*][/ex][/m]

whet
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sharpen, hone, grind, file, put an edge on, strop[/trn]
            [m3][ex][*]He whetted the knife on an oiled stone till it was razor-sharp.[/*][/ex][/m]
        [m1]2. [trn]pique, sharpen, awaken, arouse, stimulate, kindle, fire, increase, excite, enhance[/trn]
            [m3][ex][*]The cruise on Bill's yacht whetted my appetite to own a small sailing-boat.[/*][/ex][/m]

whimsical
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]quaint, fey, fanciful, odd, curious, unusual, chimeric(al), queer, singular, peculiar, funny, fantastic(al), pixyish, playful, puckish, absurd, preposterous, [c][p][i][com]Colloq[/com][/i][/p][/c] offbeat[/trn]
            [m3][ex][*]When Andrew's whimsical drawings caught on they were bought by greetings card makers.[/*][/ex][/m]
        [m1]2. [trn]capricious, erratic, eccentric, wavering, flighty, unsettled, fickle, mercurial, wavering, fluctuating, unpredictable, inconsistent, volatile, unsteady[/trn]
            [m3][ex][*]The buses in our village run on what could best be termed a whimsical timetable.[/*][/ex][/m]

whip
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]beat, thrash, lash, flog, horsewhip, scourge, switch, cane, birch, flagellate, leather, spank, strap; castigate, chastise, punish, discipline; [c][p][i][com]Slang[/com][/i][/p][/c] tan, [c][p][i][com]US[/com][/i][/p][/c] wale[/trn]
            [m3][ex][*]They learnt right from wrong because father whipped them when they were wrong.[/*][/ex][/m]
        [m1]2. [trn]trounce, defeat, beat, conquer, overwhelm, rout, overcome, overpower, thwart, check, best, worst, drub, stop, outdo, [c][p][i][com]Colloq[/com][/i][/p][/c] lick, wipe the floor with, batter, [c][p][i][com]Slang[/com][/i][/p][/c] pulverize, clobber, destroy, ruin, murder, slaughter, kill, squash, smash, [c][p][i][com]US[/com][/i][/p][/c] cream[/trn]
            [m3][ex][*]Karpilova whipped O'Meara 6-0, 6-2 at today's match.[/*][/ex][/m]
        [m1]3. [trn]run, scamper, scoot, race, scurry, scramble, hurry, flit, rush, dash, dart, [c][p][i][com]Colloq[/com][/i][/p][/c] zip, zoom, skedaddle[/trn]
            [m3][ex][*]I whipped round the corner and dived behind a tree to hide.[/*][/ex][/m]
        [m1]4. [trn]beat, whisk, fluff up[/trn]
            [m3][ex][*]Whip the egg-whites till they are stiff.[/*][/ex][/m]
        [m1]5. [trn]Nautical seize, bind, wind, fasten, tie[/trn]
            [m3][ex][*]The end of the line is whipped to prevent its unravelling.[/*][/ex][/m]
        [m1]6. [trn]whip out. yank out, jerk out, pull (out), whisk out, present, exhibit, flash, produce[/trn]
            [m3][ex][*]He suddenly whipped out a gun and started shooting.[/*][/ex][/m]
        [m1]7. [trn]whip up.[/trn][/m]
          [m2][b]a[/b] [trn]stir up, agitate, arouse, rouse, work up, excite, incite[/trn]
            [m3][ex][*]The rabble-rousers whipped the crowd into a frenzy.[/*][/ex][/m]
          [m2][b]b[/b] [trn]improvise, put together or assemble or prepare quickly or hurriedly, [c][p][i][com]Colloq[/com][/i][/p][/c] knock together, knock up, [c][p][i][com]US[/com][/i][/p][/c] slap together[/trn]
            [m3][ex][*]Tina whipped up a snack while we were waiting for Ken to arrive.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]8. [trn]scourge, knout, lash, cat-o'-nine-tails, rawhide, quirt, horsewhip, bull-whip, cane, birch, switch, thong, (riding-)crop, [c][p][i][com]Colloq[/com][/i][/p][/c] cat[/trn]
            [m3][ex][*]We dreaded it when Dr Hazen eyed the whip hung behind the classroom door.[/*][/ex][/m]

whipping
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]beating, thrashing, lashing, flogging, horsewhipping, scourging, switching, caning, birching, flagellation, spanking[/trn]
            [m3][ex][*]Once he had had a whipping, the boy would not misbehave again.[/*][/ex][/m]
        [m1]2. [trn]Nautical seizing, binding, tying, winding, fastening[/trn]
            [m3][ex][*]The whipping will prevent the end of the line from unravelling.[/*][/ex][/m]

whirlpool
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]maelstrom, vortex, eddy, whirl, swirl, Heraldry gurges[/trn]
            [m3][ex][*]As we watched in horror, the canoe was drawn down into the whirlpool and disappeared.[/*][/ex][/m]

whirlwind
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]waterspout, dust devil, cyclone, typhoon, anticyclone, hurricane, extra-tropical cyclone, tropical cyclone, Nontechnical tornado, Nautical white squall, [c][p][i][com]Australian[/com][/i][/p][/c] willy-willy, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] whirly[/trn]
            [m3][ex][*]A whole row of houses was destroyed in the whirlwind.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]speedy, quick, swift, sudden, precipitous, lightning, headlong, hasty, rash, impetuous[/trn]
            [m3][ex][*]It was one of those whirlwind romances that last till the wind dies down.[/*][/ex][/m]

whisk
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]rush, dart, sweep, brush[/trn]
            [m3][ex][*]Agatha whisked about the room, aimlessly moving small objects about on tables and shelves.[/*][/ex][/m]
        [m1]2. [trn]speed, rush, carry, whip, hasten, hustle, hurry[/trn]
            [m3][ex][*]The taxi came and whisked Fran off to the airport.[/*][/ex][/m]
        [m1]3. [trn]See whip, 4, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]sweep, wave, brush, flick[/trn]
            [m3][ex][*]With a whisk of his hand he dismissed the servants.[/*][/ex][/m]
        [m1]5. [trn]brush, fly-whisk[/trn]
            [m3][ex][*]The chief flicked his whisk to signal that the audience was ended.[/*][/ex][/m]
        [m1]6. [trn]beater, whip[/trn]
            [m3][ex][*]It is quicker to whip cream with a whisk.[/*][/ex][/m]

whisky
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]whiskey, alcohol, spirits, John Barleycorn, usquebaugh, Scotch, home-brew, mother's ruin (= 'gin'), Scots barley-bree, [c][p][i][com]Brit[/com][/i][/p][/c] Scotch, [c][p][i][com]US[/com][/i][/p][/c] rye, bourbon, white lightning, white mule, moonshine, [c][p][i][com]Colloq[/com][/i][/p][/c] booze, hooch, rot-gut, [c][p][i][com]US[/com][/i][/p][/c] corn, fire-water, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] Sneaky Pete, smoke[/trn]
            [m3][ex][*]Peter is a welcome guest who always remembers to bring a bottle of whisky.[/*][/ex][/m]

whisper
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]breathe, murmur, mutter, mumble, hiss, speak or say softly or under (one's) breath, sigh, susurrate[/trn]
            [m3][ex][*]He whispered sweet nothings in her ear.[/*][/ex][/m]
        [m1]2. [trn]gossip, bruit about, noise abroad, murmur, insinuate, hint, rumour, disclose, divulge, reveal, breathe a word[/trn]
            [m3][ex][*]We have all heard Corin whispering of your wife's infidelities.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]murmur, undertone, hushed tone(s)[/trn]
            [m3][ex][*]Why do you always speak in whispers when talking about Nesta?[/*][/ex][/m]
        [m1]4. [trn]hint, suggestion, soupon, suspicion[/trn]
            [m3][ex][*]There was never the slightest whisper of gossip about Eleanor.[/*][/ex][/m]

white
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]snow-white, snowy, chalk-white, chalky, ivory, creamy, milky, milk-white, oyster-white, off-white; silver, hoary[/trn]
            [m3][ex][*]Many buildings in the tropics are painted white. Do you believe that a person's hair can turn white overnight?[/*][/ex][/m]
        [m1]2. [trn]pale, pallid, pasty, wan, whey-faced, ashen, bloodless, drained, whitish, waxen, ghastly, ghostly, anaemic, dead white, deathly white, cadaverous, corpse-like[/trn]
            [m3][ex][*]Her black dress contrasted starkly with her white complexion.[/*][/ex][/m]
        [m1]3. [trn]innocent, pure, unsullied, stainless, unblemished, spotless, immaculate, virginal, virtuous, undefiled, chaste[/trn]
            [m3][ex][*]She came to you with white hands, which you have sought to dirty with your vicious accusations.[/*][/ex][/m]
        [m1]4. [trn]Caucasian, Caucasoid, light-skinned, fair-skinned, pale-complexioned[/trn]
            [m3][ex][*]The American Indian was - and still is - treated very unfairly by the White man.[/*][/ex][/m]

whitewash
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]gloss over, cover up, sugar-coat, hide, camouflage, conceal, qualify, minimize, extenuate, diminish, play down, downplay, make light of, rationalize, excuse[/trn]
            [m3][ex][*]We are being accused of whitewashing the dishonest actions of the previous administration.[/*][/ex][/m]

whittle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pare (down or away), shave, trim, cut, carve, hew, shape[/trn]
            [m3][ex][*]Remember when Grandpapa used to whittle those tiny figures of elves when we were children?[/*][/ex][/m]
        [m1]2. [trn]Usually, whittle away at or down. pare, shave, cut, trim, reduce, diminish, erode, eat away at[/trn]
            [m3][ex][*]If he keeps whittling away at his trust fund, he might have to get a job.[/*][/ex][/m]

whole
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]entire, complete, uncut, full, intact, unbroken, total[/trn]
            [m3][ex][*]I can't believe she ate the whole chicken. Were you here the whole time?[/*][/ex][/m]
        [m1]2. [trn]in one piece, intact, unharmed, undamaged, unscathed, unimpaired, unhurt, uninjured[/trn]
            [m3][ex][*]How could anyone emerge whole from that smash-up?[/*][/ex][/m]
        [m1]3. [trn]well, healthy, sound, fit, strong[/trn]
            [m3][ex][*]The surgeons have made him whole again.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]everything, aggregate, (sum) total, totality, lot, entirety; ensemble; [c][p][i][com]Colloq[/com][/i][/p][/c] whole kit and caboodle[/trn]
            [m3][ex][*]I look at the whole and don't bother about petty details.[/*][/ex][/m]
        [m1]5. [trn]on the whole. largely, mostly, usually, more often than not, for the most part, in general, generally, by and large, with few exceptions, all things considered, all in all, as a rule, chiefly, mainly, in the main, predominantly[/trn]
            [m3][ex][*]On the whole, our clients collect only originals, not copies or prints.[/*][/ex][/m]

wholehearted
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]devoted, dedicated, committed, earnest, sincere, unqualified, unmitigated, unreserved, complete, entire, unstinting, real, true, genuine, hearty, heartfelt, serious, enthusiastic, zealous, warm, fervent, ardent, spirited, eager, energetic[/trn]
            [m3][ex][*]Once I agree to help, you can rely on my wholehearted support.[/*][/ex][/m]

wholesome
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]healthful, healthy, health-giving, nutritious, nourishing, beneficial, tonic, salutary, salubrious, strengthening, bracing, stimulating[/trn]
            [m3][ex][*]Everyone should regularly engage in wholesome exercise.[/*][/ex][/m]
        [m1]2. [trn]moral, ethical, righteous, upright, honourable, decent, principled, proper, fit, meet[/trn]
            [m3][ex][*]I am not sure that the child is being brought up in a wholesome atmosphere.[/*][/ex][/m]

wholly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]altogether, entirely, absolutely, quite, totally, thoroughly, completely, in toto, fully, in all respects, in every way, all in all, utterly, unqualifiedly, every inch, 100%; lock, stock, and barrel; root and branch; backwards and forwards; from the ground up; [c][p][i][com]Colloq[/com][/i][/p][/c] bag and baggage; hook, line, and sinker; to the nth degree; (the) whole hog, [c][p][i][com]US[/com][/i][/p][/c] up one side and down the other[/trn]
            [m3][ex][*]We are wholly on your side in this matter. The company has been wholly reorganized.[/*][/ex][/m]
        [m1]2. [trn]only, exclusively, solely, unexceptionally, categorically, unequivocally, unambiguously, explicitly[/trn]
            [m3][ex][*]The success or failure of the plan depends wholly on you.[/*][/ex][/m]

whoop
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]shout, shriek, yell, roar, bellow, hoot, (battle or war) cry, war-whoop, outcry, scream, screech, squeal, yelp, yowl, howl, bark; cheer, hurrah, huzzah; [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]At his whoop of joy we knew he had passed the exam.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]shout, shriek, yell, roar, bellow, hoot, cry (out), scream, screech, squeal, yelp, yowl, howl, bark; cheer, hurrah, huzzah; [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]He heard the tribesmen whooping as they descended on the fort.[/*][/ex][/m]

whopping
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]huge, great, enormous, colossal, gigantic, immense, tremendous, prodigious, monstrous, thumping, mammoth, massive, Brobdingnagian[/trn]
            [m3][ex][*]With that whopping Great Dane of yours in the kitchen there's no room to move about.[/*][/ex][/m]
        [m1]2. [trn]flagrant, outrageous, extravagant, terrible, awful[/trn]
            [m3][ex][*]Jones tells such whopping lies I don't know when to believe him.[/*][/ex][/m]

wicked
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]evil, bad, immoral, amoral, unprincipled, sinful, impious, irreligious, blasphemous, profane, sacrilegious, ungodly, godless, diabolic(al), satanic, Mephistophelian, demonic, demoniac(al), hellish, infernal, accursed, damnable, fiendish, ghoulish[/trn]
            [m3][ex][*]How wicked must one be to murder one's own child? She has done many wicked things, but this was the worst.[/*][/ex][/m]
        [m1]2. [trn]depraved, dissolute, villainous, black-hearted, iniquitous, horrible, horrid, hideous, heinous, beastly, base, low, vile, debased, degenerate, perverse, perverted, corrupt, foul, offensive, abominable, disgraceful, shameful, dreadful, awful, gross, gruesome, grim, appalling, grisly, loathsome, lawless, unrepentant, unregenerate, incorrigible, criminal, felonious, rascally, knavish, terrible, egregious, execrable[/trn]
            [m3][ex][*]The Deluge was regarded as divine vengeance on a wicked world. He was a wicked man, in league with the devil himself.[/*][/ex][/m]
        [m1]3. [trn]dirty, pornographic, filthy, erotic, obscene, lewd, offensive, indecent, prurient, smutty, rude, taboo, blue, coarse, bawdy, vulgar, salacious, licentious, nasty, X-rated, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] raunchy[/trn]
            [m3][ex][*]The townspeople took the wicked books and burnt them all.[/*][/ex][/m]
        [m1]4. [trn]vicious, beastly, savage, nasty, bad, violent, mean, cruel[/trn]
            [m3][ex][*]Graham has a wicked temper. The boys were subjected to the most wicked treatment.[/*][/ex][/m]
        [m1]5. [trn]naughty, mischievous, impish, sly, devilish, rascally, roguish, scampish, puckish; vexatious, exasperating, annoying, irritating, irksome, trying, galling, bothersome[/trn]
            [m3][ex][*]What trouble have those wicked children got themselves into now? It is wicked of you to make pig noises every time I mention Bertha.[/*][/ex][/m]
        [m1]6. [trn]foul, offensive, pernicious, baleful, mephitic, disgusting, revolting, sickening, repulsive, repellent, nauseous, repugnant, rotten, pestilential, noxious[/trn]
            [m3][ex][*]That liniment the doctor prescribed has a wicked odour.[/*][/ex][/m]
        [m1]7. [trn]expert, ingenious, superior, superb, superlative, outstanding, masterful, masterly, skilful, deft, adept[/trn]
            [m3][ex][*]That chap Gough plays a wicked game of tennis.[/*][/ex][/m]

wide
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]spacious, roomy, ample, extensive, broad[/trn]
            [m3][ex][*]The road is wide enough for two cars to pass. If the book is set in wider type, it will have more pages.[/*][/ex][/m]
        [m1]2. [trn]broad, extensive, comprehensive, encyclopedic or encyclopaedic, inclusive, far-reaching, wide-ranging, widespread[/trn]
            [m3][ex][*]He has wide interests, from music to archaeology to sport.[/*][/ex][/m]
        [m1]3. [trn]extreme, considerable, substantial, sizeable, major, big, large; widespread[/trn]
            [m3][ex][*]There have been wide fluctuations in market prices.[/*][/ex][/m]
        [m1]4. [trn]wide of the mark. off the mark, astray, deviant, deviating, off (the) target, not on target, inappropriate[/trn]
            [m3][ex][*]Forecasts from analysts were based on erroneous assumptions and proved to be very wide of the mark.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]5. [trn]astray, afield, wide of the mark, off the mark, off (the) target, to one side[/trn]
            [m3][ex][*]He took careless aim and the shot went wide.[/*][/ex][/m]
        [m1]6. [trn]all the way, as much as possible, fully, completely, to the utmost[/trn]
            [m3][ex][*]The dentist said, 'Open wide'. When I heard the drill, I was suddenly wide awake.[/*][/ex][/m]

widely
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]extensively, thoroughly, universally, everywhere, generally, by many[/trn]
            [m3][ex][*]In the days when it was widely believed that the earth was flat, perhaps it was.[/*][/ex][/m]
        [m1]2. [trn]to a large or a great extent, greatly, largely, very much, extremely, considerably, substantially[/trn]
            [m3][ex][*]Opinions differ widely regarding the origin of the universe.[/*][/ex][/m]

widen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]distend, dilate, spread, stretch, enlarge, increase, expand; extend, broaden, supplement, add to, augment[/trn]
            [m3][ex][*]It will be necessary to widen the opening to allow insertion of the device. We are planning to widen the news coverage we provide our readers.[/*][/ex][/m]

width
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]breadth, wideness, compass, broadness, span; diameter, calibre, bore; measure; Nautical beam[/trn]
            [m3][ex][*]What is the standard width of railway track in this country? The width of the cannon-ball is three inches.[/*][/ex][/m]
        [m1]2. [trn]reach, scope, range, breadth, extent, extensiveness[/trn]
            [m3][ex][*]There is an impressive width of choice at the restaurant.[/*][/ex][/m]

wield
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]flourish, swing, brandish, wave, handle, use, employ[/trn]
            [m3][ex][*]He wields that machete as if he means business.[/*][/ex][/m]
        [m1]2. [trn]exercise, have, employ, exert, use, utilize[/trn]
            [m3][ex][*]Since Juan is the one who wields the power, he is the one to deal with.[/*][/ex][/m]

wife
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]mate, helpmeet, helpmate, spouse, bride, partner, [c][p][i][com]Colloq[/com][/i][/p][/c] better half, little woman, the missis or missus, old lady or woman, ball and chain, [c][p][i][com]Slang[/com][/i][/p][/c] trouble and strife[/trn]
            [m3][ex][*]Doesn't your wife mind your going out every night?[/*][/ex][/m]

wild
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]undomesticated, untamed, unbroken, savage, feral[/trn]
            [m3][ex][*]The only four-legged animals inhabiting the island were wild pigs.[/*][/ex][/m]
        [m1]2. [trn]uncultivated, uninhabited, waste, desert, desolate, virgin, unpopulated, empty, trackless, barren, lifeless; deserted[/trn]
            [m3][ex][*]The cottage overlooks an expanse of wild moorland.[/*][/ex][/m]
        [m1]3. [trn]savage, uncivilized, barbarous, primitive, rude, uncultured, uncultivated, brutish, barbaric, fierce, ferocious[/trn]
            [m3][ex][*]Some early explorers studied the wild people they encountered in far-off lands.[/*][/ex][/m]
        [m1]4. [trn]uncontrolled, unrestricted, unrestrained, untrammelled, unbridled, unfettered, unshackled, free, unchecked, lively, impetuous, unconventional, undisciplined, disobedient, insubordinate, self-willed, wayward, mutinous, rowdy(ish), boisterous, unruly, tumultuous, turbulent, tempestuous, uproarious; uncontrollable, unmanageable, ungovernable, intractable, unrestrainable[/trn]
            [m3][ex][*]Peter led quite a wild youth. We cannot cope with their wild behaviour after they have had too much to drink.[/*][/ex][/m]
        [m1]5. [trn]mad, maniac(al), crazed, crazy, irrational, distracted, frenzied, frantic, distraught, hysterical, raving, raging, unhinged, demented, delirious; berserk; run amok or amuck[/trn]
            [m3][ex][*]William had a wild look about him. Nellie has been driven wild by the pressures of business.[/*][/ex][/m]
        [m1]6. [trn]exciting, excited, vehement, passionate, romantic, turbulent, chaotic, tempestuous, reckless, madcap[/trn]
            [m3][ex][*]At the time, Ernest was having a wild love affair with Charles's widow.[/*][/ex][/m]
        [m1]7. [trn]absurd, irrational, unreasonable, extravagant, fantastic, imprudent, foolish, foolhardy, impractical, impracticable, unpractical, unworkable, ridiculous, reckless, silly, giddy, flighty, madcap, outrageous, preposterous, bizarre, strange, odd, peculiar, [c][p][i][com]Colloq[/com][/i][/p][/c] offbeat[/trn]
            [m3][ex][*]He lost thousands on some wild scheme for reducing shipping costs by filling bubble packing with helium.[/*][/ex][/m]
        [m1]8. [trn]tousled, wind-blown, unkempt, dishevelled, untidy, disordered, disorderly, messed-up, [c][p][i][com]Colloq[/com][/i][/p][/c] mussed-up[/trn]
            [m3][ex][*]Her hair was in wild disarray.[/*][/ex][/m]
        [m1]9. [trn]enthusiastic, avid, eager, agog, [c][p][i][com]Colloq[/com][/i][/p][/c] crazy, mad, daft, dotty, [c][p][i][com]Brit[/com][/i][/p][/c] potty, [c][p][i][com]Slang[/com][/i][/p][/c] nutty, nuts[/trn]
            [m3][ex][*]I'm just wild about Harry, And Harry's wild about me.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]10. [trn]Usually, wilds. wasteland, wilderness, desert, vastness, emptiness, [c][p][i][com]Colloq[/com][/i][/p][/c] sticks, middle of nowhere, back of beyond[/trn]
            [m3][ex][*]His idea of adventure was to trek through the wilds of Hyde Park.[/*][/ex][/m]

wile
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]Often, wiles. trick, stratagem, ruse, artifice, subterfuge, dodge, trap, snare, manoeuvre, ploy, contrivance, move, gambit, plot, scheme, machination, [c][p][i][com]Colloq[/com][/i][/p][/c] (little) game[/trn]
            [m3][ex][*]You won't get far trying to work your wiles on me, young lady.[/*][/ex][/m]

wilful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]intentional, deliberate, voluntary, conscious, intended, purposeful, premeditated, [c][p][i][com]US[/com][/i][/p][/c] willful[/trn]
            [m3][ex][*]The jury decided that such a wilful act of vandalism must be punished. She is accused of wilful neglect of her children.[/*][/ex][/m]
        [m1]2. [trn]stubborn, headstrong, pigheaded, obstinate, mulish, inflexible, adamant, obdurate, intransigent, unyielding, self-willed, ungovernable, recalcitrant, unruly, immovable, intractable, dogged, determined, refractory, uncompromising, wayward, perverse, contrary[/trn]
            [m3][ex][*]Jim is far too wilful, and tends to have a tantrum if he fails to get his own way.[/*][/ex][/m]

will
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]desire, wish, longing, liking, inclination, disposition, drive, purposefulness, purpose, intent, intention, resolve, commitment, resolution, determination; will-power[/trn]
            [m3][ex][*]Where there's a will there's a way. Some believe that taking medication is against God's will. Marguerite seems to have lost the will to live.[/*][/ex][/m]
        [m1]2. [trn]choice, wishes, desire, inclination[/trn]
            [m3][ex][*]He was forced to submit against his will.[/*][/ex][/m]
        [m1]3. [trn](last will and) testament, last wishes[/trn]
            [m3][ex][*]In accordance with his will, Josiah was buried at sea.[/*][/ex][/m]
        [m1]4. [trn]at will. as or when (one) pleases or wishes or thinks fit(ting), at (one's) desire or whim or pleasure or discretion[/trn]
            [m3][ex][*]If he brings his own car, then he can leave at will.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]5. [trn]want, desire, wish, choose, see fit, make, compel, force, command, order, ordain, require[/trn]
            [m3][ex][*]When she willed him to appear, there was a flash of lightning and he was there.[/*][/ex][/m]
        [m1]6. [trn]leave, bequeath, devise, hand down or on, pass on, transfer; settle upon or on[/trn]
            [m3][ex][*]My great-uncle Philip willed me his collection of 19th-century theatre memorabilia.[/*][/ex][/m]

willing
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]agreeable, acquiescent, compliant, amenable, consenting, assenting, passive, complaisant, docile, ready, well-disposed, happy, content, pleased, delighted, enthusiastic, avid, eager, zealous, [c][p][i][com]Colloq[/com][/i][/p][/c] game[/trn]
            [m3][ex][*]Albert might not have thought up the pranks, but he was a willing accomplice.[/*][/ex][/m]

willingly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1][trn]readily, happily, contentedly, gladly, cheerfully, amenably, agreeably, freely, passively, docilely, of (one's) own accord or free will, on (one's) own, ungrudgingly, by choice, voluntarily, unhesitatingly, nothing loath, eagerly, enthusiastically, zealously, avidly, [c][p][i][com]Colloq[/com][/i][/p][/c] at the drop of a hat[/trn]
            [m3][ex][*]We did not coerce him in any way - he went along quite willingly. You can rely on Hubert to give willingly and generously to support any good cause.[/*][/ex][/m]

willowy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]lissom or lissome, pliant, lithe, flexible, supple, limber, loose-limbed[/trn]
            [m3][ex][*]Everyone enjoys watching the willowy athletes training for the Olympics.[/*][/ex][/m]
        [m1]2. [trn]slim, slender, graceful, sylphlike, svelte, thin, long-limbed, clean-limbed[/trn]
            [m3][ex][*]How does Jeanne keep her willowy figure without dieting?[/*][/ex][/m]

willy-nilly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]whether one likes it or not, inevitably, necessarily, of necessity, perforce, whether or no, like it or not, nolens volens, bon gr, mal gr[/trn]
            [m3][ex][*]Having borrowed the money, you must, willy-nilly, repay it.[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]2. [trn]necessary, unavoidable, inevitable, involuntary[/trn]
            [m3][ex][*]He joked about a willy-nilly choice, meaning one offering no alternatives.[/*][/ex][/m]

wilt
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]sag, droop, wither, shrink, shrivel (up or away), diminish[/trn]
            [m3][ex][*]My house-plants wilted because they weren't watered.[/*][/ex][/m]
        [m1]2. [trn]sag, droop, bow, weaken, sink, wane, wither, lose courage or nerve, flag, dwindle, languish[/trn]
            [m3][ex][*]The lad wilted under the stern glare of the headmaster.[/*][/ex][/m]

wily
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]shrewd, cunning, crafty, sly, artful, guileful, clever, foxy, vulpine, disingenuous, shifty, scheming, plotting, calculating, designing, sharp, canny, deceitful, deceiving, deceptive, treacherous, perfidious, false, double-dealing, dishonest, underhand(ed), tricky, smooth, slick, slippery, oily, unctuous, Scots and No. Eng. pawky, [c][p][i][com]Colloq[/com][/i][/p][/c] cagey, crooked, two-timing, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] fly[/trn]
            [m3][ex][*]Rats are wily and cunning, and have to be taken seriously.[/*][/ex][/m]

win
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]come (in or out) first, carry the day, conquer, overcome; carry off (the palm), finish first (in), achieve first place (in), triumph (in), be victorious (in), be the victor (in), gain a victory (in), prevail (in), succeed (in), take first prize (in), [c][p][i][com]Colloq[/com][/i][/p][/c] bring home the bacon[/trn]
            [m3][ex][*]Which team is more likely to win today? We seem to have won the battle but not the war.[/*][/ex][/m]
        [m1]2. [trn]gain, carry off or away, attain, acquire, get, obtain, secure, procure, receive, collect, net, bag, earn, realize, pick up, glean[/trn]
            [m3][ex][*]Look at all those trophies Gillian has won playing golf![/*][/ex][/m]
        [m1]3. [trn]win over. influence, sway, incline, persuade, charm, prevail upon, convert, induce, bring round or around, convince[/trn]
            [m3][ex][*]Don't think that Gilbert can be won over without a strong argument.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]victory, conquest, triumph, success[/trn]
            [m3][ex][*]So far this season we have recorded six wins and one loss for the Surrey Scouts.[/*][/ex][/m]

wind
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]breeze, zephyr, puff, gust, breath, draught, light air, current (of air)[/trn]
            [m3][ex][*]A gentle wind wafted our little boat across the bay.[/*][/ex][/m]
        [m1]2. [trn]puffery, bombast, rodomontade, bluster, boasting, braggadocio, vain speech, blather, (idle or empty) talk, fustian, nonsense, twaddle, humbug, babble, gibberish, [c][p][i][com]Colloq[/com][/i][/p][/c] gab, hot air, claptrap, hogwash, rot, hooey, boloney, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (load of (old)) cobblers[/trn]
            [m3][ex][*]I went there for advice and all I got was a lot of wind.[/*][/ex][/m]
        [m1]3. [trn]gas, flatulence, windiness, flatus, borborygmus (= 'stomach rumbling (as from gas)'), heartburn, [c][p][i][com]Taboo[/com][/i][/p][/c] slang fart (= 'anal release of gas')[/trn]
            [m3][ex][*]I have to take a pill to relieve this wind.[/*][/ex][/m]
        [m1]4. [trn]before the wind. Nautical downwind, off the wind[/trn]
            [m3][ex][*]We were racing before the wind with every scrap of sail flying.[/*][/ex][/m]
        [m1]5. [trn]break wind. [c][p][i][com]Taboo[/com][/i][/p][/c] slang fart[/trn]
            [m3][ex][*]It is considered rude to break wind.[/*][/ex][/m]
        [m1]6. [trn]get or have wind of. hear of, learn of, come to know, pick up, be made or become aware of, gather, understand, hear on the grapevine, [c][p][i][com]Colloq[/com][/i][/p][/c] hear tell of[/trn]
            [m3][ex][*]We got wind of the company's plans to close this plant.[/*][/ex][/m]
        [m1]7. [trn]get or have the wind up. take fright, become frightened or afraid or apprehensive[/trn]
            [m3][ex][*]When I heard a window being raised I got the wind up.[/*][/ex][/m]
        [m1]8. [trn]in the wind. around, about, rumoured, in the air, detectable, discernible, discoverable, imminent, impending, approaching, close (at hand), about to happen or take place or occur, afoot, in the offing, near, on the way, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the cards, [c][p][i][com]US[/com][/i][/p][/c] in the cards[/trn]
            [m3][ex][*]We knew that a change was in the wind, but never expected the chairman to resign.[/*][/ex][/m]
        [m1]9. [trn]off the wind. See 5, above.[/trn][/m]
        [m1]10. [trn]on the or a wind. Nautical upwind, windward, to the wind, into (the teeth or the eye of) the wind; near the wind Because 'Syrena' was a sloop, she could sail closer on the wind than the schooner.[/trn][/m]
        [m1]11. [trn]put the wind up. scare, frighten, alarm[/trn]
            [m3][ex][*]The leakage at the nuclear plant really put the wind up everyone living in the area.[/*][/ex][/m]
        [m1]12. [trn]sail close or near to the wind. take risks, throw caution to the winds, play with fire, skate on thin ice, take (one's) life in (one's) hands, [c][p][i][com]Colloq[/com][/i][/p][/c] stick (one's) neck out, [c][p][i][com]Slang[/com][/i][/p][/c] go for broke[/trn]
            [m3][ex][*]One nude scene is highly salacious, and we think the director is sailing very close to the wind by including it.[/*][/ex][/m]
        [m1]13. [trn]take the wind out of (someone's) sails. deflate (someone), disconcert (someone), destroy (someone's) advantage, ruin (someone's) superiority or supremacy or ascendancy[/trn]
            [m3][ex][*]It rather took the wind out of her sails when he announced that he was leaving anyway.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]turn, bend, twist, snake, worm, twine, zigzag, slew, swerve, loop, coil, curve, meander, ramble, veer[/trn]
            [m3][ex][*]The river winds along the valley floor.[/*][/ex][/m]
        [m1]2. [trn]reel, roll, spiral, turn, twist, curl, coil, wrap, twine, wreathe; crank (up), wind up[/trn]
            [m3][ex][*]The streamers are wound around the columns for decoration.[/*][/ex][/m]
        [m1]3. [trn]wind down.[/trn][/m]
          [m2][b]a[/b] [trn]taper off, slow down, diminish, reduce, close out, slacken or slack off (on), ease (up on), decrease, cut back or down (on); wind up[/trn]
            [m3][ex][*]They were going to wind down their sportswear department, but then business suddenly perked up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]relax, become calm or tranquil, calm down, cool off or down, regain (one's) equilibrium, ease up or off, [c][p][i][com]Colloq[/com][/i][/p][/c] unwind, let (one's) hair down, take it easy[/trn]
            [m3][ex][*]It takes me a couple of days to wind down from the hectic activity in the office.[/*][/ex][/m]
        [m1]4. [trn]wind up.[/trn][/m]
          [m2][b]a[/b] [trn]terminate, conclude, come or bring to an end or a close or a conclusion, end (up), close down or up, finish (up), wrap up; liquidate, settle[/trn]
            [m3][ex][*]After calmly winding up his affairs, Evan sailed off in his boat and was never seen again.[/*][/ex][/m]
          [m2][b]b[/b] [trn]end up, finish (up), become ultimately[/trn]
            [m3][ex][*]I understand that Sally wound up as a bar girl in Tampico.[/*][/ex][/m]
          [m2][b]c[/b] [trn]excite, innervate, energize, stimulate, invigorate, stir up[/trn]
            [m3][ex][*]After getting us all wound up about that weekend party in Paris, she called the whole thing off.[/*][/ex][/m]
          [m2][b]d[/b] [trn]agitate, fluster, disconcert, ruffle[/trn]
            [m3][ex][*]Don't let such trifles get you so wound up.[/*][/ex][/m]
          [m2][b]e[/b] [trn]See 3 (a), above.[/trn][/m]

windfall
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]bonanza, godsend, stroke of (good) fortune, serendipitous find, boon, piece of (good) luck, jackpot, (lucky) strike[/trn]
            [m3][ex][*]The sale of the house provided a windfall that saved them from imminent bankruptcy.[/*][/ex][/m]

windy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]blustery, blowing, blowy, breezy, gusting, gusty, wild, squally, tempestuous; windswept[/trn]
            [m3][ex][*]It is quite windy today. I waited at that windy corner for you and you never showed up![/*][/ex][/m]
        [m1]2. [trn]talkative, long-winded, garrulous, wordy, verbose, prolix, loquacious, rambling, voluble, fluent, effusive, glib, turgid, bombastic, pompous, longiloquent[/trn]
            [m3][ex][*]Potter does tend to be windy at times.[/*][/ex][/m]

winner
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]victor, champion, prizewinner, title-holder, conqueror, conquering hero, [c][p][i][com]Colloq[/com][/i][/p][/c] champ[/trn]
            [m3][ex][*]The winner will receive a new car.[/*][/ex][/m]

winning
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]engaging, attractive, alluring, captivating, endearing, prepossessing, winsome, bewitching, fetching, taking, enchanting, pleasing, delightful, charming, amiable, friendly, pleasant, sweet[/trn]
            [m3][ex][*]Maggie's winning ways are a tremendous asset to making friends.[/*][/ex][/m]
        [m1]2. [trn]triumphant, conquering, victorious, successful[/trn]
            [m3][ex][*]The winning team is invited to dine at the Red Lion.[/*][/ex][/m]

wintry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]hiemal, brumal, hibernal; icy, snowy, freezing, frozen, frosty, cold, frigid, bitter (cold), chilly, chilling, piercing, cutting, glacial, Siberian, arctic, hyperborean[/trn]
            [m3][ex][*]It was cold and the sky was clear and wintry with premonitions of frost.[/*][/ex][/m]
        [m1]2. [trn]cold, frigid, chilly, cool, chilling, glacial[/trn]
            [m3][ex][*]She got a very wintry reception from Dan's parents, who disliked the idea of their living together.[/*][/ex][/m]
        [m1]3. [trn]forbidding, bleak, dismal, cheerless, dreary, harsh, unfriendly, ugly, menacing, ominous, threatening, dark[/trn]
            [m3][ex][*]His comment about her age evoked only a wintry look from Margot.[/*][/ex][/m]

wipe
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, wipe off or out or up. rub, clean (off or out or up), cleanse; dry (off or out or up), dust (off), mop (up), swab, sponge (off or up)[/trn]
            [m3][ex][*]For God's sake, wipe your nose! Please wipe the crumbs off the table when you've finished eating. Stop crying and wipe up the spilt milk.[/*][/ex][/m]
        [m1]2. [trn]Often, wipe off. remove, erase, take off or away, get rid of[/trn]
            [m3][ex][*]Wipe that grin off your face, stranger.[/*][/ex][/m]
        [m1]3. [trn]wipe out. kill (off), annihilate, massacre, destroy, finish (off), dispose of, eradicate, obliterate, exterminate, do away with, stamp out, get rid of, remove, wipe off the face of the earth[/trn]
            [m3][ex][*]Scientists have succeeded in wiping out smallpox.[/*][/ex][/m]

wiry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]muscular, sinewy, lean, lank, thin and strong, tough and flexible[/trn]
            [m3][ex][*]He was a stocky and wiry little man, rather like a short-legged terrier.[/*][/ex][/m]

wisdom
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sagacity, sageness, judgement, discernment, reason, prudence, judiciousness, (common) sense, insight, penetration, sapience, understanding, rationality, clear-sightedness, clear-headedness, perspicacity, perspicuity, percipience, perception, perceptiveness, intelligence, acuteness, acumen, astuteness, sharpness, shrewdness, long-headedness[/trn]
            [m3][ex][*]At least she had the wisdom not to shoot the intruder. Allen's wisdom stems from long experience in such matters.[/*][/ex][/m]
        [m1]2. [trn]knowledge, learning, erudition, lore, scholarship, enlightenment[/trn]
            [m3][ex][*]The wisdom of the ages is locked away in these books.[/*][/ex][/m]

wise
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]sage, sagacious, judicious, reasonable, commonsensical, prudent, sensible, insightful, sapient, understanding, rational, sound, clear-sighted, clear-headed, discerning, perspicacious, perspicuous, percipient, perceptive, intelligent, acute, astute, sharp, shrewd, crafty, clever, bright, quick-witted, smart, brilliant, long-headed, [c][p][i][com]Colloq[/com][/i][/p][/c] brainy[/trn]
            [m3][ex][*]Among the wisest of men were Solomon, Confucius, Buddha, and, perhaps, Aristotle.[/*][/ex][/m]
        [m1]2. [trn]knowledgeable, learned, enlightened, informed, erudite; (well-)educated, knowing, well-read, well-versed, lettered, scholarly[/trn]
            [m3][ex][*]We saw to it that they escaped, and the police were none the wiser. Wise heads prevailed at the college on what constituted worthwhile research.[/*][/ex][/m]
        [m1]3. [trn]well-advised, advisable, judicious, sensible, expedient, reasonable, strategic, tactful, tactical, prudent, politic, discreet, diplomatic, well-thought-out, well-considered, proper, fitting, appropriate, meet[/trn]
            [m3][ex][*]Do you think it wise to punish the child so severely?[/*][/ex][/m]
        [m1]4. [trn]put wise (to). inform or advise or warn (of or about)[/trn]
            [m3][ex][*]If you must know how he found out, it was Myrna who put him wise. Did she also put him wise to where the money is hidden?[/*][/ex][/m]
        [m1]5. [trn]wise to. aware or knowledgeable or informed of or about, sensitive to, on to or onto, [c][p][i][com]Colloq[/com][/i][/p][/c] in the know about[/trn]
            [m3][ex][*]You are wrong if you think she isn't wise to your little tricks. Get wise to what's going on, Man.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]6. [trn]wise up (to). become informed or aware (of or about), wake up (to), [c][p][i][com]Colloq[/com][/i][/p][/c] get wise (to) or in the know (about)[/trn]
            [m3][ex][*]If Cooley doesn't wise up, he'll be in deep trouble. Was it you who wised Meg up to the fact that Tom no longer cares?[/*][/ex][/m]

wisecrack
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]joke, quip, rejoinder, witticism, pun, barb, jest, gibe or jibe, [c][p][i][com]Colloq[/com][/i][/p][/c] gag; dig[/trn]
            [m3][ex][*]Everything is a potential subject for a wisecrack.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]joke, quip, pun, gibe or jibe[/trn]
            [m3][ex][*]Get serious and stop wisecracking for a change.[/*][/ex][/m]

wise guy
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]wiseacre, smart alec or aleck, [c][p][i][com]Archaic[/com][/i][/p][/c] witling, [c][p][i][com]Colloq[/com][/i][/p][/c] know-all or know-it-all, [c][p][i][com]Brit[/com][/i][/p][/c] Clever Dick or cleverdick, [c][p][i][com]Slang[/com][/i][/p][/c] smarty-pants, smarty, [c][p][i][com]Brit[/com][/i][/p][/c] smart-arse, [c][p][i][com]US[/com][/i][/p][/c] smart-ass, wisenheimer[/trn]
            [m3][ex][*]There's always some wise guy waiting to make a clever remark.[/*][/ex][/m]

wish
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]desire, want; yearn, crave, long, hope, hanker, have a mind, (have a) fancy, choose, care[/trn]
            [m3][ex][*]I wish you'd go now. If you had Aladdin's lamp, what would you wish for?[/*][/ex][/m]
        [m1]2. [trn]require, request, demand, order, specify[/trn]
            [m3][ex][*]Did you wish lemon or milk in your tea?[/*][/ex][/m]
        [m1]3. [trn]foist or force or thrust or impose upon, [c][p][i][com]Colloq[/com][/i][/p][/c] fob off on or upon, palm off on[/trn]
            [m3][ex][*]The job of treasurer was wished on me when Jock left.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]desire, request, whim, want, craving, longing, hankering[/trn]
            [m3][ex][*]Your every wish is my command.[/*][/ex][/m]
        [m1]5. [trn]desire, longing, craving, need, yearning, hankering, passion, keenness, thirst, appetite, hunger, whim, urge, liking, fondness, fancy, preference, predisposition, disposition, inclination, [c][p][i][com]Colloq[/com][/i][/p][/c] yen, [c][p][i][com]Slang[/com][/i][/p][/c] itch[/trn]
            [m3][ex][*]She expressed a wish for nightingale tongues, truffles, and champagne.[/*][/ex][/m]

wishy-washy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]neither here nor there, undecided, indecisive, irresolute, half-hearted, shilly-shallying, tergiversating, vacillating, uncertain, of or having mixed feelings, of two minds[/trn]
            [m3][ex][*]Make up your mind and stop being so wishy-washy about everything![/*][/ex][/m]
        [m1]2. [trn]feeble, weak, watery, watered down, thin, vapid, flat, bland, runny, diluted, tasteless, insipid, flavourless, stale[/trn]
            [m3][ex][*]Isabel served me some wishy-washy tea and sent me on my way.[/*][/ex][/m]

wisp
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]shred, scrap, strand, thread, snippet, tuft, lock[/trn]
            [m3][ex][*]The laboratory matched the wisp of hair found in the victim's hand with the hair of the suspect.[/*][/ex][/m]

wistful
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]melancholy, mournful, sad, morose, sorrowful, disconsolate, heartsick, forlorn, woeful, woebegone, desirous, longing, yearning[/trn]
            [m3][ex][*]She gave a last, wistful look at the aeroplane as it rose into the clouds.[/*][/ex][/m]
        [m1]2. [trn]thoughtful, contemplative, pensive, absent-minded, detached, absorbed, in a brown study, preoccupied, meditating, meditative, reflective, ruminating, ruminative, dreamy, dreaming, day-dreaming, musing[/trn]
            [m3][ex][*]Some might have misinterpreted his wistful gaze at her photograph.[/*][/ex][/m]

wit
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]intelligence, brains, mind, (common) sense, judgement, understanding, discernment, wisdom, sagacity, insight, astuteness, cleverness, [c][p][i][com]Slang[/com][/i][/p][/c] savvy[/trn]
            [m3][ex][*]He hasn't the wit to know when he's being insulted.[/*][/ex][/m]
        [m1]2. [trn]humour, drollery, levity, joking, repartee, raillery, facetiousness, waggishness, badinage, repartee, jocularity, wordplay, paronomasia; amusement, entertainment[/trn]
            [m3][ex][*]Some say that sarcasm is the lowest form of wit.[/*][/ex][/m]
        [m1]3. [trn]comedian, comedienne, humorist, comic, wag, joker, farceur, farceuse, punster, madcap, zany; parodist, satirist, caricaturist; [c][p][i][com]Colloq[/com][/i][/p][/c] pundit, card, character[/trn]
            [m3][ex][*]In the face of such a devastating remark, even the club wit was struck dumb.[/*][/ex][/m]

witch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]sorceress, enchantress, magician, sibyl, pythoness; warlock[/trn]
            [m3][ex][*]The witches prophesied that Macbeth would be king.[/*][/ex][/m]
        [m1]2. [trn]hag, fury, battleaxe, crone, gorgon, Medusa, ogress, Xanthippe, shrew, virago, harridan, fishwife, termagant, [c][p][i][com]Archaic[/com][/i][/p][/c] beldam or beldame, Offensive old bag, bitch[/trn]
            [m3][ex][*]How could you stand living with the old witch for so many years?[/*][/ex][/m]

withdraw
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]draw back, retract, pull back, recoil, shrink back[/trn]
            [m3][ex][*]He would suddenly withdraw into his cocoon whenever she said the name, 'Elsie'.[/*][/ex][/m]
        [m1]2. [trn]retract, recall, take back, cancel, rescind, recant, disavow, disclaim, abjure, void, annul, go back on, back down (on)[/trn]
            [m3][ex][*]If she doesn't withdraw that remark, I shall sue her for slander.[/*][/ex][/m]
        [m1]3. [trn]pull out, extract, remove, [c][p][i][com]Technical[/com][/i][/p][/c] retrude[/trn]
            [m3][ex][*]Afterwards, she withdrew the knife, washed it, and replaced it in the rack. The dentist withdrew the bad tooth.[/*][/ex][/m]
        [m1]4. [trn]retire, retreat, go, repair[/trn]
            [m3][ex][*]After dinner, we withdrew to the drawing-room for brandy and cigars.[/*][/ex][/m]
        [m1]5. [trn]leave, depart, go, make (oneself) scarce, absent (oneself), retire[/trn]
            [m3][ex][*]We waited till the servants withdrew before exchanging news about Cora.[/*][/ex][/m]

withdrawn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]reserved, detached, distant, standoffish, aloof, shy, diffident, bashful, timid, timorous, introverted, taciturn, reticent, silent, quiet, retiring, shrinking[/trn]
            [m3][ex][*]Why is Henry acting so withdrawn tonight?[/*][/ex][/m]
        [m1]2. [trn]remote, distant, isolated, solitary, hidden, secluded, private, out-of-the-way, reclusive[/trn]
            [m3][ex][*]Sarah and Ben have led a withdrawn existence since the children married and moved away.[/*][/ex][/m]

withering
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]destructive, devastating, death-dealing, murderous, deadly[/trn]
            [m3][ex][*]The enemy laid down a withering barrage of machine-gun fire.[/*][/ex][/m]

withhold
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]hold or keep back, retain, reserve, restrain, control, repress, check, hide, conceal[/trn]
            [m3][ex][*]He could withhold his anger no longer.[/*][/ex][/m]
        [m1]2. [trn]hold or keep back, deduct, retain, reserve[/trn]
            [m3][ex][*]The company is required to withhold a percentage of wages and salaries for taxes.[/*][/ex][/m]

withstand
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]resist, oppose, stand (up to), face, defy, confront, combat, grapple with, fight (against), cope with, hold out against, weather, suffer, survive, tolerate, take, bear, last through, endure, brave, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] stick[/trn]
            [m3][ex][*]Can Brian withstand the pressure of his new job? Our small force withstood the attack for days.[/*][/ex][/m]

witness
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]observer, onlooker, spectator, viewer, eyewitness, bystander, watcher, Rare earwitness[/trn]
            [m3][ex][*]Were you a witness to what took place here?[/*][/ex][/m]
        [m1]2. [trn]deponent, testifier, corroborating witness, corroborator[/trn]
            [m3][ex][*]The defence will call its witnesses today.[/*][/ex][/m]
        [m1]3. [trn]bear witness (to or of). testify (to), attest (to), be or give or provide or furnish or constitute evidence or proof or testimony (of or to), verify, confirm, corroborate, show, prove[/trn]
            [m3][ex][*]The bent poker bears witness to the violence of the attack.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]see, observe, watch, look on or at, view, behold, mark, note, notice, take in, [c][p][i][com]Colloq[/com][/i][/p][/c] spot, catch[/trn]
            [m3][ex][*]I did witness the way they looked at each other.[/*][/ex][/m]
        [m1]5. [trn]countersign, sign, certify, endorse, substantiate, document, certificate[/trn]
            [m3][ex][*]Would you mind witnessing our signatures, Miss Cabot?[/*][/ex][/m]
        [m1]6. [trn]See 3, above.[/trn][/m]

witticism
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]pun, quip, play on words, bon mot, jest, joke, epigram, clever remark, sally, [c][p][i][com]Archaic[/com][/i][/p][/c] or literary conceit, [c][p][i][com]Colloq[/com][/i][/p][/c] gag, one-liner[/trn]
            [m3][ex][*]Clive is just as likely to utter a witticism as say something excruciatingly banal.[/*][/ex][/m]

witty
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]ingenious, subtle, clever, humorous, sarcastic, sardonic, piquant, humorous, comic(al), farcical, ludicrous, facetious, amusing, jocular, waggish, droll, funny[/trn]
            [m3][ex][*]Corbett, not ready with his usual witty riposte, shouted an obscenity at the bus driver.[/*][/ex][/m]

wizened
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]wrinkled, shrunken, shrivelled (up), withered, gnarled, dried up, wilted, faded, wasted[/trn]
            [m3][ex][*]The wizened old crone is his grandmother.[/*][/ex][/m]

woe
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]trouble, hardship, adversity, misery, anguish, tribulation, calamity, trial, wretchedness, grief, unhappiness, desolation, dolour, melancholy, gloom, depression, sadness, disconsolateness, misfortune, affliction, sorrow, distress[/trn]
            [m3][ex][*]How much more woe could beset one small family?[/*][/ex][/m]

woebegone
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]troubled, miserable, anguished, wretched, grief-stricken, unhappy, desolate, doleful, dolorous, melancholy, melancholic, gloomy, mournful, sorrowful, depressed, dejected, sad, glum, crestfallen, chap-fallen, lugubrious, downcast, disconsolate, unfortunate, star-crossed, afflicted, distressed, woeful, forlorn, downhearted, broken-hearted, heartbroken, disheartened, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] bummed out[/trn]
            [m3][ex][*]Timmy has been so woebegone since his puppy was stolen![/*][/ex][/m]

woman
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]female, lady; girl[/trn]
            [m3][ex][*]Elvira was the first woman to be elected to the board.[/*][/ex][/m]
        [m1]2. [trn]wife, spouse, bride, lady-love, sweetheart, lady, girl, girlfriend, mistress, concubine, mate, helpmeet, helpmate, partner, [c][p][i][com]Colloq[/com][/i][/p][/c] sweetie, better half, little woman, the missis or missus, old lady or woman, ball and chain, [c][p][i][com]Slang[/com][/i][/p][/c] trouble and strife[/trn]
            [m3][ex][*]In this scene, Porgy tells Bess that she is his woman, now and forever.[/*][/ex][/m]
        [m1]3. [trn]lass, maid, maiden, miss, lassie, [c][p][i][com]Slang[/com][/i][/p][/c] gal, dame, bird, skirt, chick, bit of fluff, broad, piece (of work), number, baggage, moll, popsy[/trn]
            [m3][ex][*]The soldiers went into town to try to find some women for an evening's entertainment.[/*][/ex][/m]
        [m1]4. [trn]domestic, housekeeper, maid, cleaning woman or lady, maidservant, chambermaid, handmaiden, abigail, lady-in-waiting, [c][p][i][com]Brit[/com][/i][/p][/c] charwoman, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] char, daily[/trn]
            [m3][ex][*]They have a woman who comes in every other day.[/*][/ex][/m]

wonder
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]marvel, prodigy, phenomenon, spectacle, rarity, sight, curiosity, miracle, [c][p][i][com]Slang[/com][/i][/p][/c] knockout, stunner, mind-blower, mind-boggler, trip[/trn]
            [m3][ex][*]Surely, the wheel must rank high among the wonders of technology. And still he gazed, and still the wonder grew, / That one small head could carry all he knew.[/*][/ex][/m]
        [m1]2. [trn]awe, astonishment, admiration, amazement, wonderment, surprise, stupefaction, fascination[/trn]
            [m3][ex][*]Facsimile transmission, which used to excite so much wonder, is now used in offices all over the world.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]ponder, muse, meditate, think, theorize, conjecture, puzzle, query, question, inquire, be inquisitive, be curious, ask oneself, speculate, cudgel (one's) brains[/trn]
            [m3][ex][*]I wondered if I would be invited to the dance. Have you ever wondered what makes the world go round?[/*][/ex][/m]
        [m1]4. [trn]marvel (at), goggle, gawk, gape, stare, be awed, be thunderstruck, be amazed, be astonished[/trn]
            [m3][ex][*]We wondered at the death-defying skills of the trapeze artistes.[/*][/ex][/m]
        [m1]5. [trn]wonder about. question or doubt the sanity or reason or reasonableness of[/trn]
            [m3][ex][*]I wondered about Tammy after that streaking episode.[/*][/ex][/m]

wooded
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]sylvan, forested, bosky, tree-covered, woody, timbered[/trn]
            [m3][ex][*]We rested and had our lunch in the coolness of a wooded glen.[/*][/ex][/m]

wooden
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]wood, woody, ligneous, xyloid[/trn]
            [m3][ex][*]The wooden cabinet for the kitchen is almost finished.[/*][/ex][/m]
        [m1]2. [trn]stiff, rigid, artificial, clumsy, stilted, unnatural, awkward, ungainly, spiritless, unanimated, dead, lifeless, dry, passionless, unimpassioned, impassive, vacant, empty, colourless, expressionless, deadpan[/trn]
            [m3][ex][*]The understudy gave a wooden performance as Uncle Vanya.[/*][/ex][/m]
        [m1]3. [trn]unintelligent, block-headed, stupid, dull, insensitive, slow-witted, dull-witted, obtuse, oafish, doltish, tiny-minded, dim-witted, dunderpated, [c][p][i][com]Colloq[/com][/i][/p][/c] thick, wooden-headed, knuckle-headed[/trn]
            [m3][ex][*]Clancy has some pretty wooden ideas about how to run a business.[/*][/ex][/m]

woolly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]fleecy, woollen, wool-bearing, laniferous, lanate or lanose, lanuginose or lanuginous, downy, fuzzy, shaggy, flocculent or floccose, flocky[/trn]
            [m3][ex][*]He was wearing a woolly hat. After two days one test tube contained a woolly precipitate.[/*][/ex][/m]
        [m1]2. [trn]hazy, fuzzy, unclear, obscure(d), foggy, indistinct, confused, vague, cloudy, clouded, nebulous, ill-defined[/trn]
            [m3][ex][*]My recollection of the event is a bit woolly after all these years.[/*][/ex][/m]

word
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn](little) talk, (brief) conversation, chat, discussion, consultation, dialogue, huddle, parley, tte--tte, chit-chat, confabulation, conference, interview, [c][p][i][com]Colloq[/com][/i][/p][/c] powwow, confab[/trn]
            [m3][ex][*]Could I have a word with you before you leave for the day?[/*][/ex][/m]
        [m1]2. [trn]news, intelligence, information, facts, data, report, story, tidings, account, communiqu, bulletin, dispatch or despatch, advice, message, [c][p][i][com]Colloq[/com][/i][/p][/c] low-down, [c][p][i][com]Slang[/com][/i][/p][/c] info, dope, [c][p][i][com]Brit[/com][/i][/p][/c] gen, [c][p][i][com]US[/com][/i][/p][/c] poop[/trn]
            [m3][ex][*]Have you had any word about the situation in the Middle East?[/*][/ex][/m]
        [m1]3. [trn]name, term, designation, locution, appellation, expression, phrase[/trn]
            [m3][ex][*]What is the word for 'write' in Greek?[/*][/ex][/m]
        [m1]4. [trn]promise, pledge, vow, oath, (solemn) word of honour, undertaking, assurance, warrant, guarantee or guaranty, warranty[/trn]
            [m3][ex][*]You have my word that I won't mention this to anyone.[/*][/ex][/m]
        [m1]5. [trn]utterance, expression, declaration, statement[/trn]
            [m3][ex][*]Let me give you a word of warning, my friend.[/*][/ex][/m]
        [m1]6. [trn]suggestion, hint, scintilla, bit[/trn]
            [m3][ex][*]I promise that I won't breathe a word of this to anyone.[/*][/ex][/m]
        [m1]7. [trn]command, order, signal, direction, instruction, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] high sign[/trn]
            [m3][ex][*]I shall not press the red button till you give the word.[/*][/ex][/m]
        [m1]8. [trn]in a word. succinctly, briefly, in brief, in a few words, concisely, in short, in summary, in sum, not to mince words, to make a long story short, when all is said and done, in the final analysis, not to beat about the bush, [c][p][i][com]Colloq[/com][/i][/p][/c] in a nutshell[/trn]
            [m3][ex][*]His bedside manner was, in a word, menacing.[/*][/ex][/m]
        [m1]9. [trn]words.[/trn][/m]
          [m2][b]a[/b] [trn]quarrel, dispute, argument, unpleasantness[/trn]
            [m3][ex][*]Paul and Kitty had words and are not on speaking terms.[/*][/ex][/m]
          [m2][b]b[/b] [trn]lyrics, book, libretto, text[/trn]
            [m3][ex][*]Did Irving Berlin write the words as well as the music to his songs?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]10. [trn]put (forth), say, couch, express, phrase, utter, state, term, style, set forth[/trn]
            [m3][ex][*]Had you worded your complaint in politer language, you might have spared yourself a punch in the eye.[/*][/ex][/m]

wording
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]phraseology, language, phrasing, choice of words, word choice[/trn]
            [m3][ex][*]From the confused wording of this note I cannot tell whether you are coming to my party or not.[/*][/ex][/m]

wordy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]verbose, prolix, rambling, long-winded; pleonastic, redundant, garrulous, windy, talkative, loquacious[/trn]
            [m3][ex][*]This contract is too wordy and could be cut to two pages. Try to make your replies less wordy.[/*][/ex][/m]

work
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]labour, toil, effort, drudgery, travail, exertion, industry[/trn]
            [m3][ex][*]Few people make it to the top and stay there without hard work.[/*][/ex][/m]
        [m1]2. [trn]employment, business, occupation, vocation, calling, profession, trade, line, mtier, career, livelihood, job, post, position, situation[/trn]
            [m3][ex][*]Does your work as a test pilot interfere much with your home life?[/*][/ex][/m]
        [m1]3. [trn]task, function, duty, assignment, charge, responsibility, chore, commission, undertaking, stint[/trn]
            [m3][ex][*]When you are finished with that work, clean out the cellar.[/*][/ex][/m]
        [m1]4. [trn]feat, achievement, creation, accomplishment, opus, handiwork, oeuvre, production, composition, piece, master-work, masterpiece, chef-d'oeuvre, magnum opus, output[/trn]
            [m3][ex][*]Some of Edwin's recent works have won prizes.[/*][/ex][/m]
        [m1]5. [trn]in work. in production, under way, being done, in the works, being planned, in the planning stage(s)[/trn]
            [m3][ex][*]The budget has been approved and the project is already in work.[/*][/ex][/m]
        [m1]6. [trn]out of work. unemployed, idle, jobless, at liberty, between engagements, available, free, [c][p][i][com]Brit[/com][/i][/p][/c] redundant, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] on the dole, [c][p][i][com]US[/com][/i][/p][/c] on or collecting unemployment[/trn]
            [m3][ex][*]How long have you been out of work?[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]7. [trn]labour, toil, exert oneself, sweat, moil, slave (away), peg away, slog (away)[/trn]
            [m3][ex][*]His father worked in the mines from the age of nine till he died of black-lung disease at forty.[/*][/ex][/m]
        [m1]8. [trn]till, plough, farm, cultivate[/trn]
            [m3][ex][*]Would he have been healthier and longer-lived had he worked the land?[/*][/ex][/m]
        [m1]9. [trn]have a job, hold (down) a post or position, earn a living, be employed[/trn]
            [m3][ex][*]His wife works as a designer in a Parisian fashion house.[/*][/ex][/m]
        [m1]10. [trn]control, manage, manipulate, manoeuvre, wield, handle, operate, use, make use of, utilize, exploit, deal with, bring into play[/trn]
            [m3][ex][*]Are you sure you know how to work all those dials and buttons?[/*][/ex][/m]
        [m1]11. [trn]function, operate, run, go, develop, turn out, [c][p][i][com]Colloq[/com][/i][/p][/c] pan out[/trn]
            [m3][ex][*]Are you sure that the plan is working to your advantage?[/*][/ex][/m]
        [m1]12. [trn]function, operate, run, go[/trn]
            [m3][ex][*]The drill works better if you turn on the power.[/*][/ex][/m]
        [m1]13. [trn]knead, mould, form, fashion, shape; mix, stir, incorporate[/trn]
            [m3][ex][*]Work the clay into long, narrow strips. Try to work the colour in with your fingers..[/*][/ex][/m]
        [m1]14. [trn]manoeuvre, manipulate, guide[/trn]
            [m3][ex][*]See if you can work him over into a corner where you can grab him.[/*][/ex][/m]
        [m1]15. [trn]operate, use, employ, put to (good or effective) use, wield, manipulate, ply, apply, exploit[/trn]
            [m3][ex][*]Tanya must have worked her magic on Eustace to make him that docile.[/*][/ex][/m]
        [m1]16. [trn]bring about, effect, accomplish, carry out or off, make, produce, achieve, engender, beget, create, do, put through, execute, fulfil, effectuate, implement, realize[/trn]
            [m3][ex][*]I doubt that the new sports centre will work many changes in the area.[/*][/ex][/m]
        [m1]17. [trn]work in. find time or space for, include, insert, introduce, fit in, squeeze in, accommodate[/trn]
            [m3][ex][*]I'll try and work in your comments when I write up my report.[/*][/ex][/m]
        [m1]18. [trn]work on. wheedle, coax, importune, press, [c][p][i][com]Brit[/com][/i][/p][/c] pressurize, [c][p][i][com]US[/com][/i][/p][/c] pressure; influence, persuade, act on, prevail upon, induce, dispose, urge[/trn]
            [m3][ex][*]Keep working on him to try to change his mind.[/*][/ex][/m]
        [m1]19. [trn]work out.[/trn][/m]
          [m2][b]a[/b] [trn]exercise, do callisthenics, do aerobics, warm up, do setting-up exercises, do (one's) daily dozen, jog, lift weights, train, drill[/trn]
            [m3][ex][*]I try to work out for an hour every day.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Often, work out at or to. equal, total (up to), result in, amount to, come to[/trn]
            [m3][ex][*]Let's see - that works out at one car for every 4.7 people.[/*][/ex][/m]
          [m2][b]c[/b] [trn]clear up, resolve, solve, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] and [c][p][i][com]New Zealand[/com][/i][/p][/c] suss out[/trn]
            [m3][ex][*]Thaddeus is old enough to work out his own problems. Can they work out their differences?[/*][/ex][/m]
          [m2][b]d[/b] [trn]evolve, develop, succeed, prosper, come out all right, prove satisfactory, go well, be effective, [c][p][i][com]Colloq[/com][/i][/p][/c] pan out[/trn]
            [m3][ex][*]How can you be so sure that everything will work out?[/*][/ex][/m]
          [m2][b]e[/b] [trn]formulate, work up, contrive, draw up, detail, plan, develop, devise, put together, elaborate, expand, enlarge (on)[/trn]
            [m3][ex][*]The captain worked out a way for them to escape.[/*][/ex][/m]
        [m1]20. [trn]work up.[/trn][/m]
          [m2][b]a[/b] [trn]excite, make excited, agitate, inflame, enkindle, arouse, rouse, stir, move, animate, incite, spur, [c][p][i][com]Colloq[/com][/i][/p][/c] fire (up), get (someone) (all) steamed or hopped or het up[/trn]
            [m3][ex][*]Those fire-and-brimstone preachers used to get the people all worked up.[/*][/ex][/m]
          [m2][b]b[/b] [trn]prepare, (make or get) ready, whip into shape, develop, come up with, write up, put together, produce, turn out[/trn]
            [m3][ex][*]Can you work up that proposal in time for Monday's meeting?[/*][/ex][/m]
          [m2][b]c[/b] [trn]advance, ascend, rise, move up or ahead or on[/trn]
            [m3][ex][*]In no time at all, Greg worked his way up from assembler to foreman.[/*][/ex][/m]
          [m2][b]d[/b] [trn]See 19 (e), above.[/trn][/m]

worker
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]labourer, working man or woman, workman, hand, employee, artisan, craftsman, tradesman, white-collar worker, blue-collar worker, proletarian, breadwinner, wage-earner[/trn]
            [m3][ex][*]It seems unlikely that the workers would strike for longer hours and less pay.[/*][/ex][/m]

workmanship
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]handicraft, craft, craftsmanship, artistry, art, technique, handiwork, skill, skilfulness, mastery, [c][p][i][com]US[/com][/i][/p][/c] artisanship[/trn]
            [m3][ex][*]One cannot help but admire the workmanship in those marquetry tabletops.[/*][/ex][/m]

works
      [c][p][i][com]n.pl.[/com][/i][/p][/c]
        [m1]1. [trn]plant, factory, workshop, shop, mill[/trn]
            [m3][ex][*]We were taken on a tour of the works to see how the marble is carved.[/*][/ex][/m]
        [m1]2. [trn]mechanism, machinery, workings, (moving or working) parts; clockwork, [c][p][i][com]Colloq[/com][/i][/p][/c] innards, insides, [c][p][i][com]Slang[/com][/i][/p][/c] guts[/trn]
            [m3][ex][*]We once had a clock with all the works exposed.[/*][/ex][/m]
        [m1]3. [trn]the works.[/trn][/m]
          [m2][b]a[/b] [trn]everything, the lot, [c][p][i][com]Colloq[/com][/i][/p][/c] the whole kit and caboodle, the whole shooting match, everything but the kitchen sink, Chiefly [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] the whole shebang[/trn]
            [m3][ex][*]We ordered two hamburgers with the works.[/*][/ex][/m]
          [m2][b]b[/b] [trn]a thrashing, a beating, a drubbing, a battering, a flogging, a lambasting[/trn]
            [m3][ex][*]When he refused to tell them where the money was hidden, they gave him the works.[/*][/ex][/m]

world
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]earth, planet, sphere, globe, Terra; universe, cosmos, existence, creation, life[/trn]
            [m3][ex][*]Do you believe the world is round? Buckland lives in his own, private world.[/*][/ex][/m]
        [m1]2. [trn]humanity, mankind, people, the human race, society, the public, men, humankind, everybody, everyone, the world at large[/trn]
            [m3][ex][*]We know what he thinks of the world, but what does the world think of him?[/*][/ex][/m]
        [m1]3. [trn]area, sphere, domain, community, clique, crowd, circle, fraternity, faction, set, coterie[/trn]
            [m3][ex][*]What value does the art world place on Longchamps' paintings?[/*][/ex][/m]
        [m1]4. [trn]period, time, age, era, epoch, time(s)[/trn]
            [m3][ex][*]They have produced an excellent series of programmes on the ancient world.[/*][/ex][/m]
        [m1]5. [trn]bring into the world.[/trn][/m]
          [m2][b]a[/b] [trn]deliver, have, give birth to, beget, Rare or dialect birth[/trn]
            [m3][ex][*]Grandmother brought sixteen children into the world.[/*][/ex][/m]
          [m2][b]b[/b] [trn]deliver, midwife[/trn]
            [m3][ex][*]The town family doctor brought hundreds of children into the world in his long career.[/*][/ex][/m]
        [m1]6. [trn]for all the world. precisely, exactly, in all respects, in every respect, in every way, just[/trn]
            [m3][ex][*]He behaved for all the world like a man possessed by the devil.[/*][/ex][/m]
        [m1]7. [trn]on top of the world. ecstatic, delighted, elated, happy, exultant, overjoyed, rapturous, [c][p][i][com]Brit[/com][/i][/p][/c] in the seventh heaven, [c][p][i][com]US[/com][/i][/p][/c] in seventh heaven, [c][p][i][com]Colloq[/com][/i][/p][/c] on cloud nine, [c][p][i][com]Brit[/com][/i][/p][/c] over the moon[/trn]
            [m3][ex][*]George has been on top of the world ever since Prudence agreed to marry him.[/*][/ex][/m]
        [m1]8. [trn]out of this world. marvellous, wonderful, exceptional, unbelievable, incredible, excellent, superb, [c][p][i][com]Colloq[/com][/i][/p][/c] great, smashing, fantastic, fabulous, [c][p][i][com]Slang[/com][/i][/p][/c] out of sight, far-out, [c][p][i][com]Brit[/com][/i][/p][/c] magic, [c][p][i][com]US[/com][/i][/p][/c] to the max[/trn]
            [m3][ex][*]The place we stayed at Ibiza was out of this world![/*][/ex][/m]

worldly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]mundane, earthly, terrestrial, temporal, physical, carnal, fleshly, corporeal, human; lay, non-spiritual, non-religious, civic, secular, profane[/trn]
            [m3][ex][*]Theo indulged in worldly pleasures in the fleshpots of the continent. Veronica put aside worldly things and took the veil.[/*][/ex][/m]
        [m1]2. [trn]urbane, suave, sophisticated, cosmopolitan, worldly-wise, [c][p][i][com]Slang[/com][/i][/p][/c] with it, hip, cool[/trn]
            [m3][ex][*]Behind that worldly manner is the heart of a peasant.[/*][/ex][/m]

worn
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]shabby, threadbare, tatty, tattered, ragged, frayed[/trn]
            [m3][ex][*]Burt wears an old, worn tweed jacket when he's around the house.[/*][/ex][/m]
        [m1]2. [trn]haggard, drawn[/trn]
            [m3][ex][*]He looked anxiously at his mother's thin, worn face.[/*][/ex][/m]
        [m1]3. [trn]worn out. tired, fatigued, exhausted, frazzled, spent, jaded, played out, haggard, drawn, the worse for wear, [c][p][i][com]Colloq[/com][/i][/p][/c] dog-tired, all in, done in, [c][p][i][com]Slang[/com][/i][/p][/c] dead (on one's feet), beat, [c][p][i][com]US[/com][/i][/p][/c] pooped[/trn]
            [m3][ex][*]I was completely worn out from climbing those stairs.[/*][/ex][/m]

worried
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]fearful, apprehensive, anxious, distressed, nervous, uneasy, anguished, disquieted, agonized, agonizing, distraught, on edge, on tenterhooks, ill at ease, troubled, fretful, agitated, perturbed, upset, suffering[/trn]
            [m3][ex][*]The two worried mothers waited at the police station for news of their children.[/*][/ex][/m]

worry
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]be anxious, be fearful, be concerned, fret, agonize, be distressed, be vexed, [c][p][i][com]Colloq[/com][/i][/p][/c] stew, bite or chew (one's) nails, go or get grey, get grey hair, [c][p][i][com]Slang[/com][/i][/p][/c] sweat blood, [c][p][i][com]US[/com][/i][/p][/c] sweat bullets[/trn]
            [m3][ex][*]I worry about you when you stay out so late.[/*][/ex][/m]
        [m1]2. [trn]annoy, irk, pester, nettle, harry, harass, tease, bother, tantalize, torment, plague, hector, badger, nettle, gall, peeve, [c][p][i][com]Colloq[/com][/i][/p][/c] hassle[/trn]
            [m3][ex][*]The police have been worrying me the way a dog worries a bone.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]concern, care, responsibility; problem, bother, trouble, affliction, irritation, annoyance, vexation[/trn]
            [m3][ex][*]I cannot see why that is your worry. I am sorry to hear about your financial worries.[/*][/ex][/m]
        [m1]4. [trn]anguish, anxiety, uneasiness, unease, nervousness, distress, apprehension, disquiet, perturbation, agitation, upset, misgiving[/trn]
            [m3][ex][*]Your association with that crowd has caused your mother and me a great deal of worry.[/*][/ex][/m]

worsen
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]increase, exacerbate, heighten, intensify, aggravate[/trn]
            [m3][ex][*]The recent rains have worsened the drainage problem.[/*][/ex][/m]
        [m1]2. [trn]weaken, deteriorate, decline, degenerate, decay, slip, sink, slide, fail, disintegrate, take a turn for the worse, get worse, go from bad to worse, [c][p][i][com]Colloq[/com][/i][/p][/c] go downhill[/trn]
            [m3][ex][*]Her condition continues to worsen.[/*][/ex][/m]

worship
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]venerate, revere, reverence, extol, honour, exalt, praise, admire, adore, adulate, glorify, deify, idolize, be devoted to, pay homage to, bow down before, kneel before, put on a pedestal[/trn]
            [m3][ex][*]When he arrived, he found the people worshipping huge stone idols.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]veneration, reverence, adoration, devotion, homage, honour, respect, esteem, exaltation, praise, admiration, adulation, glorification, deification, idolatry[/trn]
            [m3][ex][*]A healthy respect for security should not be confused with the worship of money.[/*][/ex][/m]

worth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]quality, merit, value, advantage, benefit, good, importance, significance, usefulness[/trn]
            [m3][ex][*]You have underestimated Roberta's worth to the community.[/*][/ex][/m]

worthless
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]valueless, unimportant, insignificant, inessential or unessential, dispensable, disposable, paltry[/trn]
            [m3][ex][*]His contribution to the work of the committee proved utterly worthless.[/*][/ex][/m]
        [m1]2. [trn]pointless, bootless, silly, inane, vain, unavailing, useless, futile, fruitless, unproductive, unprofitable[/trn]
            [m3][ex][*]It is worthless to try to salvage that wreck.[/*][/ex][/m]
        [m1]3. [trn]cheap, valueless, tawdry, poor, trashy, rubbishy, shabby, wretched, [c][p][i][com]Colloq[/com][/i][/p][/c] tinny, crappy, cheesy, [c][p][i][com]Slang[/com][/i][/p][/c] chintzy[/trn]
            [m3][ex][*]The deceased's handbag contained only a few items of worthless jewellery.[/*][/ex][/m]

worthwhile
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]profitable, justifiable, productive, gainful, rewarding, fruitful, cost-effective, remunerative[/trn]
            [m3][ex][*]Would it be worthwhile to buy up that land as a long-term investment?[/*][/ex][/m]
        [m1]2. [trn]useful, valuable, good, helpful, beneficial, worthy, beneficent, desirable, exemplary, matchless, honourable, upright, sterling, irreproachable[/trn]
            [m3][ex][*]Brian Smith is one of the most worthwhile people I met at university.[/*][/ex][/m]

worthy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]worthwhile, deserving, meriting, meritorious, praiseworthy, good, estimable, qualified, creditable[/trn]
            [m3][ex][*]He is a worthy recipient of the honour.[/*][/ex][/m]
        [m1]2. [trn]See worthwhile, 2, above.[/trn][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]dignitary, personage, notable, eminence, luminary[/trn]
            [m3][ex][*]The dinner was attended by all the local worthies.[/*][/ex][/m]

wound
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]damage, hurt, injury, trauma, traumatism; laceration, puncture, cut, gash, slash, lesion, bruise, contusion[/trn]
            [m3][ex][*]We dressed and bandaged the wounds of the victims.[/*][/ex][/m]
        [m1]2. [trn]slight, damage, injury, harm, blow, distress, mortification, torment, torture, anguish, pain, insult[/trn]
            [m3][ex][*]Hugh takes the slightest criticism as a deep wound to his self-esteem.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]3. [trn]damage, harm, injure, hurt, traumatize; cut, slash, gash, lacerate, slit, stab, shoot, [c][p][i][com]Colloq[/com][/i][/p][/c] wing[/trn]
            [m3][ex][*]He was wounded in the leg in the war.[/*][/ex][/m]
        [m1]4. [trn]slight, distress, damage, mortify, insult, hurt, pain, grieve, offend, aggrieve, wrong[/trn]
            [m3][ex][*]I was terribly wounded by the things she said about me.[/*][/ex][/m]

wrap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]Sometimes, wrap up. swathe, swaddle, bind, cover, enwrap, envelop, wind, enshroud, shroud, enfold, fold, muffle, enclose, sheathe, encase; pack, package, do up, gift-wrap[/trn]
            [m3][ex][*]Wrap up well - it's cold outside. I've just finished wrapping some Christmas presents.[/*][/ex][/m]
        [m1]2. [trn]wrapped up in. immersed in, submerged in, buried in, absorbed in, engrossed in, bound up in, involved in, occupied with or by or in, engaged in, dedicated to, devoted to[/trn]
            [m3][ex][*]While Irma is completely wrapped up in her grandchildren, Henry is wrapped up in his books.[/*][/ex][/m]
        [m1]3. [trn]wrap up.[/trn][/m]
          [m2][b]a[/b] [trn]complete, conclude, finish, end, bring to a close, terminate, wind up, settle, tidy up[/trn]
            [m3][ex][*]We'll be able to wrap things up in an hour and go home.[/*][/ex][/m]
          [m2][b]b[/b] [trn]Wrap up! Be silent!, Be quiet!, Stop talking!, Hold your tongue!, [c][p][i][com]Slang[/com][/i][/p][/c] Shut up!, Shut your face!, Shut your trap!, Shut your mouth!, [c][p][i][com]Brit[/com][/i][/p][/c] Put a sock in it![/trn]
            [m3][ex][*]He would have kept on wittering away if she hadn't told him to wrap up.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]stole, shawl, mantle, poncho, serape, cloak, cape[/trn]
            [m3][ex][*]Sonia adjusted her evening wrap before going out to dinner.[/*][/ex][/m]

wrapper
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]housecoat, robe, dressing-gown, bathrobe, kimono, negligee, lounging robe, peignoir, [c][p][i][com]US[/com][/i][/p][/c] house-dress[/trn]
            [m3][ex][*]Peggy threw on a wrapper and went to answer the door.[/*][/ex][/m]
        [m1]2. [trn]envelope, package, packing, wrapping, covering, jacket, case, casing, container[/trn]
            [m3][ex][*]Throw the wrapper in the dustbin.[/*][/ex][/m]

wreak
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]inflict, exercise, exert, carry out, bring (to bear), visit, effect, work, unleash, execute, impose, force, vent, let go[/trn]
            [m3][ex][*]The tribesmen wreaked vengeance on the hill people for destroying their farms.[/*][/ex][/m]

wreck
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]destroy, ruin, devastate, demolish, smash, shatter, spoil, dash (to pieces), reduce to nothing, turn into scrap, annihilate[/trn]
            [m3][ex][*]He drove my motor-bike into a tree and wrecked it.[/*][/ex][/m]
        [m1]2. [trn]sink, scuttle, run aground, founder, capsize[/trn]
            [m3][ex][*]The ship was wrecked on a reef near Rarotonga.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]hulk, shipwreck, ruins[/trn]
            [m3][ex][*]The wreck finally rusted away to nothing.[/*][/ex][/m]
        [m1]4. [trn]mess, disaster, ruin; havoc[/trn]
            [m3][ex][*]That man made a wreck of her life.[/*][/ex][/m]
        [m1]5. [trn]destruction, loss, sinking, devastation, foundering, grounding, capsize, capsizing, disabling, disablement, wrecking; demolition, demolishing, levelling, tearing down, razing, pulling down, obliteration[/trn]
            [m3][ex][*]The wreck of the Titanic was a major news event in 1912. The wreck of the old tower block is scheduled for next month.[/*][/ex][/m]

wreckage
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]debris, fragments, remains, rubble, ruin(s)[/trn]
            [m3][ex][*]The wreckage of the building is being searched for survivors.[/*][/ex][/m]

wrench
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]yank, twist, jerk, force, pull, tug, tear, wring, rip, wrest[/trn]
            [m3][ex][*]The gun was wrenched from my grasp, breaking my finger.[/*][/ex][/m]
        [m1]2. [trn]strain, sprain, twist, overstrain[/trn]
            [m3][ex][*]After she wrenched her ankle on the ladder, Mary couldn't walk for a week.[/*][/ex][/m]
        [m1]3. [trn]extract, wrest, wring, force, pry, draw[/trn]
            [m3][ex][*]The only way they could wrench the information from Michael was by torturing him.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]yank, twist, jerk, pull, tug, rip[/trn]
            [m3][ex][*]One wrench at the doorknob and it came off in my hand.[/*][/ex][/m]
        [m1]5. [trn]pang, pain, agony, torture, blow, ache, throe, anguish, sadness, grief, heartbreak[/trn]
            [m3][ex][*]The severest wrench at my heartstrings came when we had to part.[/*][/ex][/m]
        [m1]6. [trn][c][p][i][com]Brit[/com][/i][/p][/c] spanner, shifting spanner, adjustable spanner, [c][p][i][com]US[/com][/i][/p][/c] monkey wrench[/trn]
            [m3][ex][*]We need metric wrenches to work on your car.[/*][/ex][/m]

wrestle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]battle, fight, struggle, tussle, strive[/trn]
            [m3][ex][*]After thirty years Garth wrestled his way to the top in the company.[/*][/ex][/m]

wretch
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]scoundrel, blackguard, worm, villain, cur, beast, dog, swine, rogue, good-for-nothing, knave, varlet, scallywag or scalawag, rascal, rapscallion, [c][p][i][com]Archaic[/com][/i][/p][/c] caitiff, whoreson, [c][p][i][com]Colloq[/com][/i][/p][/c] rat, stinker, louse, creep, [c][p][i][com]Slang[/com][/i][/p][/c] bastard, [c][p][i][com]Brit[/com][/i][/p][/c] rotter, bounder, blighter, [c][p][i][com]US[/com][/i][/p][/c] bum[/trn]
            [m3][ex][*]That wretch not only stole my wife but asked me for money to support her![/*][/ex][/m]
        [m1]2. [trn]unfortunate, poor fellow or chap, miserable creature, poor devil, pilgarlic, [c][p][i][com]Slang[/com][/i][/p][/c] poor bastard or son of a bitch, [c][p][i][com]Brit[/com][/i][/p][/c] poor bugger or sod, [c][p][i][com]US[/com][/i][/p][/c] sad sack[/trn]
            [m3][ex][*]The poor wretch cannot keep a job and lives off others' charity.[/*][/ex][/m]

wretched
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]miserable, awful, terrible, atrocious, deplorable, [c][p][i][com]Colloq[/com][/i][/p][/c] lousy, rotten[/trn]
            [m3][ex][*]We had the most wretched weather throughout our holiday.[/*][/ex][/m]
        [m1]2. [trn]unhappy, sad, miserable, woebegone, woeful, dismal, downhearted, heartbroken, broken-hearted, heartsick, dejected, depressed, melancholic, melancholy, mournful, disconsolate, inconsolable, doleful, cheerless, crestfallen, joyless, desolate[/trn]
            [m3][ex][*]If you want to see a wretched human being, look at a boy whose dog is lost.[/*][/ex][/m]
        [m1]3. [trn]pitiable, pathetic, sorry, pitiful, hapless, hopeless, unfortunate, miserable[/trn]
            [m3][ex][*]The poor in these tropical paradises are some of the most wretched people on earth.[/*][/ex][/m]
        [m1]4. [trn]vile, shameful, scurvy, underhand(ed), treacherous, contemptible, despicable, base, low, mean, paltry, mean-spirited, detestable[/trn]
            [m3][ex][*]It was hard to see how the people could support such a wretched little demagogue.[/*][/ex][/m]

wriggle
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]wiggle, wobble, shake, tremble, quiver, jiggle, waggle, writhe, twist, fidget[/trn]
            [m3][ex][*]She managed to wriggle free of the ropes and run away. The dog was wriggling with excitement at seeing its master.[/*][/ex][/m]
        [m1]2. [trn]twist, squirm, snake, worm, writhe, slither, crawl[/trn]
            [m3][ex][*]He wriggled through the narrow opening into the strongroom.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]wiggle, zigzag, wavy line, [c][p][i][com]Colloq[/com][/i][/p][/c] squiggle, squiggly line[/trn]
            [m3][ex][*]The page had no writing on it, only a lot of wriggles.[/*][/ex][/m]
        [m1]4. [trn]wriggling, writhing, squirm, squirming, wiggle, wiggling, shaking, trembling, quiver, quivering, shimmying, waggle, waggling, twisting, twist[/trn]
            [m3][ex][*]Don't confuse that rhythmic wriggle of the hips with dancing.[/*][/ex][/m]

wrinkle
   [b]1[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]crease, fold, line, furrow, crinkle, crow's-foot, corrugation, pucker, ridge[/trn]
            [m3][ex][*]She hasn't a wrinkle on her face - but then she's only nine.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]2. [trn]crease, fold, line, furrow, crinkle, corrugate, pucker, gather, ruck, crimp, screw up, rumple, crumple[/trn]
            [m3][ex][*]I love the way you wrinkle your nose when you're perplexed.[/*][/ex][/m]
   [b]2[/b]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]dodge, gimmick, device, ploy, ruse, scheme, trick, idea, plan, plot, stunt, way, approach, technique, method, [c][p][i][com]Slang[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] wheeze[/trn]
            [m3][ex][*]Leave it to Edmund to come up with a new wrinkle for fleecing pensioners.[/*][/ex][/m]

write
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]pen, scribble, get off, dash off; indite, inscribe, make out[/trn]
            [m3][ex][*]I was writing you a note when you phoned. She wrote out a cheque for 1000.[/*][/ex][/m]
        [m1]2. [trn]correspond (with), send a letter or a note or a postcard or [c][p][i][com]US[/com][/i][/p][/c] also a postal card, communicate (with)[/trn]
            [m3][ex][*]You don't write home often enough. Write and let me know when you get a job.[/*][/ex][/m]
        [m1]3. [trn]compose, create, make up, author[/trn]
            [m3][ex][*]We saw the house in which Elgar wrote the 'Enigma' Variations.[/*][/ex][/m]
        [m1]4. [trn]write down.[/trn][/m]
          [m2][b]a[/b] [trn]register, list, catalogue, note, make a note or notation, record, transcribe, set or jot or take down, note, put in writing, put in black and white[/trn]
            [m3][ex][*]The teacher was known for Irish bulls like, 'All absent students must write down their names'.[/*][/ex][/m]
          [m2][b]b[/b] [trn]derogate, decry, disparage, put down, minimize, make little of, play down, detract, belittle[/trn]
            [m3][ex][*]Cumberland's contributions have been written down by his critics.[/*][/ex][/m]
        [m1]5. [trn]write off. delete, cancel, disregard, ignore, forgive, forget (about), annul, eradicate, erase[/trn]
            [m3][ex][*]The bad debts have been written off.[/*][/ex][/m]

writer
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]author, novelist, littrateur, essayist, man of letters, scribe, scribbler, wordsmith, freelancer, penny-a-liner, hack, Grub Streeter, journalist, newsman, reporter, correspondent, member of the fourth estate, (gossip) columnist, stringer, [c][p][i][com]Brit[/com][/i][/p][/c] paragraphist, [c][p][i][com]US[/com][/i][/p][/c] paragrapher, [c][p][i][com]Colloq[/com][/i][/p][/c] pen-pusher, pencil-pusher, sob sister, [c][p][i][com]Brit[/com][/i][/p][/c] journo[/trn]
            [m3][ex][*]These days all those who know how to write call themselves writers.[/*][/ex][/m]

writing
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]handwriting, longhand, penmanship, script, calligraphy or chirography, scribble[/trn]
            [m3][ex][*]I sometimes have trouble reading your writing.[/*][/ex][/m]
        [m1]2. [trn]Sometimes, writings. (literary) work(s), composition, theme, book, article, critique, criticism, review, editorial, column, expos, essay, poetry, poem, novel, non-fiction, fiction, document, letter, correspondence, publication, Chiefly [c][p][i][com]Brit[/com][/i][/p][/c] journalism leading article or leader, Chiefly [c][p][i][com]US[/com][/i][/p][/c] journalism op-ed article[/trn]
            [m3][ex][*]Her writing has been widely published. Poe's writings are collected in this book.[/*][/ex][/m]
        [m1]3. [trn]literature, belles-lettres, letters[/trn]
            [m3][ex][*]I don't agree that British writing has declined since 1900.[/*][/ex][/m]

wrong
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]improper, unjust, unfair, injudicious, unethical, terrible, foul, awful, bad, immoral, sinful, evil, iniquitous, villainous, wicked, vile, diabolic(al), infernal, fiendish, corrupt, dishonest, reprehensible, abominable, dreadful, dishonourable, blameworthy, naughty, shameful, disgraceful, opprobrious, criminal, felonious, illegal, illicit, unlawful, illegitimate, [c][p][i][com]Colloq[/com][/i][/p][/c] crooked[/trn]
            [m3][ex][*]They believe that all war is wrong. It was wrong of you to come here while my husband was away.[/*][/ex][/m]
        [m1]2. [trn]mistaken, in error, erroneous, incorrect, inaccurate, imprecise, inexact, fallacious, askew, false, wide of the mark; strange, odd, peculiar, curious; [c][p][i][com]Colloq[/com][/i][/p][/c] off target or [c][p][i][com]US[/com][/i][/p][/c] also off the target, [c][p][i][com]Brit[/com][/i][/p][/c] off beam, [c][p][i][com]US[/com][/i][/p][/c] off the beam[/trn]
            [m3][ex][*]The answers to these four questions were all wrong. You certainly have some wrong ideas about me.[/*][/ex][/m]
        [m1]3. [trn]incorrect, improper, unsuitable[/trn]
            [m3][ex][*]They must have given us the wrong baby at the hospital.[/*][/ex][/m]
        [m1]4. [trn]inappropriate, inapt, improper, indecorous, unseemly, unfitting, unacceptable, undesirable, incongruous, unbecoming, out of place, ill-considered, wrong-headed, imprudent, misguided, inexpedient, impolitic, infelicitous, [c][p][i][com]Colloq[/com][/i][/p][/c] out of line[/trn]
            [m3][ex][*]You saw nothing wrong in inviting girls to stay with you in your rooms? Your mother thinks she's the wrong girl for you.[/*][/ex][/m]
        [m1]5. [trn]out of order, not working, faulty, awry, amiss, the matter, defective, imperfect, unsound, flawed, deficient[/trn]
            [m3][ex][*]Considering the noise my car makes, there must be something wrong.[/*][/ex][/m]
        [m1]6. [trn]opposite, reverse, incorrect, improper[/trn]
            [m3][ex][*]That is the wrong direction to the post office.[/*][/ex][/m]
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]7. [trn]awry, imperfectly, incorrectly, improperly, inappropriately, amiss, badly, wrongly, Scots and No. Eng. and literary agley, [c][p][i][com]Colloq[/com][/i][/p][/c] out of sync[/trn]
            [m3][ex][*]You've wired up the video all wrong.[/*][/ex][/m]
        [m1]8. [trn]go wrong.[/trn][/m]
          [m2][b]a[/b] [trn]go astray, falter, fail, lapse, err, fall from grace, go to the bad, deteriorate, go downhill, backslide, regress, retrogress, recidivate[/trn]
            [m3][ex][*]Her father was convinced that she would go wrong if she went into the theatre.[/*][/ex][/m]
          [m2][b]b[/b] [trn]fail, malfunction, break down, miscarry, backfire, fall through, [c][p][i][com]Colloq[/com][/i][/p][/c] flop, come to grief, go kaput, [c][p][i][com]Brit[/com][/i][/p][/c] go phut[/trn]
            [m3][ex][*]The entire plan went wrong when Clara started screaming.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]9. [trn]abuse, mistreat, injure, misuse, maltreat, ill-use, ill-treat, discredit, asperse, calumniate, malign, dishonour, impose upon, take advantage of, harm, damage, oppress[/trn]
            [m3][ex][*]He believes he was wronged by his commanding officer.[/*][/ex][/m]

wry
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]distorted, contorted, twisted, lopsided, deformed, crooked, aslant, one-sided, askew, bent, tilted, off-centre[/trn]
            [m3][ex][*]He is afflicted by a rheumatic disorder, which gives his neck a wry appearance.[/*][/ex][/m]
        [m1]2. [trn]dry, droll, witty, sardonic, sarcastic, ironic(al), amusing; perverse, fey; Scots pawky[/trn]
            [m3][ex][*]Bill has a wry sense of humour that does not appeal to everyone.[/*][/ex][/m]

yank
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]jerk, jolt, tug, wrench, snatch, hitch[/trn]
            [m3][ex][*]He yanked the chair from beneath me just as I sat down.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]jerk, jolt, tug, wrench, snatch, hitch[/trn]
            [m3][ex][*]Give two yanks on the rope when you want me to pull you up.[/*][/ex][/m]

yap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]bark, yelp[/trn]
            [m3][ex][*]Their dog was yapping away all night.[/*][/ex][/m]
        [m1]2. [trn]gabble, babble, blither or blather, chatter, jabber, tattle, prattle, prate, [c][p][i][com]Colloq[/com][/i][/p][/c] chiefly [c][p][i][com]Brit[/com][/i][/p][/c] witter, natter, [c][p][i][com]Slang[/com][/i][/p][/c] jaw, run on, [c][p][i][com]US[/com][/i][/p][/c] run off at the mouth[/trn]
            [m3][ex][*]I wish she'd stop her yapping and give me some peace.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]3. [trn]mouth, [c][p][i][com]Slang[/com][/i][/p][/c] trap, gob, [c][p][i][com]US[/com][/i][/p][/c] bazoo[/trn]
            [m3][ex][*]If only Sam would shut his big yap once in a while![/*][/ex][/m]

yardstick
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]measure, benchmark, criterion, standard, gauge, basis, touchstone, scale, exemplar[/trn]
            [m3][ex][*]We thought she sang beautifully, but then we had no yardstick against which to judge.[/*][/ex][/m]

yarn
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]thread, fibre, strand[/trn]
            [m3][ex][*]I haven't enough yarn to finish knitting these socks.[/*][/ex][/m]
        [m1]2. [trn]tale, story, account, narrative, anecdote; tall tale, fable, fabrication, fiction, cock-and-bull story, [c][p][i][com]Colloq[/com][/i][/p][/c] whopper, [c][p][i][com]Brit[/com][/i][/p][/c] fishing story, [c][p][i][com]US[/com][/i][/p][/c] fish story, fish tale[/trn]
            [m3][ex][*]The old salt had many yarns to spin during the long evenings by the fire.[/*][/ex][/m]

yearly
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]annually, perennially, every year, once a year, year after year, year in (and) year out, regularly[/trn]
            [m3][ex][*]We watch the Canada geese migrate north yearly.[/*][/ex][/m]
        [m1]2. [trn]per year, per annum, by the year, each year[/trn]
            [m3][ex][*]What is the interest rate yearly?[/*][/ex][/m]
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]3. [trn]annual, perennial, once-a-year, regular[/trn]
            [m3][ex][*]Those yearly migrations told us when to plant the first crop.[/*][/ex][/m]

yearn
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]long, pine, ache, hanker, itch, hunger, thirst, crave, have a craving, desire, wish, want, fancy, prefer[/trn]
            [m3][ex][*]I yearn to see the green-clad hills of home once more, Before my vessel bears me from this mortal shore.[/*][/ex][/m]

yell
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]shout, scream, bellow, howl, screech, yowl, roar, bawl, caterwaul, squall, yelp, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]'Stop yelling at your sister!', shouted my father.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]shout, scream, cry, bellow, howl, screech, yowl, roar, caterwaul, squall, yelp, [c][p][i][com]Colloq[/com][/i][/p][/c] holler[/trn]
            [m3][ex][*]I think I heard a yell for help.[/*][/ex][/m]

yeomanly
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]yeoman, workmanlike, useful, staunch, courageous, loyal, dedicated, faithful, steadfast, unswerving, unwavering, firm, sturdy, reliable, solid[/trn]
            [m3][ex][*]Carruthers certainly did a yeomanly job on reorganizing the system.[/*][/ex][/m]

yes-man
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]toady, sycophant, toad-eater, time-server, hanger-on, lickspittle, bootlicker, truckler, flunkey, courtier, jackal, spaniel, lap-dog, [c][p][i][com]Taboo[/com][/i][/p][/c] slang [c][p][i][com]Brit[/com][/i][/p][/c] arse-kisser, arse-licker, [c][p][i][com]US[/com][/i][/p][/c] ass-kisser, ass-licker, [c][p][i][com]US[/com][/i][/p][/c] brown-noser[/trn]
            [m3][ex][*]He surrounds himself with yes-men, then says he refuses to take no for an answer.[/*][/ex][/m]

yet
      [c][p][i][com]adv.[/com][/i][/p][/c]
        [m1]1. [trn]as yet, (up) till or until now, so far, thus far, hitherto, to the present (time)[/trn]
            [m3][ex][*]She hasn't arrived yet.[/*][/ex][/m]
        [m1]2. [trn]still, up to this time, up to now, even now, till or until now, to this day[/trn]
            [m3][ex][*]She was there earlier and I think she's there yet.[/*][/ex][/m]
        [m1]3. [trn]moreover, furthermore, besides, further, still[/trn]
            [m3][ex][*]He made yet another excuse.[/*][/ex][/m]
        [m1]4. [trn]in the future, in time to come, later, eventually[/trn]
            [m3][ex][*]Despite the life I've led, I might yet get to heaven.[/*][/ex][/m]
        [m1]5. [trn]still, notwithstanding, anyway, anyhow, nonetheless, nevertheless, regardless, in spite of or despite everything, just or all the same, even so, after all, [c][p][i][com]US[/com][/i][/p][/c] still and all[/trn]
            [m3][ex][*]Despite the life I've led, I might get to heaven yet.[/*][/ex][/m]
      [c][p][i][com]conj.[/com][/i][/p][/c]
        [m1]6. [trn]notwithstanding, in spite of or despite it or that or the fact, still, nevertheless, but[/trn]
            [m3][ex][*]He goes out every night, yet never oversleeps in the mornings.[/*][/ex][/m]

yield
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]1. [trn]surrender, give up (the fight or struggle), give in, knuckle under, submit, cede, cry quits, throw in the towel or the sponge, capitulate, succumb, raise the white flag[/trn]
            [m3][ex][*]The captain of the enemy company asked if we would yield.[/*][/ex][/m]
        [m1]2. [trn]give up, surrender, give over, hand in or over, abandon, relinquish, renounce, cede[/trn]
            [m3][ex][*]We agreed to yield our arms to the enemy.[/*][/ex][/m]
        [m1]3. [trn]agree, consent, comply, concede, relent, assent, give way, accede, concur[/trn]
            [m3][ex][*]He did his best to persuade me, and I finally yielded.[/*][/ex][/m]
        [m1]4. [trn]earn, return, pay, bring in, supply, generate, produce, net[/trn]
            [m3][ex][*]She has investments that yield more than 15% a year.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]5. [trn]return, production, output, revenue, takings, gate, earnings, income, proceeds, profit, gain[/trn]
            [m3][ex][*]The yield from that operation is not even enough to pay the rent.[/*][/ex][/m]

yielding
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]pliant, flexile, flexible, pliable, soft, plastic, fictile, elastic, resilient, supple, springy, bouncy, spongy, rubbery[/trn]
            [m3][ex][*]The frame is of a yielding material that gives way under pressure.[/*][/ex][/m]
        [m1]2. [trn]accommodating, docile, submissive, amenable, tractable, compliant, obedient, flexible, acquiescent, agreeable, obliging, manageable, manipulable[/trn]
            [m3][ex][*]He wanted a wife with a yielding temperament who would tolerate his foibles.[/*][/ex][/m]

young
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]youthful, teenage(d), adolescent, prepubescent, pubescent, juvenile, minor, junior, under age[/trn]
            [m3][ex][*]Would you believe that she has young children?[/*][/ex][/m]
        [m1]2. [trn]boyish, girlish; immature, callow, green, inexperienced, unfledged, uninitiated, unsophisticated, childlike, innocent, nave[/trn]
            [m3][ex][*]This programme may contain material unsuitable for young ears.[/*][/ex][/m]
        [m1]3. [trn]childish, puerile, infantile, babyish, [c][p][i][com]US[/com][/i][/p][/c] sophomoric[/trn]
            [m3][ex][*]He's too young to invite to the party.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]4. [trn]offspring, babies, issue, little ones, progeny, litter, brood; children[/trn]
            [m3][ex][*]The cat's young should stay with her for a few weeks.[/*][/ex][/m]

youth
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]childhood, boyhood, girlhood, young manhood, young womanhood, prepubescence, pubescence, adolescence, salad days; immaturity, minority[/trn]
            [m3][ex][*]In our youth we do many foolish things we might later regret.[/*][/ex][/m]
        [m1]2. [trn]child, youngster, schoolchild, teenager, teen, minor, juvenile, adolescent; boy, schoolboy, stripling, young boy or man, lad, laddie, whippersnapper; girl, lass, lassie, schoolgirl, maid, maiden, [c][p][i][com]Literary[/com][/i][/p][/c] damsel, demoiselle, mademoiselle, [c][p][i][com]Colloq[/com][/i][/p][/c] kid, (little) shaver, [c][p][i][com]US[/com][/i][/p][/c] and [c][p][i][com]Canadian[/com][/i][/p][/c] tad, [c][p][i][com]Slang[/com][/i][/p][/c] teeny-bopper, [c][p][i][com]Brit[/com][/i][/p][/c] sprog[/trn]
            [m3][ex][*]As youths, they used to spend time at rock concerts.[/*][/ex][/m]
        [m1]3. [trn]children, youngsters, juveniles, adolescents, young people, young, [c][p][i][com]Colloq[/com][/i][/p][/c] kids[/trn]
            [m3][ex][*]The youth of today have little respect for their elders.[/*][/ex][/m]

yucky
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]yukky or [c][p][i][com]US[/com][/i][/p][/c] also yuchy, disgusting, repugnant, repellent, unappetizing, vomit-provoking, sick-making, ill-making, nauseous, nauseating, revolting, foul, mucky, revolting, beastly, awful, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] grotty[/trn]
            [m3][ex][*]We get this yucky mess at school that we call 'mystery meat'.[/*][/ex][/m]

yummy
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1][trn]delicious, mouth-watering, luscious, appetizing, tasty, toothsome, savoury, delectable, ambrosial, [c][p][i][com]Colloq[/com][/i][/p][/c] scrumptious[/trn]
            [m3][ex][*]At our school tuck shop we get the most yummy ice-cream.[/*][/ex][/m]

zany
      [c][p][i][com]adj.[/com][/i][/p][/c]
        [m1]1. [trn]clownish, mad, wild, frolicsome, sportive, playful, gay, merry, slapstick, crazy, funny, comic(al), amusing, hilarious, absurd, nonsensical, ludicrous, silly, foolish, inane, [c][p][i][com]Colloq[/com][/i][/p][/c] wacky, loony, madcap, crackpot, nutty, goofy, [c][p][i][com]US[/com][/i][/p][/c] kooky[/trn]
            [m3][ex][*]The buskers put on the zaniest show I have seen for some time.[/*][/ex][/m]
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]2. [trn]clown, comic, jester, fool, joker, buffoon, wag, comedian, merry andrew, laughing-stock, [c][p][i][com]Slang[/com][/i][/p][/c] nut, [c][p][i][com]US[/com][/i][/p][/c] screwball[/trn]
            [m3][ex][*]The two zanies kept the crowd in stitches while the pickpockets stole their wallets.[/*][/ex][/m]

zap
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1][trn]destroy, kill, slaughter, annihilate, murder, slay, assassinate, liquidate, erase; shoot, electrocute, [c][p][i][com]Slang[/com][/i][/p][/c] rub out, polish off, knock off, bump off, snuff (out), waste, hit, [c][p][i][com]US[/com][/i][/p][/c] ice[/trn]
            [m3][ex][*]The baddies got zapped by the ray gun, one after the other.[/*][/ex][/m]

zealot
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fanatic, extremist, radical, bigot, maniac, militant[/trn]
            [m3][ex][*]We have to deal with ruthless zealots who are willing to die for their cause.[/*][/ex][/m]

zealotry
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]fanaticism, extremism, radicalism, bigotry, militantism, terrorism, single-mindedness, monomania, fervour, frenzy, hysteria, obsession, obsessiveness[/trn]
            [m3][ex][*]Their attacks on innocent civilians show how far their zealotry can take them.[/*][/ex][/m]

zenith
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]meridian, summit, acme, apex, vertex, apogee, high point, top, peak, pinnacle[/trn]
            [m3][ex][*]The dictator reached the zenith of his power very quickly.[/*][/ex][/m]

zero
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]nil, null, nothing, nought or naught, aught, cipher, Cricket duck, [c][p][i][com]Colloq[/com][/i][/p][/c] nix, [c][p][i][com]US[/com][/i][/p][/c] goose-egg, nada, niente, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]Brit[/com][/i][/p][/c] (sweet) Fanny Adams or F.A., bugger-all, [c][p][i][com]US[/com][/i][/p][/c] zilch[/trn]
            [m3][ex][*]Temperatures have remained below zero all day. The visiting team won three games, we won zero.[/*][/ex][/m]
        [m1]2. [trn](rock) bottom, nadir[/trn]
            [m3][ex][*]On a scale of one to ten, she is a zero.[/*][/ex][/m]
        [m1]3. [trn]nobody, nothing, nonentity, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] nebbish, bupkis[/trn]
            [m3][ex][*]That fellow she married is a real zero.[/*][/ex][/m]
      [c][p][i][com]v.[/com][/i][/p][/c]
        [m1]4. [trn]zero in on. focus on, pinpoint, fix on, home in on, concentrate on, bring to bear on[/trn]
            [m3][ex][*]We zeroed in on the problem and then rapidly found the answer.[/*][/ex][/m]

zest
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]spice, relish, gusto, tang, pepper, ginger, piquancy, pungency, edge, bite, flavour, [c][p][i][com]Colloq[/com][/i][/p][/c] zing, zip, pizazz[/trn]
            [m3][ex][*]Put in a little of my home-made sauce to add some zest.[/*][/ex][/m]
        [m1]2. [trn]eagerness, zestfulness, exuberance, appetite, interest, enthusiasm, hunger, thirst[/trn]
            [m3][ex][*]Where does Sidney get his zest for life?[/*][/ex][/m]

zone
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1][trn]area, quarter, district, region, sector, section, sphere, belt, territory, province, realm, domain, precinct, bailiwick, department, terrain, circle, locality, locale, [c][p][i][com]Slang[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] turf[/trn]
            [m3][ex][*]A duty-free zone will allow for quicker transshipment of goods. The northern and southern hemispheres each have a frigid, temperate, and torrid zone.[/*][/ex][/m]

zoo
      [c][p][i][com]n.[/com][/i][/p][/c]
        [m1]1. [trn]zoological garden, menagerie, Tiergarten, (safari) park[/trn]
            [m3][ex][*]When I was a child, I enjoyed going to the zoo almost as much as I do now.[/*][/ex][/m]
        [m1]2. [trn]madhouse, mess; chaos, pandemonium, bedlam, [c][p][i][com]Colloq[/com][/i][/p][/c] [c][p][i][com]US[/com][/i][/p][/c] three-ring circus, Chinese fire-drill[/trn]
            [m3][ex][*]When my husband and the three children get ready in the morning the kitchen is like a zoo.[/*][/ex][/m]

